(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3376155,      83639]*)
(*NotebookOutlinePosition[   3425685,      85587]*)
(*  CellTagsIndexPosition[   3425417,      85575]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[Cell[BoxData[
    FormBox[GridBox[{
          {Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006^00007b000`400?l00000o`00003oooo`jlN_
oo3[a`00ooo`jlN_oo3[a`00ooo`jlN_oo3[a`00ooo`jlN_oo3[a`004Oo`jlL00ooIgiWoing4onO]
a00EonO]a003omOOV?o`jlOol>_70?ool>_7Poo`jlL0017ol>_700?ogn>XoloKROnR^AT05?nN]a80
0onfbDgohnRfoo3[a`3ooo3[ahCol>_7000Aoo3[a`04omoSZ?o?fhWoc]=coj:i6A?oW[LB00?o]/U=
on?X]_o`jlL0ooo`jlN4oo3[a`004Oo`jlL01OoOhjSocm^9omWIROo>dg?oX[TI01;oW[LB00?o]/U=
on?X]_o`jlL0ooo`jlN4oo3[a`004Oo`jlL01_oOhjSocm^9omWIROoIfHWo/[EKoife4Q7oW[LB00?o
]/U=on?X]_o`jlL0ooo`jlN4oo3[a`004Oo`jlL01ooOhjSocm^9omWIROoIfHWoNgTdoi2>@_nP]a`0
4?nN]a800onfbDgohnRfoo3[a`3ooo3[ahCol>_7000Aoo3[a`08omoSZ?o?fhWofMV9om[JR?mgLSGo
KF@RogEg5OnQ^1/?oijg4P03okK9COoSj;Kol>_700Ool>_700?o/hVCojYkS?nlUiX00_o`jlL2okbG
VP;ol>_70_nZNh`01?nlUi[oZW^<ojYkS?ncRI<3oo3[a`05omo?^?nZNhcoZW^<olBUX_oOckP00_nZ
Nh`01?o=/jWol>_7oo3[aonlUiX2ojYkS0?ol>_70_nZNh`00onlUi[ol>_7okbGVP04ojYkS00;okbG
V_oF`K7oZW^<ojYkS?oOckSol>_7omo?^?nZNhcoimg0oo3[aoo=/jT00_nZNh`01?nlUi[oZW^<ojYk
S?oF`K43oo3[a`05okbGV_nZNhcoZW^<oo3[aonlUiX00_nZNh`2oo3[a`04omo?^?nZNhcoZW^<omK1
/@;ol>_700?oimg0ojYkS?n7@fh00_n7@fh01OnlUi[oa:FRojYkS?nZNhcoglnh00?ol>_700?o_9NJ
ojYkS?nZNh`01Oo`jlL00onlUi[oZW^<ojYkS002ojYkS005olBUX_o`jlOol>_7oo3[aoo=/jT01OnZ
Nh`4oo3[a`03okbGV_nZNhcoa:FR00Col>_71OnZNh`00ooOckSol>_7ojYkS004ojYkS009omo?^?o`
jlOoimg0ok>9Ton7@fkoI0]@ofdIEon@DGGocK>Y00?ol>_70_nZNh`00onlUi[ol>_7oo3[a`03oo3[
a`03okbGV_nZNhcoZW^<00;oZW^<00Oo_9NJoo3[aonlUi[oZW^<okbGV_o`jlOoe/6a00;oZW^<00?o
/hVCoo3[aoo`jlL01Oo`jlL01OnlUi[oQd=^ohM3K_n7@fko/hVC00?ol>_700Ko_9NJohM3K_m]6EOo
I0]@ohM3K_nlUiX3oo3[a`03okbGV_nZNhcoZW^<00?ol>_700SoglnhojYkS?nZNhcocK>Yoo3[aonl
Ui[oZW^<okbGVPCol>_71OnZNh`01oo=/jWol>_7ojYkS?nZNhcocK>Yoo3[aoo4YJ800_nZNh`00oo4
YJ;ocK>YojYkS003ojYkS003okbGV_o`jlOo_9NJ00;oZW^<0oo`jlL01?oOckSoZW^<ojYkS?o=/jT3
oo3[a`07okbGV_n7@fkoQd=^ohM3K_nQKHCol>_7olfcZ@04ojYkS003okbGV_o`jlOol>_7013ol>_7
0_nZNh`01OncRI?ol>_7oo3[aoo`jlOoglnh00;oZW^<00Coa:FRolfcZOnZNhcoZW^<1Oo`jlL01_oO
ckSoZW^<ojYkS?oOckSol>_7ok>9T`;oZW^<00Koe/6aokbGV_nZNhco_9NJoo3[aonlUiX4ojYkS003
okbGV_o`jlOol>_700;ol>_700?oimg0ojYkS?nZNh`01OnZNh`01OnlUi[ol>_7oo3[aooF`K7oT55e
00;oI0]@00?oOSEVolBUX_o`jlL00_o`jlL01_oWgL3oVEmmofdIEomT2e3oMRMOojYkS0?ol>_700?o
img0oj5]Q?m]6EL00_mT2e000on@DGGoe/6aoo3[a`0Goo3[a`004Oo`jlL02OoOhjSocm^9ogiV@on2
Id;oNV@hofEN4?n9R3Co[:=Yoijb600>oijg4P03okK9COoSj;Kol>_700Ool>_700GoVEmmof@;D?mT
2e3oimg0oo3[a`02of@;D006omo?^?o`jlOoKAUGof@;D?n7@fkoVEmm0_mT2e001?o4YJ;ol>_7oo3[
aonlUiX2of@;D005ok>9Too`jlOoI0]@of@;D?nQKH@00_o`jlL00onQKHCoI0]@of@;D003oo3[a`05
ogHWGomT2e3oQd=^oo3[aon@DGD01?mT2e002on7@fkoglnhof@;D?mT2e3oZW^<oo3[aonZNhcoI0]@
oiUOOOo`jlOoZW^<00;oI0]@00Co_9NJof@;D?mT2e3oQd=^0oo`jlL01Omf9eooI0]@ofdIEoo`jlOo
XFf400;oI0]@0_o`jlL01ooOckSoI0]@of@;D?nZNhcol>_7onOM`?mn=FH01?mT2e001Omn=FKoe/6a
of@;D?mT2e3oQd=^00?ol>_700?oKAUGof@;D?mf9el01Oo`jlL00on7@fkoI0]@of@;D003of@;D004
ogheI_oWgL3ol>_7ojYkS0GoI0]@0oo`jlL01?oOckSoI0]@of@;D?m]6EL4oo3[a`GoI0]@00?ocK>Y
oo3[aomT2e001?mT2e000oo=/jWoimg0ogheIP06of@;D003oj5]Q?o`jlOol>_700;oI0]@00?oQd=^
oo3[aoo`jlL00oo`jlL00on7@fkoI0]@of@;D002of@;D007ohM3K_o`jlOoQd=^of@;D?n7@fkol>_7
ogHWG`02of@;D003okbGV_o`jlOol>_700?ol>_700?oimg0ogheI_mT2e000omT2e001?n7@fkol>_7
oo3[aonIGgd6of@;D004ohM3K_o`jlOol>_7ohM3KP;oI0]@0_o`jlL02OoWgL3oOSEVof@;D?mT2e3o
ZW^<oo3[aon7@fkoI0]@ohM3KP04oo3[a`GoI0]@00KoZW^<oo3[aomT2e3oI0]@ojYkS?oF`K42of@;
D003ofdIEooOckSoZW^<00CoI0]@00?oQd=^oo3[aon7@fh00_mT2e02oo3[a`08onOM`?mn=FKoI0]@
of@;D?nZNhcol>_7onOM`?n7@fh5of@;D003oo3[aonZNhcoI0]@00?oI0]@00?oQd=^oo3[aoo`jlL0
4?o`jlL01?n@DGGoI0]@of@;D?oOckP2oo3[a`05oj5]Q?mT2e3oI0]@olBUX_nZNh`00_mT2e05oo3[
a`05olfcZOmT2e3oI0]@olfcZOncRI<00_mT2e001omn=FKol>_7ohM3K_mT2e3oQd=^oo3[aon7@fh0
1?mT2e000on7@fkol>_7oo3[a`03oo3[a`03ojYkS?mT2e3oI0]@00CoI0]@00CoQd=^oo3[aooOckSo
KAUG1OmT2e001?o4YJ;ol>_7oo3[aomn=FH5of@;D004oj5]Q?o`jlOol>_7ohM3KPGoI0]@00?oKAUG
omo?^?o`jlL05_o`jlL0017ol>_700[ogn>XoloKROm]@3;oGdL/oee97?maG2CoZ:I>ol;1JOn0ECgo
VjlF3OnN]a800onfbDgohnRfoo3[a`07oo3[a`05olBUX_mT2e3oI0]@okbGV_oF`K400_mT2e001on7
@fkol>_7ohM3K_mT2e3oQd=^onOM`?m]6EL01omT2e001Oo=/jWol>_7ofdIEomT2e3oQd=^00;ol>_7
00CoZW^<of@;D?mT2e3ocK>Y0_o`jlL01On7@fkoI0]@of@;D?o`jlOoZW^<00;oI0]@00WoVEmmojYk
S?nZNhcol>_7ogheI_mT2e3oOSEVoo3[aon7@fh00_mT2e001_oF`K7o_9NJof@;D?mT2e3ocK>Yoj5]
Q0OoI0]@00?oQd=^oo3[aoncRI<00_mT2e000oo=/jWol>_7oo3[a`02of@;D003oi1AMOo`jlOoVEmm
00?oI0]@00GoQd=^ogheI_mT2e3ol>_7oiUOO@07of@;D003oiUOOOo`jlOol>_700?ol>_700GoQd=^
of@;D?mT2e3oT55eogHWG`02of@;D003ohM3K_o`jlOoZW^<00;oI0]@00?oVEmmojYkS?nZNh`00oo`
jlL01OnZNhcoI0]@of@;D?mT2e3o_9NJ00?ol>_70_mT2e001On7@fkoZW^<ojYkS?oOckSol>_700;o
I0]@00GoQd=^ojYkS?nZNhcoglnhoiUOO@02of@;D003ofdIEonIGggoOSEV00?oI0]@00GocK>Yoo3[
aomT2e3oI0]@ohM3KP05oo3[a`03ohM3K_mT2e3oI0]@00;oZW^<00Ko_9NJoo3[aon7@fkoI0]@ohM3
K_nZNh`2of@;D003oj5]Q?o`jlOol>_700Col>_700WoT55eof@;D?mT2e3oKAUGohM3K_mf9eooQd=^
oo3[aoncRI<00omT2e02oi1AM@?oI0]@00?oZW^<oo3[aon7@fh00_mT2e02oo3[a`09oiUOOOmT2e3o
I0]@of@;D?nZNhcol>_7ohM3K_mT2e3oQd=^00Col>_70_mT2e001Omf9eooZW^<ojYkS?o=/jWol>_7
00;oI0]@00OoZW^<ogheI_mT2e3oI0]@olBUX_o`jlOoZW^<00;oI0]@0_nZNh`00onlUi[ol>_7ohM3
KP02of@;D0;ol>_700OoVEmmof@;D?mT2e3oI0]@ojYkS?o`jlOoVEmm00;oI0]@00KoKAUGohM3K_mn
=FKoI0]@oo3[aonZNh`2of@;D0;oZW^<00?o_9NJoo3[aoo`jlL01_o`jlL00ooF`K7ocK>Yomo?^007
oo3[a`03okbGV_mT2e3oI0]@00GoI0]@00?oKAUGoo3[aonZNh`00_mT2e05oo3[a`0>olfcZOmT2e3o
I0]@okbGV_m]6EOoI0]@ofdIEooWgL3ol>_7ohM3K_mT2e3oQd=^oo3[aon7@fh2of@;D0;oZW^<00?o
_9NJoo3[aoo`jlL01?o`jlL01?nIGggoI0]@of@;D?mT2e02ohM3KP03oj5]Q?o`jlOoVEmm00;oI0]@
00OoOSEVoi1AMOmT2e3oI0]@ogHWGoo`jlOo_9NJ00;oI0]@00?oKAUGoj5]Q?mT2e000_mT2e001ooO
ckSoa:FRof@;D?mT2e3oKAUGojYkS?mn=FH00_mT2e000onZNhcol>_7oo3[a`0Eoo3[a`004Oo`jlL0
2ooOhjSocm^9oiakEOmM>BKoCT0FodPj5OnAQTCoZXiVogXgC?ng[F3oX[TI00coW[LB00?o]/U=on?X
]_o`jlL02?o`jlL01?m]6EOoI0]@oiUOOOncRI<3of@;D006olfcZOn7@fkoI0]@ohM3K_o`jlOoZW^<
1omT2e02oo3[a`03ohM3K_mT2e3oMRMO00;ol>_700CocK>Yof@;D?mT2e3oa:FR0_o`jlL01OnZNhco
I0]@of@;D?oWgL3oa:FR00;oI0]@00GocK>Yoo3[aoo`jlOol>_7ok>9T`02of@;D006omo?^?mT2e3o
I0]@of@;D?n7@fkocK>Y0_mT2e000oo=/jWoimg0ofdIE`06of@;D003ojYkS?o`jlOocK>Y00;oI0]@
00So_9NJoo3[aoo`jlOoQd=^of@;D?mn=FKol>_7ogheIP;oI0]@00Koe/6aoo3[aoo`jlOo_9NJoo3[
aooOckP7of@;D003ok>9Too`jlOol>_700?ol>_700KoQd=^of@;D?mT2e3ol>_7onOM`?n7@fh2of@;
D005omK1/OnZNhcoI0]@of@;D?o=/jT01Oo`jlL01Om]6EOoI0]@of@;D?mT2e3oOSEV00?ol>_70_mT
2e000onZNhcol>_7oo3[a`02oo3[a`;oI0]@00CoZW^<oo3[aoo`jlOoglnh0_mT2e001Om]6EOoglnh
oo3[aoo`jlOo/hVC00;oI0]@00GoT55eoo3[aomT2e3oI0]@ogHWG`02ojYkS004okbGV_o`jlOol>_7
ohM3KP;oI0]@1?o`jlL00on7@fkoI0]@ogHWG`02of@;D003ogheI_o`jlOol>_700Col>_700Goglnh
of@;D?mT2e3oMRMOonOM`002oo3[a`03okbGV_o`jlOoMRMO00;oI0]@00Coa:FRoo3[aoo`jlOoe/6a
0_mT2e000om]6EOol>_7ohM3KP02of@;D003oo3[aonlUi[oI0]@00?oI0]@00GoZW^<oo3[aon7@fko
I0]@ohM3KP04oo3[a`;oI0]@00?oQd=^oo3[aoo`jlL00_o`jlL2of@;D004ogHWGomT2e3oI0]@ojYk
S0;ol>_700?oZW^<of@;D?mT2e001?o`jlL01On7@fkoI0]@of@;D?o`jlOo_9NJ00CoI0]@00KoZW^<
onOM`?mT2e3oI0]@ofdIEooOckP2oo3[a`03ok>9Too`jlOoZW^<00;oI0]@2_o`jlL01OnIGggoI0]@
of@;D?m]6EOoe/6a00Ool>_700?oKAUGof@;D?mT2e001?mT2e000onQKHCol>_7ojYkS002of@;D0?o
ZW^<00?oglnhoo3[aoo=/jT00_mT2e001?m]6EOoI0]@of@;D?o=/jT2oo3[a`05ohM3K_mT2e3oQd=^
oo3[aon7@fh00_mT2e0:oo3[a`04oiUOOOmT2e3oI0]@oiUOO@?ol>_700KoKAUGof@;D?m]6EOoimg0
oo3[aomn=FH2of@;D007omK1/On@DGGoI0]@of@;D?o=/jWol>_7oj5]Q002of@;D007ok>9TonlUi[o
Qd=^ohM3K_o4YJ;ol>_7olfcZ@02of@;D003ojYkS?o`jlOol>_701Gol>_7000Aoo3[a`0<omoSZ?o?
fhWoUG5Lofm0>?mcFCWoI4/hoehh9?n0Fd[oOf]Doj:HLOnQVU;oX;HG2onN]a800onfbDgohnRfoo3[
a`08oo3[a`04oiUOOOmT2e3oKAUGoi1AM@?oI0]@00goMRMOohM3K_mT2e3oQd=^oo3[aooWgL3oKAUG
of@;D?mf9eool>_7ofdIEomT2e3oOSEV00;ol>_700?oXFf4of@;D?mT2e000_o`jlL00ooOckSoI0]@
of@;D006of@;D003olfcZOoF`K7oI0]@00CoI0]@0_oOckP2of@;D003oi1AMOmT2e3oI0]@00;oI0]@
00KoXFf4of@;D?mT2e3ocK>Yoo3[aonZNh`2of@;D007okbGV_nZNhcoI0]@of@;D?o=/jWol>_7omo?
^002of@;D004ojYkS?o`jlOol>_7oi1AM@;oI0]@00Col>_7ogHWGomT2e3oMRMO1_o`jlL01OnZNhco
I0]@of@;D?o=/jWoZW^<00;oI0]@00?ocK>Yoo3[aoo`jlL00oo`jlL00on7@fkoI0]@of@;D002oo3[
a`03olBUX_mT2e3oI0]@00;oZW^<1?mT2e001?n7@fkol>_7oo3[aonlUiX2of@;D004ofdIEomT2e3o
I0]@olfcZ@;ol>_71OmT2e001Oo=/jWol>_7of@;D?mT2e3oZW^<00;ol>_700CocK>Yof@;D?mT2e3o
ZW^<1?o`jlL01?mf9eooI0]@ofdIEoo`jlL6of@;D003ohM3K_o`jlOoQd=^00CoI0]@00?oZW^<oo3[
aon7@fh01?mT2e000omf9eooe/6aoo3[a`04oo3[a`04olfcZOmT2e3oI0]@ojYkS0Gol>_70_mT2e00
0on7@fkol>_7oo3[a`02oo3[a`05oiUOOOmT2e3oI0]@omK1/On7@fh00_mT2e001?oF`K7oI0]@of@;
D?mf9el2of@;D003ojYkS?o`jlOoQd=^00CoI0]@00?oZW^<oo3[aomT2e001?mT2e000oo=/jWol>_7
of@;D004of@;D004oi1AMOoWgL3ol>_7ojYkS0CoI0]@00?oQd=^oo3[aon7@fh00_mT2e001?oF`K7o
I0]@of@;D?mf9el2of@;D005ojYkS?o=/jWoI0]@of@;D?nQKH@01Oo`jlL00onZNhcoI0]@of@;D002
of@;D003ohM3K_o`jlOol>_700Gol>_71?mT2e000onIGggol>_7oo3[a`05oo3[a`05oj5]Q?mT2e3o
I0]@omK1/OnIGgd00_mT2e000ooF`K7ol>_7ojYkS005of@;D003ofdIEooOckSocK>Y00CoI0]@00Wo
KAUGoj5]Q?o`jlOol>_7ohM3K_mT2e3oQd=^oo3[aon7@fh00_mT2e0;oo3[a`06oi1AMOmT2e3oI0]@
oiUOOOo`jlOoglnh0_mT2e001?n7@fkol>_7oo3[aonZNh`2of@;D004olBUX_mf9eooI0]@of@;D0;o
l>_700CocK>Yof@;D?mT2e3oVEmm1?o`jlL01Oo=/jWoT55eof@;D?mT2e3o_9NJ01Ool>_7000Aoo3[
a`0=omoSZ?o?eiCoPUU8oh1`=on<IU[oF0`TofHi:_m[>booFALaofHV>_n1B4ooLVXToj:i6@0:oijg
4P03okK9COoSj;Kol>_700Sol>_700?oa:FRof@;D?mT2e000_mT2e000on@DGGoI0]@of@;D002of@;
D004ohM3K_o`jlOol>_7okbGVP;oI0]@00CoZW^<of@;D?mT2e3oXFf40_o`jlL01?ncRI?oI0]@of@;
D?o=/jT2oo3[a`SoI0]@00?o/hVCoo3[aomT2e001?mT2e001Oo=/jWol>_7ogheI_mT2e3oKAUG00;o
I0]@00?oT55eof@;D?mT2e000_mT2e001oo=/jWol>_7onOM`?mf9eooI0]@ogHWGonIGgd00_mT2e00
0ooWgL3ol>_7oo3[a`02of@;D004ohM3K_o`jlOol>_7ojYkS0;oI0]@00Goe/6aohM3K_mT2e3oI0]@
onOM`005oo3[a`03onOM`?m]6EOoI0]@00;oQd=^0_mT2e06oo3[a`03ohM3K_mT2e3oI0]@00;ol>_7
00?oa:FRof@;D?mT2e000_nZNh`4of@;D004ohM3K_o`jlOol>_7ohM3KP;oI0]@00Coe/6aof@;D?mT
2e3oVEmm0_o`jlL5of@;D005olfcZOo`jlOoI0]@of@;D?nZNh`00_o`jlL01?o=/jWoI0]@of@;D?nZ
Nh`4oo3[a`04ogheI_mT2e3oI0]@oo3[a`;oI0]@00?oMRMOojYkS?m]6EL00_mT2e000ooOckSoQd=^
of@;D003of@;D006ojYkS?o`jlOoQd=^of@;D?mf9eooQd=^0_mT2e000om]6EOol>_7oo3[a`03oo3[
a`04olfcZOmT2e3oI0]@ojYkS0Gol>_70_mT2e000on7@fkol>_7oo3[a`02oo3[a`05oj5]Q?mT2e3o
I0]@olfcZOn7@fh00_mT2e001?mf9eooI0]@of@;D?oF`K42of@;D003ojYkS?o`jlOoQd=^00CoI0]@
00?oZW^<oo3[aomT2e001?mT2e001?o=/jWol>_7of@;D?mT2e02ogheIP;oI0]@00?oVEmmoo3[aonZ
Nh`01?mT2e000on7@fkol>_7ohM3KP02of@;D004ogHWGomT2e3oI0]@omK1/@;oI0]@00GoZW^<olfc
ZOmT2e3oI0]@oj5]Q005oo3[a`03ojYkS?mT2e3oI0]@00;oI0]@00?oQd=^oo3[aoo`jlL01Oo`jlL4
of@;D003oiUOOOo`jlOol>_700Gol>_700Ooe/6aof@;D?mT2e3oXFf4ofdIEomT2e3oOSEV00;ol>_7
00GoZW^<of@;D?mT2e3oZW^<ohM3KP02of@;D006ojYkS?o=/jWoI0]@of@;D?n7@fkoMRMO0_mT2e00
1onlUi[ol>_7ohM3K_mT2e3oQd=^oo3[aon7@fh00_mT2e0;oo3[a`06onOM`?mf9eooI0]@of@;D?nl
Ui[ocK>Y0_mT2e001?nIGggol>_7oo3[aonZNh`2of@;D004ojYkS?mT2e3oI0]@ofdIE`;ol>_700Co
cK>Yof@;D?mT2e3oQd=^1?o`jlL3of@;D003ohM3K_o`jlOol>_701Kol>_7000Aoo3[a`0>omoSZ?n`
XGkoOVM7ogE_:omnGDSoOE5;ofMP8?m`Dc_oIQLiofT[@OnEK5[oPV14ohQZ?onK[AD9oijg4P03okK9
COoSj;Kol>_700Wol>_700KoKAUGof@;D?mT2e3oI0]@olBUX_nIGgd3of@;D005ohM3K_o`jlOol>_7
oo3[aomf9el01?mT2e001?nlUi[ol>_7oo3[aoo=/jT2of@;D006okbGV_o`jlOol>_7ohM3K_mT2e3o
MRMO0oo=/jT2of@;D005oj5]Q?o`jlOoMRMOof@;D?mn=FH00_o=/jT00ooWgL3ol>_7ok>9T`03of@;
D003ogheI_oOckSoI0]@00?oI0]@00CocK>Yoo3[aoo`jlOo_9NJ1?mT2e001omn=FKol>_7oo3[aoo`
jlOoQd=^of@;D?mn=FH00_o`jlL01Oo4YJ;oI0]@of@;D?o=/jWo_9NJ00;oI0]@00GoT55eoo3[aoo`
jlOol>_7olBUXP02oo3[a`06ojYkS?mT2e3oI0]@ofdIEomT2e3oQd=^1_o`jlL00on7@fkoI0]@of@;
D002oo3[a`05ohM3K_mT2e3oI0]@omK1/OnZNh`00_mT2e001OncRI?ocK>YomK1/Oo`jlOoe/6a00;o
I0]@00?oVEmmoo3[aon7@fh00_mT2e001OoWgL3ol>_7of@;D?mT2e3oVEmm00;ocK>Y00Goimg0oo3[
aomT2e3oI0]@ojYkS002oo3[a`05omK1/OmT2e3oI0]@ogHWGooWgL000_o`jlL01OnlUi[oI0]@of@;
D?n7@fkol>_700;oI0]@00?oQd=^oo3[aonZNh`00_mT2e001?o=/jWoQd=^of@;D?mT2e02olfcZ@07
omo?^?o`jlOoQd=^of@;D?n7@fkol>_7oj5]Q002of@;D003omK1/Oo`jlOol>_700;ol>_700Goglnh
of@;D?mT2e3oMRMOonOM`002oo3[a`03olfcZOo`jlOoKAUG00;oI0]@00Goe/6aoo3[aoo`jlOoe/6a
ofdIE`02of@;D003oo3[aon7@fkoI0]@00?oI0]@00Wo_9NJoo3[aomT2e3oI0]@ojYkS?o`jlOoQd=^
of@;D?mn=FH00_o=/jT01OoOckSol>_7of@;D?mT2e3oOSEV00;ocK>Y00_oimg0oo3[aomT2e3oI0]@
ojYkS?o`jlOoKAUGof@;D?n7@fkol>_7ojYkS002of@;D0;ocK>Y00?oe/6aoo3[aon7@fh01?mT2e00
1_nlUi[ol>_7of@;D?mT2e3oZW^<onOM`0;oI0]@00OoKAUGonOM`?o`jlOol>_7olBUX_o`jlOoZW^<
00;oI0]@0_o=/jT00ooF`K7ol>_7oo3[a`05oo3[a`05oiUOOOmT2e3oI0]@ofdIEooF`K402?o`jlL0
0omn=FKoI0]@of@;D002of@;D004ok>9Too`jlOol>_7ojYkS0;oI0]@00Kol>_7omK1/OmT2e3oI0]@
ojYkS?o=/jT2of@;D00;olfcZOoF`K7oI0]@of@;D?nZNhcol>_7ohM3K_mT2e3oQd=^oo3[aon7@fh0
0_mT2e07oo3[a`06onOM`?o=/jWocK>YolfcZOo`jlOo_9NJ0_mT2e001On@DGGoglnhof@;D?mT2e3o
Qd=^00;ol>_700GoZW^<of@;D?mT2e3ocK>YogheIP02of@;D0;ol>_700CocK>Yof@;D?mT2e3oXFf4
1?o`jlL01?n7@fkoI0]@of@;D?n7@fhHoo3[a`004Oo`jlL03ooOhjSoT7MKoehk=_nNQfgoUY9?ogim
;On5Q33o^:Mioh5M@omlBS_oL3DioheMConYUFWoMV``oiV_4P08oijg4P03okK9COoSj;Kol>_700Wo
l>_700OoVEmmof@;D?mT2e3oI0]@omo?^?oWgL3oKAUG00;oI0]@00GoQd=^oo3[aoo`jlOol>_7olBU
XP04of@;D004omo?^?o`jlOoZW^<oiUOO@;oI0]@00CoQd=^ojYkS?o=/jWoT55e0_mT2e03oo3[a`05
ofdIEomT2e3oQd=^oo3[aon7@fh00_mT2e02ojYkS003okbGV_o`jlOoglnh00?oI0]@00?oXFf4oo3[
aonQKH@00omT2e001Oo=/jWol>_7oo3[aoo`jlOoMRMO00?oI0]@00GoVEmmoo3[aoo=/jWoZW^<ogHW
G`02of@;D0;oZW^<00Koe/6aof@;D?mT2e3oZW^<oo3[aomn=FH2of@;D004ogHWGon7@fkoMRMOohM3
KP?ol>_700GoMRMOof@;D?mT2e3oI0]@oj5]Q006oo3[a`05ohM3K_mT2e3oI0]@oj5]Q?mf9el00_mT
2e000on7@fkol>_7ojYkS002of@;D005oiUOOOnZNhcoZW^<oo3[aonIGgd00_mT2e000oo=/jWol>_7
okbGVP02of@;D005ojYkS?o`jlOoI0]@of@;D?n7@fh00_nZNh`01OoOckSol>_7of@;D?mT2e3oZW^<
00?ol>_700KoQd=^of@;D?mT2e3oKAUGoj5]Q?n@DGD3of@;D007olBUX_o`jlOoI0]@of@;D?mf9eoo
ZW^<ofdIE`02of@;D004omo?^?n7@fkoI0]@of@;D0;oZW^<00Oo_9NJoo3[aon7@fkoI0]@ogHWGonZ
NhcoKAUG00;oI0]@00?oglnhoo3[aoo`jlL00oo`jlL02On@DGGoI0]@of@;D?m]6EOoQd=^ogheI_n7
@fkol>_7ojYkS003of@;D0;oVEmm00KoKAUGof@;D?mT2e3oXFf4oo3[aon7@fh3of@;D003oiUOOOo`
jlOol>_700;oI0]@00GoZW^<oo3[aon7@fkoI0]@ogHWG`02ojYkS005okbGV_o`jlOoI0]@of@;D?mf
9el00_nZNh`01_o=/jWol>_7of@;D?mT2e3oQd=^oj5]Q0;oI0]@00?oQd=^oo3[aonZNh`00_mT2e02
ojYkS003okbGV_o`jlOoQd=^00?oI0]@00?oVEmmoo3[aoo`jlL00_mT2e000onZNhcol>_7oiUOO@02
of@;D006ofdIEon7@fkoOSEVof@;D?o`jlOoZW^<0_mT2e02ojYkS003okbGV_o`jlOol>_700Kol>_7
00?oa:FRok>9TooOckP02Oo`jlL00onlUi[oI0]@of@;D002of@;D004onOM`?o`jlOol>_7ojYkS0;o
I0]@00KoZW^<ohM3K_mT2e3oI0]@ojYkS?o=/jT2of@;D00;oiUOOOn@DGGoI0]@of@;D?nZNhcol>_7
ohM3K_mT2e3oQd=^oo3[aon7@fh00_mT2e08oo3[a`?oI0]@00Ool>_7olBUX_mT2e3oI0]@ohM3K_o`
jlOoKAUG00;oI0]@00?oglnhoo3[aomf9el00_mT2e001ooOckSoVEmmof@;D?mT2e3o_9NJoo3[aonI
Ggd00_mT2e001onlUi[ol>_7ohM3K_n7@fkoZW^<oo3[aon@DGD00_mT2e0Hoo3[a`004Oo`jlL04?oO
hjSoP55Aoga<DomDCAOoO7hKofmR:onEUCgoQge3ofiQ9?mmLQkoL7DIodd[9?n]VfGoHCL_ogED;onK
[AD7oijg4P03okK9COoSj;Kol>_700Wol>_700Coa:FRof@;D?mT2e3oMRMO0_o`jlL01?nZNhcoI0]@
of@;D?n7@fh4oo3[a`04ohM3K_mT2e3oI0]@ofdIE`;ol>_700?oKAUGof@;D?mT2e000omT2e001OnI
GggoZW^<of@;D?mT2e3oe/6a00;ol>_700GoQd=^of@;D?m]6EOol>_7ojYkS004of@;D004ogHWGoo`
jlOol>_7ogHWG`;oI0]@00Co_9NJoo3[aooWgL3oKAUG0_mT2e001Oo=/jWol>_7oo3[aoo`jlOoa:FR
00?oI0]@00?o_9NJoo3[aoncRI<01_mT2e001ooWgL3oI0]@of@;D?nIGggol>_7onOM`?mn=FH01OmT
2e03oo3[a`05okbGV_mT2e3oI0]@of@;D?o4YJ801_o`jlL00on7@fkoI0]@of@;D003of@;D004oghe
I_oWgL3ol>_7ojYkS0GoI0]@00Coimg0of@;D?mT2e3oMRMO0oo`jlL01?m]6EOoI0]@ogHWGoo`jlL5
of@;D005olfcZOo`jlOoI0]@of@;D?nZNh`00oo`jlL00ooWgL3oOSEVof@;D005of@;D003oiUOOOo`
jlOol>_700KoI0]@00?oQd=^oo3[aon7@fh01?mT2e000on7@fkol>_7ohM3KP05of@;D003ohM3K_o`
jlOol>_700Col>_700?oimg0ogheI_mT2e000omT2e001?n7@fkol>_7oo3[aonIGgd6of@;D004oghe
I_oWgL3ol>_7ohM3KP;oI0]@00CoOSEVonOM`?o`jlOol>_70_mT2e000onZNhcol>_7ohM3KP04of@;
D003ohM3K_o`jlOoI0]@00CoI0]@00?oZW^<oo3[aomT2e001OmT2e000onlUi[ol>_7ojYkS004of@;
D003ohM3K_o`jlOoQd=^00;oI0]@00CoOSEVonOM`?o`jlOol>_70_mT2e001?nZNhcol>_7onOM`?mn
=FH5of@;D003oo3[aonZNhcoI0]@00?oI0]@00?oQd=^oo3[aoo`jlL04_o`jlL01OoWgL3oI0]@of@;
D?mT2e3oT55e00?ol>_700?oZW^<of@;D?mT2e000omT2e000om]6EOoglnholfcZ@05of@;D008ofdI
EooOckSol>_7ohM3K_mT2e3oQd=^oo3[aon7@fh2of@;D0Sol>_700GoMRMOof@;D?mT2e3oQd=^ogHW
G`02of@;D003ojYkS?o`jlOoZW^<00;oI0]@0_mf9el2of@;D003ohM3K_o`jlOocK>Y00?oI0]@00_o
OSEVof@;D?mT2e3oKAUGonOM`?o`jlOoOSEVof@;D?m]6EOoVEmmofdIE`02of@;D1Sol>_7000Aoo3[
a`0AomoSZ?o4[YOoUgIZogiV<omoNbkoN68iofa9=?m`EbGoF1l[oi1jDOm67R;oVGQQoi9kD?n<QUCo
?cP=ofeZ4OnM/AL01_nN]a800onfbDgohnRfoo3[a`0:oo3[a`;oQd=^00OoXFf4oo3[aoo`jlOoimg0
oi1AMOn7@fkoXFf400Col>_700CocK>YohM3K_n7@fkoXFf40_o`jlL00onQKHCoQd=^ohM3KP03ohM3
KP05oj5]Q?o=/jWoQd=^ohM3K_oF`K400_o`jlL01OncRI?oQd=^ohM3K_o`jlOoa:FR00GoQd=^0_o`
jlL01?ncRI?oQd=^ohM3K_oOckP2oo3[a`04ok>9Ton7@fkoQd=^omK1/@Col>_700KoVEmmohM3K_n7
@fkoe/6aoo3[aooF`K46ohM3KP04omK1/On@DGGoQd=^oj5]Q0?ol>_700Go_9NJohM3K_m]6EOoMRMO
oiUOO@04oo3[a`04oi1AMOn7@fkoQd=^omo?^0Kol>_700KoXFf4ohM3K_n7@fkoQd=^oiUOOOnlUiX3
oo3[a`03okbGV_n7@fkoQd=^00?oQd=^00Coa:FRohM3K_n7@fko_9NJ0oo`jlL01?ncRI?oQd=^ohM3
K_oF`K45ohM3KP05omK1/Oo`jlOoQd=^ohM3K_nlUiX01?o`jlL00ooWgL3oZW^<ogheIP02of@;D003
oi1AMOo4YJ;ol>_700;ol>_71?n7@fh01On@DGGo_9NJoo3[aoo`jlOoXFf400CoQd=^00?oXFf4oo3[
aonQKH@00on7@fh00on@DGGo/hVCoo3[a`07oo3[a`06onOM`?nZNhcoQd=^of@;D?mn=FKoZW^<0oo`
jlL01_nlUi[oQd=^of@;D?mT2e3oOSEVokbGVP?ol>_700CoXFf4ohM3K_n7@fkoglnh0oo`jlL2ohM3
KP03okbGV_o`jlOoXFf400CoQd=^00?oXFf4oo3[aon7@fh01?n7@fh00onlUi[ol>_7ohM3KP03ohM3
KP05oiUOOOo=/jWol>_7oo3[aonlUiX01?n7@fh00onQKHCol>_7oj5]Q002ohM3KP04omo?^?o`jlOo
l>_7oo3[a`;oQd=^00_o_9NJoo3[aoo`jlOol>_7ok>9Ton7@fkoI0]@ogheI_nIGggol>_7okbGVP04
ohM3KP03oj5]Q?o`jlOol>_701?ol>_700CoZW^<ohM3K_n7@fkocK>Y0oo`jlL00onlUi[oQd=^ohM3
KP02ohM3KP04ojYkS?oOckSol>_7omK1/@CoQd=^00WoZW^<omo?^?o`jlOol>_7oj5]Q?n7@fkoXFf4
oo3[aonQKH@00_n7@fh8oo3[a`03olBUX_mT2e3oI0]@00?oI0]@00GoOSEVonOM`?o`jlOoimg0oghe
IP04of@;D005ofdIEooF`K7ol>_7oo3[aonIGgd01OmT2e001?nlUi[ol>_7oo3[aoo4YJ85of@;D003
oj5]Q?o`jlOol>_701Kol>_7000Aoo3[a`0BomoSZ?o?fhWof]V9ofe5=?nDRcSoD`lLoe0A6omN:R7o
YXYXoiRDG_mX;SgoF4l[oh:;5_mZGcOoR810ohE]DOmjG3KoW[HC1OnN]a800onfbDgohnRfoo3[a`3o
oo3[ad[ol>_700KocK>YoiUOOOn7@fkoQd=^ojYkS?oWgL03oo3[a`06onOM`?nZNhcoQd=^ohM3K_nI
Gggoglnh1?o`jlL01OnlUi[oQd=^ohM3K_n@DGGocK>Y00Col>_700GocK>Yoi1AMOn7@fkoQd=^ok>9
T`0Ioo3[a`004Oo`jlL04ooOhjSocm^9oj>EG_nJOE3oU7Y;ojFVA?nFTCOoGQhVoe`Y8_nMUVgoLCdo
og]i>On9T2KoM4lkoi5oCOmV@CWoLf8^oi>A;_nL/QP01?nN]a800onfbDgohnRfoo3[a`3ooo3[ahCo
l>_7000Aoo3[a`0DomoSZ?o?fhWoZiMToi=fD?nPQe_o^k5kojRBMomjJTOoBR8FofY>9?nGRESoZjM_
ofEV4Om47agoPUlnof<n<?mLF@koJ6P@ogf34OnM]A83oijg4P03okK9COoSj;Kol>_70?ool>_7Q?o`
jlL0017ol>_701Gogn>XoloKROoIfHWoYHYSojjLKOmc>SCoPee2oehZ;om]Cc[o]J>2ojRMN?m`Cbgo
LDHnoeX];?mK=BWoV85Iofi]4_mkOQ;oQHhCoi:Q8OnR^AT00_nN]a800onfbDgohnRfoo3[a`3ooo3[
ahCol>_7000Aoo3[a`03omoSZ?o?fhWofMV900;ofMV901Co`[Ieog]<>omF52_oB`/Hoe8@7Om><b3o
O6@/oj2CH?meJd7oG4`CohiVFOn9Ne3oOhDBog=i4Oo8bV_oc]=coj:i6OnN]a;o]/U=on?X]_ool>_7
QOo`jlL0017ol>_700?ogn>XoloKROoIfHT00ooIfHT04ooAch?oFQDaof4J>_mT5c_oKB17of<N??mU
93coECLPog1O7_nGOe?o/k5Kolg;N_nh^Egodm:1omWIROo>dg?oX[TIokK9COoSj;H0ooo`jlN5oo3[
a`004Oo`jlL00ooOhjSocm^9ol[AJ`04ol[AJ`09ohaNBom@5BWoOU`moi>>?_n5LbSoQfAAoj^KI?n0
HDCo]:UU00Kob]5[00?o_lYEokK9COoSj;H0ooo`jlN5oo3[a`004Oo`jlL00ooOhjSoloKQonO]a004
onO]a009on__boogm^7oing4on;S`ooKfjoo/IN5oj1oL?o5/YGojno;00Ooing400?okO;Con?X]_o`
jlL0ooo`jlN4oo3[a`004Oo`jlL00ooViK3og=jJomcNVP0EomcNVP03on7QYOo`jlOol>_70?ool>_7
Poo`jlL00?ool>_7[oo`jlL00?ool>_7[oo`jlL00001\
\>"], "GraphicHeader",
              CellFrame->True,
              ShowSelection->True,
              Evaluatable->False,
              CellFrameColor->RGBColor[0.940002, 0.920012, 0.780011],
              ImageSize->{430, 31},
              ImageMargins->{{0, 0}, {0, 0}},
              ImageRegion->{{0, 1}, {0, 1}},
              Background->RGBColor[0.940002, 0.920012, 0.780011]], 
            InterpretationBox[
              ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0000H2000`400?l00000o`00003oo`3ooonb
0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb
0?ooo`00o`3ooonb0?ooo`00o`3ooolH0?ooo`P0/k>cN03oool80;>c/a80oooo003o0?oooaL0oooo
2`2c/k=e0?ooo`/0/k>c403oool00?l0oooo5`3oool<0;>c/g@0oooo302c/k<?0?ooo`00:@3oool0
6P3[lOl0P:Wo03mmo`0UKOl02eko011To`0@J?l04Fco01E`o`0TO?l0AYCo04RGo`1<Vol0CIoo04jS
o`1BYol0E:_o05B_o`20aOl0P/So08?;o`2Lf?l0[^3o0;3Qo`2ji_l0f_;o0P3Kl_l00`3hoOl0oooo
0?ooo`0Z0?ooo`030?SomP3oool0oooo0:40oooo3@2c/k=c0?ooo`d0/k>c3P3oool002T0oooo02H0
h>[o00eKo`02E?l01eWo00]Mo`0@Hol046Oo015/o`0EL?l067Go01Qio`0KO_l07h;o0267o`0QS?l0
9Y7o02VFo`0YVol0:iko02nSo`0aYol0<Jco03Fao`0j]Ol0?[Wo04>mo`1:_?l0C;co04_1o`1;a_l0
D<Ko06C@o`1eeol0Om[k09_Rn`2fk?`0f?Gl0>okoR80oooo00d0_OnS0:SoT@2PoiH0W?nH09[oV@2X
oih0^OnX0;_oY@3=ok00f_nl0>7ob03`on<0moo]09T0oooo0P2c/k<50?ooo`H0/k>cL`3oool20;>c
/`D0oooo1P2c/k<=0?ooo`00:P3oool0:@2`bOl03ego00MIo`0;G_l046?o011Xo`0AK?l056oo01Qe
o`0HNOl06Wgo0223o`0QQol08Xco02NBo`0YU_l0:I[o02^No`0_Xol0<JSo036]o`0e/Ol0>[Ko03ji
o`14_Ol0B[co04blo`1;`_l0C<Ko0536o`1Bbol0D/go05O>nP1IcoP0F]Cg05kFl`1Seo00K]_`093V
l`2gkoD0hoWj01d0oooo01<0kooX0:koR`2Xoi40XOnF09_oV02JoiT0XOnF0:OoTP2[ohh0/On40;Go
NP2eogH0]om_0;_oIP35ofL0eOn30>?oXP3^ol80nOoY09`0oooo1@2c/k=k0?ooo`D0/k>c3@3oool0
02/0oooo02`0`]Ko01]Wo`0;G_l046Co011Xo`0AK?l05W7o01Qeo`0HNOl06gko01n2o`0QQol08Xco
02NBo`0YU_l0:I_o02^No`0_Xol0<JSo036]o`0e/Ol0>[Ko03jjo`14_?l0B[co04blo`1;`_l0C<Ko
0536o`1Bbol0D/go05O>nP1IcoP0F]Cg05kFl`1Reo00Im[_06cMkP1`g^X0Ln3W07_Xj02Lk^h0aOGd
0>KlnQT0oooo01T0n?of0:koRP2Yoi00XOnF09_oV02JoiP0XOnF0:SoTP2[ohh0/_n30;GoNP2eogH0
^?m^0;_oIP31oel0aomI0<_oE@3>odl0c_m;0=CoB@3Nof80j?mm0?;oX`3gol00o?oU06@0oooo2@2c
/k<Z0?ooo`D0/k>c103oool30;>c/d/0oooo0`2c/k<V0?ooo`D0/k>c303oool002`0oooo02l0hN_o
031fo`0?Hol046Oo015/o`0DKol067Co01Qio`0JOOl07h;o0267o`0QS?l09Y7o02VEo`0YV_l0:iko
02nSo`0aYol0<Jco03Fao`0i]Ol0?[Wo04>lo`1:_?l0C;co04_1o`1;a_l0D<Ko05;:o`1BcOl0Elkj
05W?n01JdoL0G]Kd067Fl@1Wf^l0Jmg^06oNj`1ch>L0M>KW07KWi`1kj>L0P^gW08[`iP2`m>X0f?[d
0?_ooP0F0?ooo`0M0<Wo]@2Xoi40XOnF09_oV02JoiT0X?nF0:OoTP2[ohh0/On40;GoN@2eogL0]om`
0;_oI`31oel0aomI0<_oE@3=oe00c_m;0=;o@P3Eoc/0fold0>;o;P3Uob/0iolV0>Wo:@3`odT0m_mc
0?coZ@3nom/0G`3ooolB0;>c/`<0oooo102c/k<60?ooo`D0/k>c203oool60;>c/`030?ooo`2c/k<0
/k>c00<0/k>c103oool50;>c/`D0oooo102c/k<60?ooo`D0/k>c2@3oool60;>c/`/0oooo1P2c/k<8
0?ooo`@0/k>c2@3oool50;>c/`H0oooo102c/k<60?ooo`D0/k>c203oool60;>c/`030?ooo`2c/k<0
/k>c00<0/k>c303oool002d0oooo0300l?Go072Ro`0@J?l04Fco01E`o`0HMOl067Wo01]no`0OP_l0
8HOo02:<o`0WT_l0:IKo02VKo`0[W_l0;j?o036Xo`0a[Ol0=K7o03Zfo`0n^Ol0A;go04Zlo`1<_?l0
Bl;o04c6o`1@a_l0D/[o05;=o`1Gc_X0FLoh05[Dm`1Ne_<0HmO`06OJk`1/g^h0Kmk[07?Pi`1dinL0
M^OW07cXi`23k^L0Q^oU08c`g`2@lmh0VOON0;gjj03ZoOLD0?ooo`0P0>Kof`2Xoi40XOnF09_oV02J
oiT0XOnF0:SoTP2[ohh0/On30;GoNP2eogH0]om_0;_oIP32oel0aomJ0<_oE@3>oe00c_m;0=;o@@3F
oc/0g?lc0>;o;P3Vob/0iolU0>Wo803]oa/0lOlF0?Oo403lo``0oolP0?ooHP3ook9L0?oooa80/k>c
0`3oool50;>c/`H0oooo1@2c/k<60?ooo`d0/k>c103oool60;>c/`@0oooo1@2c/k<60?ooo`D0/k>c
1P3oool:0;>c/`L0oooo2P2c/k<70?ooo`D0/k>c1`3oool60;>c/`D0oooo1@2c/k<60?ooo`D0/k>c
1P3oool=0;>c/``0oooo000_0?ooo`0a0;cEo`11R_l05G3o01Qeo`0HN_l06gko0223o`0QQol08Xco
02JAo`0YU_l0:I_o02^No`0`Y?l0<JSo03:]o`0e/Ol0>[Ko03jjo`14_?l0B[co04blo`1;`_l0C<Ko
0536o`1Bbol0Dlgn05O>nP1IcoP0F]Cg05kFl`1Re_00Im[_06cMkP1`g^X0Ln3W07CVi`1finL0NnSW
08?^i`26knD0S?3O093cgP2Dmmd0U?OH09CieP2YoMh0eOo]0?_oo@0B0?ooo`0S0;KoX`2QoiH0VonH
09[oV02QoiH0Z?nB0:_oSP2aoh80]Omj0;GoMP2hofh0_?mU0<7oG`37oeT0bomE0<koC`3>od/0d_m1
0=Ko>P3Koc@0h_l]0>Ko:P3WobD0jOlO0>go6`3aoaH0m_lA0?co2`3oo`H0ool20?oo003onPX0ooQ0
0?ohNP3on/80F@3ooolA0;>c/`@0oooo1@2c/k<50?ooo`D0/k>c1@3oool?0;>c/`@0oooo1@2c/k<5
0?ooo`D0/k>c1@3oool50;>c/`D0oooo3@2c/k<40?ooo`d0/k>c1@3oool50;>c/`P0oooo1@2c/k<6
0?ooo`D0/k>c1@3oool50;>c/`D0oooo3`2c/k<;0?ooo`00<@3oool0<@2[c?l0;h?o01Qio`0KO_l0
7h;o0267o`0RS?l09Y7o02VFo`0YV_l0:ioo02nSo`0aYol0<Jco03Fao`0j]Ol0?[Wo04>mo`1:_?l0
C;co04_1o`1;a_l0D<Ko05;:o`1BcOl0Elkj05W?n01JdoL0G]Kd06;Gl01Wf^l0Jmg^06oNj`1ch>L0
M>KW07KWi`1kj>L0P^gW08K_i@2;l=l0So;N09Cgg@2DmmT0U?WF09CmeP2Fom80X?oA0<koi`3eooX0
403oool09`3OomP0X?nF09coV02JoiT0XOnF0:OoTP2[ohh0/On40;GoN@2eogH0]om`0;_oIP31oel0
aomJ0<_oE@3>oe00c_m;0=;o@@3Eoc/0fold0>;o;P3Uob/0iolU0>Wo803]oaX0lOlF0?Ko4@3ko``0
ool70?oo0P3oo`00oo/00?of003ol@00on/00?oW003ojTL0onn50?ogc01E0?oooa40/k>c103oool5
0;>c/`D0oooo1@2c/k<50?ooo`l0/k>c103oool50;>c/`D0oooo1@2c/k<50?ooo`D0/k>c1@3oool>
0;>c/`<0oooo3P2c/k<40?ooo`D0/k>c203oool50;>c/`H0oooo1@2c/k<50?ooo`D0/k>c1@3oool?
0;>c/`/0oooo000c0?ooo`0a092oo`0TPol07h;o0267o`0RS?l09i;o02VFo`0YVol0:iko02nSo`0a
Z?l0<Jgo03Fao`0j]_l0?[[o04Blo`1:_?l0C;co04_2o`1<a_l0D<Ko05;;o`1BcOl0Elkj05W?n01J
e?L0G]Kc06;Gl01Wf^l0K=g^073NjP1ch>L0M>OW07KWi`1lj>L0PnkW08K_i@2<l=l0T??N09Cgg@2D
mmP0U?WF09CmeP2Fom80VOo=09Woc02Kold0_ooO0>oom`0?0?ooo`0Z0;ko^02KoiP0V_nH0:7oUP2X
oi80Zon>0;;oP`2eogX0]Omf0;SoKP2kofH0`OmO0<OoF@3;oeD0c_m?0<koB`3Cod40e_lj0=co<`3R
obd0iOl[0>Oo9@3Xob00kOlK0?7o5P3goa00o?l;0?oo1P3oo`80ool00?oj003om@00oo400?oZ003o
i`00on800?oM003of000om@:0?oMC@3ojIT0oo[[D@3oool50;>c/a00oooo1@2c/k<50?ooo`D0/k>c
103oool60;>c/`@0oooo1P2c/k<40?ooo`D0/k>c1@3oool50;>c/`D0oooo1@2c/k<50?ooo`D0/k>c
103oool40;>c/`@0oooo1@2c/k<40?ooo`@0/k>c1@3oool50;>c/`P0oooo1@2c/k<60?ooo`D0/k>c
1@3oool50;>c/`@0oooo1P2c/k<40?ooo`H0/k>c2`3oool003@0oooo02d0dNGo03^Bo`0QQol08Hco
02JAo`0YU_l0:I[o02^No`0_Y?l0<JSo036]o`0e/Ol0>[Ko03jio`14_Ol0B[co04blo`1;`_l0C<Ko
0536o`1Bbol0D/go05O>nP1IcoP0F]Cg05kFl`1Re_40Im[_06cNkP1_g^/0Ln3W07CVi`1finL0NnSW
08?^i`26knD0S?3O093cgP2Dmmd0U?OH09CieP2DoMH0UooB09Woc@2Iol`00P2Kold00`2Qom00c_oV
0?ooo`0=0?ooo`0/0?_onP2Qoil0V_nI0:7oUP2Woi80Zon>0;7oQ02eogX0]Omf0;OoK`2kofH0`OmO
0<OoF@3;oeD0c_m@0<koB`3Bod80e_lk0=_o=03Robd0i_l[0>Oo9@3Yob00kOlK0?7o5P3foa40o?l<
0?oo1`3oo`80ool00?ok003omP00oo400?o[003oi`00on800?oN003of000om800?o?003ob@00ol<0
0?oGH03ok[m?0?ooo`D0/k>c403oool50;>c/`D0oooo1P2c/k<30?ooo`D0/k>c1P3oool50;>c/`@0
oooo1@2c/k<50?ooo`D0/k>c1@3oool60;>c/`@0oooo102c/k<80?ooo`030;>c/`3oool0oooo0080
oooo102c/k<80?ooo`030;>c/`3oool0oooo00<0oooo1@2c/k<80?ooo`D0/k>c1P3oool50;>c/`D0
oooo1P2c/k<30?ooo`D0/k>c1P3oool50;>c/`/0oooo000f0?ooo`0a09C5o`0ZTOl09Y7o02VFo`0Y
Vol0:iko02nSo`0aZ?l0<Jco03Fao`0i]Ol0?[Wo04>lo`1:_?l0C;co04_1o`1;a_l0D<Ko05;:o`1B
cOl0Elkj05W?n01JdoL0G]Kd06;Gl01Wf^l0Jmg^06oNj`1ch>L0M>KW07KWi`1kj>L0PngW08K_i@2;
l>00So;N09Cgg@2DmmT0U?WF09CmeP2Fom80V?o=09Woc02Jold0Voo=09cocP2Lol/0[?oB0>Kol@0=
0?ooo`0^0?3ol02Roj40X?nF0:SoTP2Zohl0/On30;GoN@2eogL0]om`0;_oI`31oel0aomJ0<_oE@3=
oe00c_m;0=;o@@3Eoc/0fold0>7o;P3Uob/0iolV0>Wo803]oa/0lOlF0?Ko4@3ko``0o_l70?oo0P3o
o`00oo/00?of003ol@00on`00?oW003ohP00omh00?oH003od`00oll00?o:003o``00okl00?nk003o
_Ql0omR00?o_c4d0oooo1@2c/k<@0?ooo`D0/k>c1@3oool50;>c/`@0oooo1@2c/k<60?ooo`@0/k>c
1@3oool50;>c/`D0oooo1@2c/k<50?ooo`D0/k>c103oool50;>c/``0oooo1@2c/k<>0?ooo`D0/k>c
203oool50;>c/`H0oooo1@2c/k<50?ooo`D0/k>c103oool50;>c/`H0oooo102c/k<;0?ooo`00=`3o
ool0:P3LkOl0GJgo02VFo`0YVol0:iko032To`0aZ?l0<Zgo03Fao`0j]_l0?[[o04Blo`1:_?l0C;co
04_2o`1<a_l0D<Ko05;;o`1CcOh0Elkj05W?n01Je?L0G]Kc06;Fl01Wf^l0K=g^073NjP1ch>L0M>KW
07KWi`1kj>L0PnkW08K_i@2<l=l0T??N09Cgg@2DmmP0U?WF09CmeP2Gom40VOo=09Woc080Voo=00H0
W?o=09cob`2LolT0W?o70;Soe@3cooP<0?ooo`0`0>SoiP2UoiX0Z?nB0:_oSP2aoh80]Omj0;GoMP2h
ofh0_?mU0<7oG`37oeT0bomE0<koC`3>od/0d_m10=Ko>P3Koc@0h_l]0>Ko:P3WobD0jOlO0>go6`3a
oaH0m_lA0?co2`3oo`H0ool20?oo003onP00ooD00?oa003ojP00onL00?oR003og@00omP00?oB003o
c`00olT00?o3003o_`00okX00?ne003o[`00oj/00?nd:@3och00oo?PBP3oool50;>c/a00oooo1@2c
/k<50?ooo`D0/k>c103oool50;>c/`H0oooo1@2c/k<40?ooo`D0/k>c1@3oool50;>c/`D0oooo1@2c
/k<40?ooo`l0/k>c0P3oool?0;>c/`@0oooo1@2c/k<80?ooo`D0/k>c1P3oool50;>c/`D0oooo1@2c
/k<40?ooo`D0/k>c1P3oool50;>c/`X0oooo000i0?ooo`0b0:7Ao`0bW_l0:ioo02nSo`0aYol0<Jco
03Fao`0j]Ol0?[Wo04>mo`1:_?l0C;co04_1o`1;a_l0D<Ko05;:o`1BcOl0Elkj05W?n01JdoL0G]Kd
06;Gl01Wf^l0Jmg^06oNj`1ch>L0M>KW07KWi`1kj>L0P^gW08K_i@2;l=l0So;N09Cgg@2DmmT0U?WF
09CmeP2Fom80V?o=09Woc02Jold0Voo=09cocP2Lol`0W?o:09coaP2Lol@0X?o40=?ohP3koo`;0?oo
o`0b0=[oe@2Woi80Zon>0;7oQ02eogT0]Omf0;OoL02kofH0`OmO0<OoFP3;oeD0c_m@0<koB`3Bod40
eOlk0=_o=03Robh0iOl[0>Oo9@3Yob00kOlJ0?7o5P3foa40nol<0?oo1`3oo`80ool00?ok003omP00
oo400?o[003oi`00on400?oN003of000om<00?o?003ob@00ol<00?no003o^`00okD00?n`003o[000
ojH00?nP003oW000ok500?oDV@3onoE70?ooo`D0/k>c403oool50;>c/`D0oooo1@2c/k<40?ooo`H0
/k>c1@3oool50;>c/`@0oooo1@2c/k<50?ooo`D0/k>c1@3oool50;>c/`@0oooo3`2c/k<20?ooo`l0
/k>c103oool50;>c/`P0oooo1@2c/k<60?ooo`D0/k>c1@3oool50;>c/`@0oooo1P2c/k<50?ooo`D0
/k>c2P3oool003X0oooo0380b^Ko03RTo`0_Y?l0<JSo036]o`0e/Ol0>[Ko03jio`14_Ol0B[co04bl
o`1;`_l0C<Ko0536o`1Bb_l0D/go05O>nP1IcoP0F]Cg06kJm@29h?@0SN?c097VlP1gh>/0Ln3W07CW
i`1finL0O>SW08?^i`26knD0S?3O093cgP2Dmmd0U?OH09CieP2DoMH0UooB09Woc@2Iol`0Voo=09_o
cP2Lolh0W?o;09cob@2LolL0W?o509co`@2Lokl0]Oo=0?[oo0/0oooo03<0coo10:_oSP2aoh<0]Omj
0;GoMP2gofl0^omV0<7oG`37oeT0b_mF0<koD03>od/0d_m10=Ko>`3Loc<0h_l^0>Ko:`3WobD0jOlP
0>go6`3aoaH0m_lA0?co2`3oo`L0ool20?oo003onP00ooH00?oa003oj`00onL00?oR003ogP00omP0
0?oB003oc`00olT00?o3003o_`00ok/00?ne003o/000oj`00?nV003oX000oi`00?nG003oT`00oi<=
0?nmL03olnD0A@3oool50;>c/a00oooo1@2c/k<50?ooo`H0/k>c103oool60;>c/`@0oooo1@2c/k<4
0?ooo`D0/k>c1@3oool50;>c/`D0oooo1P2c/k<30?ooo`l0/k>c0P3oool?0;>c/`@0oooo1P2c/k<7
0?ooo`D0/k>c1P3oool50;>c/`D0oooo1P2c/k<40?ooo`H0/k>c103oool50;>c/`X0oooo000k0?oo
o`0B0>3ao`1Q^Ol0<JSo036]o`0e/Ol0>[Ko03jjo`14_?l0B[co04blo`1;`_l0C<Ko0536o`1Bbol0
D/go05O>nP1IcoP0K]Wh1P3oool03P3MnOT0_O?c09_^k@22k^L0Q^oU08c`g`2@lmh0U?OM09Cgf02D
nMH0U?gF09KodP2Iold0VOo<0P2Kold02P2Lolh0W?o;09cob@2LolH0W?o409co`@2Lokl0W?nl0:co
a03joo/;0?ooo`0d0;coY02aoh<0]Omj0;GoMP2hofh0^omV0<7oG`37oeT0bomE0<koC`3>od/0d_m1
0=Ko>P3Koc@0h_l]0>Go:`3bohl0mOnV0?SoY03ioiP0n_mV0?co?03oo`H0ool20?oo003onP00ooD0
0?oa003ojP00onL00?oR003og@00omP00?oB003ocP00olT00?o3003o_`00okX00?ne003o[`00oj/0
0?nV003oX000oi/00?nF003oTP00ohd00?n9003oQ000ojiL0?oUc4<0oooo202c/k<=0?ooo`D0/k>c
1@3oool60;>c/`@0oooo1`2c/k<30?ooo`D0/k>c103oool50;>c/`D0oooo1@2c/k<50?ooo`H0/k>c
103oool50;>c/`030?ooo`2c/k<0/k>c00H0/k>c0`3oool50;>c/`030?ooo`2c/k<0/k>c00H0/k>c
103oool70;>c/`H0oooo1@2c/k<60?ooo`D0/k>c1@3oool60;>c/`@0oooo1`2c/k<30?ooo`D0/k>c
2P3oool003d0oooo0140X]So03Z`o`0e/Ol0>KGo03jio`13_?l0B[co04blo`1;`Ol0BlKo0536o`1B
b_l0D/go05O>nP1IcoP0K]Sh0?Smo`080?ooo`0H0?WnoP3CnOD0Yo?W08obgP2Dmmd0U?OI09CieP2D
oMH0U_oB09Soc@2Iol`0V_o=09_oc@2Lolh0W?o;09cobP2LolH0W?o509co`@2Lokl0W?nl09co^P2[
ol<0loof2P3oool0403eoo40]?n80;GoN@2eogL0]om`0;_oI`31oel0aomJ0<_oE@3=oe00c_m;0=;o
@@3Eoc/0fold0>7o;P3`oh/70?ooo`0O0?ooc@3ooj<0ooaB0?og6P3ol@00on`00?oW003ohP00omh0
0?oH003od`00oll00?o:003o``00okl00?nk003o]@00ok000?n/003oYP00oj000?nL003oUP00oi<0
0?n>003oR@00oh@00?n0003oO`00oi`m0?oP`P120?oooa00/k>c1@3oool50;>c/`@0oooo1P2c/k<5
0?ooo`P0/k>c0P3oool50;>c/`@0oooo1@2c/k<50?ooo`D0/k>c103oool60;>c/`@0oooo1P2c/k<3
0?ooo`D0/k>c0`3oool60;>c/`<0oooo1@2c/k<50?ooo`P0/k>c1@3oool50;>c/`H0oooo1@2c/k<4
0?ooo`H0/k>c1@3oool80;>c/`80oooo1@2c/k<90?ooo`00?P3oool04032iol0=K7o03Zfo`0n^Ol0
A;go04Zlo`1<_?l0Bl;o04c6o`1@a_l0D/_o05;=o`1Gc_X0FLoh05[Dm`2>h_L;0?ooo`080>Cmm`2Z
nN@0U?OH09CieP2DoMH0UooB09Woc@2Iol`209_oc@0<09cocP2Lol`0W?o909coa`2Lol@0W?o209co
_`2Lok`0W?ni09co^02[ol00n_ok2P3oool03`3Qol`0]Omj0;GoMP2gofl0^omV0<7oG`37oeT0b_mF
0<koD03>od/0d_m20=Ko>`3Koc@0h_l]0?;oUP0;0?ooo`0M0?ok_`3olEX0onL00?oR003ogP00omP0
0?oB003oc`00olT00?o3003o_`00ok/00?ne003o/000oj`00?nV003oX000oi`00?nG003oT`00ohd0
0?n9003oQ000oh000?mo003oO@00og/10?nI@`3ohlh0@03oool@0;>c/`D0oooo1@2c/k<50?ooo`D0
/k>c1P3oool>0;>c/`@0oooo1@2c/k<50?ooo`D0/k>c1@3oool50;>c/`D0oooo1@2c/k<40?ooo`@0
/k>c103oool50;>c/`@0oooo102c/k<50?ooo`T0/k>c103oool50;>c/`H0oooo1@2c/k<50?ooo`D0
/k>c1P3oool>0;>c/`T0oooo000o0?ooo`0@0:kPo`0j]_l0?[[o04Blo`1:_?l0C;co04_2o`1<a_l0
D<Ko05;;o`1CcOh0Elkj05W?n01Je?L0G]Kc0:SYm``0oooo01D0gogc0:WkgP2DoMH0UooA09Woc@2I
ol`0Voo=09_ocP2Lold0W?o;09cob@2LolH0W?o409co`@2Lokl0W?nl09co^@2LokL0W?ne0;Coa@3j
oo/02P3oool03P3;oj80]Omf0;SoKP2lofD0`_mN0<OoF@3;oeD0c_m?0<koB`3Cod40e_lj0=co<`3R
obd0k_me3@3oool07@3ooO80oo>I0?oU?@3of000om800?o>003ob@00ol<00?no003o^P00okD00?n_
003oZ`00ojH00?nO003oV`00oiH00?nB003oS@00ohT00?n4003oP000ogl00?mm003oNP40ogH50?ma
203oVU80on7>03h0oooo4@2c/k<40?ooo`L0/k>c0P3oool60;>c/`P0oooo302c/k<40?ooo`D0/k>c
1@3oool70;>c/`80oooo1P2c/k<50?ooo`H0/k>c0P3oool50;>c/`@0oooo1P2c/k<20?ooo`D0/k>c
1@3oool:0;>c/`<0oooo1@2c/k<60?ooo`L0/k>c0P3oool60;>c/`P0oooo302c/k<90?ooo`00@03o
ool04034jOl0A[co04>mo`1:_?l0C;co04_1o`1;a_l0D<Ko05;:o`1BcOl0Elkj05W?n01JdoL0G]Kd
067Fl@38l_T=0?ooo`0D0=Cnk`2QomH0V?o=09Woc02Jold0Voo=09cocP2Lol/0W?o:09coa`2Lol@0
W?o109co_`2Lok`0W?nj09co^02LokD0W?nc0:_o_@3cooD90?ooo`0?0?_on031oh`0]om`0;_oIP31
oel0aomI0<[oEP3>oe00c_m;0=;o@@3Eoc/0fold0>;o;P3Uob/0oOo^00l0oooo01`0oo_V0?oZQ@3o
fC<0olT00?o3003o_`00ok/00?ne003o/000oj`00?nV003oX000oi`00?nG003oT`00ohh00?n9003o
Q000oh000?mo003oO@00og/10?mf1@3oL@P0ofh80?m/2@3oYVl0ooSc?03ooolA0;>c/`@0oooo3`2c
/k<90?ooo`/0/k>c103oool50;>c/`D0oooo3`2c/k<60?ooo``0/k>c1@3oool<0;>c/`D0oooo2`2c
/k<20?ooo`D0/k>c1P3oool?0;>c/`T0oooo2`2c/k<90?ooo`00@@3oool0403Ak_l0C;oo04Zlo`1<
_?l0Bl;o04c6o`1@a_l0D/_o05;=o`1Gc_X0FLoh05[Dm`1Ne_<0H]O`06gKl03Yn_d=0?ooo`030?[o
o@3>onL0WOo>0080Voo=00l0W?o>09cob`2LolT0W?o609coa02Lol40W?no09co_02LokT0W?ng09co
]@2Lok80W?n`0:So]`3`oo<02@3oool03P3`on<0^?m^0;_oIP31oel0aomI0<_oE@3>odl0c_m;0=;o
@@3FocX0fold0>;o;@3Uob/0mOnX4P3oool06P3on>00ome`0?o56P3o^P00okD00?n_003oZ`00ojH0
0?nP003oV`00oiH00?nB003oS@00ohT00?n4003oP000ogl00?mm003oNP40ogH50?ma203oKPP0of/:
0?m[3P3oKQ`0ok^F>`3oool50;>c/a00oooo3`2c/k<;0?ooo`T0/k>c103oool50;>c/`D0oooo3`2c
/k<70?ooo`/0/k>c1P3oool;0;>c/`D0oooo302c/k<00`3oool0/k>c0;>c/`030;>c/`H0oooo3`2c
/k<;0?ooo`T0/k>c2@3oool00480oooo00l0_^So04Zlo`1<_?l0Bl;o04c6o`1@a_l0D/[o05;=o`1G
c_X0FLoh05[Dm`1Ne_<0HmO`06OJk`26ho803`3oool04`3`ooL0[_oG09_ocP2Lolh0W?o;09cobP2L
olH0W?o509co`@2Lokl0W?nl09co^@2LokP0W?ne09co/`2Lok00W?n^0:;o/03eooH02@3oool03@3K
okL0^omV0<;oG`37oeX0b_mF0<koD03>od/0d_m10=Ko>`3Loc<0h_l^0>Ko:`3/oe805@3oool06@3o
i9T0ok`J0?n`003o[000ojH00?nP003oW000oiH00?nC003oSP00ohT00?n4003oP000ogl00?mm003o
NP40ogH50?ma203oKPP0of`90?m[3`3oJ100of@A0?n:D03omO40>P3oool50;>c/a00oooo3@2c/k<?
0?ooo`L0/k>c103oool50;>c/`D0oooo3@2c/k<:0?ooo`P0/k>c2@3oool80;>c/`L0oooo1@2c/k<2
0?ooo`@0/k>c0P3oool50;>c/`H0oooo3@2c/k<?0?ooo`L0/k>c203oool004<0oooo00l0TmOo04bl
o`1;`Ol0BlKo0536o`1Bb_l0D/go05O>nP1IcoP0F]?g05kFm01Qe_40Im[_06_MkP2olOL03`3oool0
4P3jood0/ooI09cocP2Lol`0W?o:09coa`2Lol@0W?o109co_`2Lok`0W?nj09co^02LokD0W?nc09co
/@2Lojh0W?n/0;coaPX0oooo00d0c?n;0<7oG`37oeT0bomE0<goD03>od/0d_m20=Go>`3Koc@0h_l^
0>Go:`3WobH0nOo:01D0oooo01T0ooce0?oW/`3o`3d0ojH00?nP003oW000oiL00?nC003oSP00ohT0
0?n4003oP000ogl00?mm003oN`40ogL40?ma203oKPP0of`90?m[3P3oJ100of@A0?mS503oJbD0okBC
03T0oooo1@2c/k<@0?ooo`D0/k>c0P3oool40;>c/a<0oooo1@2c/k<40?ooo`D0/k>c1@3oool50;>c
/`80oooo102c/k<>0?ooo`D0/k>c303oool50;>c/`P0oooo1P2c/k<30?ooo`040;>c/`3oool0oooo
0?ooo`D0/k>c1P3oool50;>c/`80oooo102c/k<C0?ooo`D0/k>c203oool004@0oooo00h0Mlco04_2
o`1<a_l0D<Ko05;;o`1CcOh0Elkj05W?n01Je?L0G]Kc06?Gl01Wf^l0K=k^08cUka00oooo0180noom
0;Cof@2Lol/0W?o909coaP2Lol@0W?o109co_`2Lok`0W?ni09co]`2LokD0W?nb09co/02Lojh0W?n[
09coZ@3Koml90?ooo`0=0?Ook034ofD0aomI0<_oE@3>odl0c_m;0=?o@@3FocX0g?lc0>;o;@3VobX0
iolU0>goEP0H0?ooo`0H0?o`eP3obW<0oj<D0?nF003oTP00ohd00?n9003oQ000oh000?mo003oO@00
ogX10?mf1@3oL@P0ofh80?m[2P3oJ`l0ofL@0?mT4@3oHaH0of<J0?mS7P3oTF@0oncT=`3oool50;>c
/c/0oooo00<0/k>c0?ooo`3oool0B`3oool00`2c/k<0oooo0?ooo`0_0?ooo`00A03oool03`3TmOl0
Bl;o04c6o`1@a_l0D/_o05;=o`1Gc_X0FLoh05[Dm`1Ne_<0H]Ka06OJk`1[gNh0Kmk[0>?hnP0@0?oo
o`0B0?[oo@2_om@0W?o909coa`2Lol@0W?o109co_`2Lok`0W?ni09co^02LokD0W?nc09co/@2Lojh0
W?n[09coZ@2QojX0nOoi2@3oool03@3Qojh0aomI0<[oEP3>oe00c_m;0=;o@P3Foc/0fold0>;o;@3V
ob/0iolU0>Wo803jolL06@3oool05`3on_80olA`0?nC003oS@00ohT00?n4003oP000ogl00?mm003o
N`40ogL50?ma203oKPP0of`:0?m[3P3oIa00of@A0?mS5@3oHaT0of<N0?mR8@3oMD80ooOd03H0oooo
1@2c/k>k0?ooo`00A@3oool03P2<f?l0BlKo0536o`1Bb_l0D/go05O>nP1IcoP0F]?g05kFm01Reo00
Im[_06_MkP1_g^/0/Ngb4@3oool04@3joo`0]?oF09coaP2Lol@0W?o109co_`2Lok`0W?nj09co^02L
okD0W?nc09co/@2Lojh0W?n[09coZP2LojH0^_o000T0oooo00d0n_ob0<WoHP3;oeD0c_m@0<koB`3B
od40eOlk0=_o=03Robh0iOl[0>Oo9@3Yob00lOmD01/0oooo01H0onkF0?nY?@3oR@00oh@00?n0003o
O`00ogd00?mj0@3oMPD0og480?m^203oK0T0of/?0?mX403oI140of<E0?mS6P3oHad0of8Q0?mM8@3o
KSh0onKO=@3oool90;>c/c<0oooo102c/k=:0?ooo`@0/k>c<P3oool004D0oooo00h0fo?o04c6o`1@
a_l0D/_o05;=o`1Gc_X0FLoh05[Dm`1Ne_<0H]O`06OJk`1/gNh0L=kZ07kSjA80oooo0140looi0:_o
c`2LolD0W?o109co_`2Lok`0W?ni09co]`2LokD0W?nb09co/02Lojh0W?n[09coZ@2LojH0W?nT0=_o
g@090?ooo`0=0>3oY03;oeD0c_m?0<koB`3Cod40e_lj0=co<`3Robd0iOl[0>Oo9@3Xob00kOlK0?_o
b00L0?ooo`0E0?oK/`3oV2T0oh000?mo003oO@00ogX10?mf1@3oL@P0ofh80?m/2P3oJ`l0ofL@0?mT
4@3oHaD0of<J0?mS7P3oHB40oedQ0?mJ903oHS@0omO<03D0oooo402c/k</0?ooo`@0/k>cBP3oool4
0;>c/c40oooo00160?ooo`0>08;Go`1@a_l0D/[o05;=o`1Gc_X0FLoh05[Cm`1Ne_@0HMKa06OJk`1[
gNh0Kmk[07?Pi`3Zo?`B0?ooo`0A0?3om`2TolT0W?o109co_`2Lok`0W?nj09co^02LokD0W?nc09co
/@2Lojh0W?n/09coZP2LojH0W?nU0:co/03koo/0203oool03@3looL0comS0<goD03>od/0d_m20=Go
>`3Koc@0h_l^0>Go:`3WobH0jOlP0>go6`3dodh07P3oool0503oahl0ohH=0?mm003oN`40ogL40?ma
203oKPP0of`90?m[3P3oJ100of@A0?mS503oHaT0of<M0?mR8@3oGB40oeXT0?mI:@3oI3X0on[U=03o
oolA0;>c/b/0oooo1@2c/k=90?ooo`D0/k>c<03oool004H0oooo00h0b>go0536o`1Bb_l0D/go05O>
nP1IcoP0F]Cg05kFl`1Seo00Im[_06cNkP1_g^/0Ln3W0<;dmA<0oooo0100hOo]09co`@2Lokl0W?nl
09co^@2LokP0W?ne09co/`2Lok00W?n^09coZ`2LojT0W?nV09coY02Loj80eooI2@3oool03@3VojT0
c_m@0<koB`3Bod40e_lk0=co<`3Robh0i_l[0>Oo9@3Yob00kOlK0?7o5P3nonL07P3oool04`3omnl0
ojYI0?mj0@3oMPD0og480?m^203oJ`T0of/?0?mX403oI140of<E0?mS6P3oHah0of8Q0?mL8@3oFR@0
oeTY0?mF:@3oME@0=03ooolA0;>c/b/0oooo1@2c/k=90?ooo`D0/k>c<03oool004L0oooo00d0G/_o
05;;o`1CcOh0Elkj05W?n01Je?L0G]Kc06;Fl01Wf^l0K=g^073NjP1ch>L0WNg^01@0oooo00l0`?oG
09co_`2Lok`0W?ni09co]`2LokD0W?nb09co/02Lojh0W?n[09coZ@2LojH0W?nT09coX@2hokX02@3o
ool03@3ionX0c_m?0<koB`3Bod40e_lj0=_o=03Robd0i_lZ0>Oo9@3Yoal0kOlK0?7o5P3jogX0803o
ool04P3oa8l0ogdB0?ma203oKPP0of`:0?m[3P3oIa00of@A0?mS5@3oHaX0of<N0?mQ8@3oGB40oeXU
0?mI:@3oEBT0oe8Z0?n6K3<0oooo4@2c/k<[0?ooo`D0/k>cB@3oool50;>c/c00oooo00170?ooo`0=
09OMo`1Bb_l0D/go05O>nP1IcoP0F]?g05kFm01Reo00Im[_06_MkP1_g^/0Ln3W07_Wj00D0?ooo`0@
0?_oo@2eoll0W?nl09co^P2LokP0W?ne09co/`2Lok40W?n^09coZ`2LojX0W?nV09coY02Loj40W?nN
0?GomPT0oooo00d0h?n>0<koB`3Bod40eOlk0=_o=03Robh0iOl[0>Oo9@3Yob00kOlJ0?7o5P3goaX0
oooc0200oooo0180oo7W0?nHC@3oKPP0of`90?m[3`3oJ100of@A0?mS5@3oHaX0of<M0?mR8@3oGB40
oeXT0?mI:@3oERT0oe8Z0?mB;@3oUX<n0?ooo`D0/k>c:`3oool50;>c/dT0oooo1@2c/k<`0?ooo`00
A`3oool03P38kOl0D/_o05;=o`1Gc_X0FLoh05[Dm`1Ne_<0H]O`06OJk`1/gNh0L=kZ07?Pi`1dinL0
nOkn503oool03`3eooT0W?nl09co^@2LokL0W?ne09co/P2Lok00W?n^09coZ`2LojT0W?nV09coY02L
oj40W?nN0<kocP090?ooo`0=0?7oc@3>od/0dom10=Ko>P3Loc<0h_l]0>Go:`3WobD0j?lP0>go6`3a
oaH0mol@0?goN@0R0?ooo`0A0?o<Z@3oLQ<0of/?0?mW403oI140of<E0?mS6P3oHah0of4Q0?mM8@3o
FR@0oeTY0?mF:@3oDRX0oe8^0?m@<@3o]jd0l03oool004L0oooo00h0iOKo05;;o`1BcOl0Elkj05W?
n01Je?L0G]Kc06;Fl@1Wf^l0K=k^06oNj`1ch>L0M>KW0>?jnP@0oooo00@0_kno0820P020P800fMWI
3@3oool03P2jom00W?ni09co^02LokD0W?nc09co/@2Lojh0W?n/09coZP2LojH0W?nU09coX@2Loih0
ZOnY2P3oool03@3Dof40d_m20=Ko>`3Koc@0h_l]0>Ko:`3WobD0jOlP0>go6`3aoaH0m_lA0?co303o
onH08P3oool04@3odkD0of/>0?mW403oI140of<E0?mS6@3oHah0of8Q0?mL8@3oFR@0oeTY0?mF:@3o
DRX0oe8]0?m@<@3oC340onWU0>l0oooo00180?ooo`0=06??o`1BcOl0Elkj05W?n01JdoL0G]Kd06;G
l01Wf^l0Jmg^06oNj`1ch>L0M>KW0>?jnP040?ooo`0602HV9P00000000000000001BDU80l_;b2`3o
ool03`3[oo40a?oF0<Coe@34om<0a?oA0<Cod034oll0a?o=0<Coc034olX0a?o90<Coa`34olD0a?o4
0?Oom`090?ooo`0=0>ko`03Tohd0i_n:0>[oQ@3]oh80l?n00?7oO03bogT0m?mf0?KoL`3iog40oOm]
0?oo^P0S0?ooo`0@0?o4W`3oJ100of@A0?mS5@3oHaX0of<M0?mR8@3oGB40oeXT0?mI:@3oERT0oe8Z
0?mB;@3oD340od`a0?mgI^l0oooo000;0?ooo`030?Gem@3bl_80oooo03X0oooo00d0Smko05?=oP1G
c_X0FLoh05[Dm`1Ne_<0H]K`06OJk`1/gNh0L=kZ07?Pi`1di^L0f?Sh00@0oooo00L0S8b<05aLG01I
FET02PX:0000000V9RH0jn_[05<0oooo0100okZD0?mT4@3oHaD0of<J0?mS7P3oHB40oedQ0?mJ9@3o
FBT0oeDY0?mB:P3oDRh0oe0a0?m;<P3oBS@0okjfkP3oool000/0oooo00@0/k>c0000000c<c<0SHf=
1P3oool00`0V9RH0@4100;2`/0020?ooo`03061PH020P800[jn_00@0oooo00D0l_;b061PH0000000
<c<c0<30`0020?ooo`040>GUi@20P800T92@0>GUi@80_kno0`3oool0302c/k<0P8200;no_`3oool0
D51@06IVIP3IfMT0oooo0=WIf@0c<c<0P8200>KViP/0oooo00P0ZNKo05;=o`1Gc_X0FLoh05[Dm`1N
e_<0:eiZ00XF60<0000000<07CXj0768R03bl_801P3oool0102o_kl000000000001VIVH30?ooo`04
0>KViP10@400P8200<o?c`80oooo0P2o_kl30?ooo`0<0<c<c020P800YZJV0?ooo`2IVIT0FUYJ0:n_
[`3oool0l_;b0820P02VYZH0iNGU203oool01`3?cll0oooo0?ooo`2VYZH0<c<c051@D03IfMT00`3o
ool01@3<c<`0P8200820P02_[jl0l_;b0080oooo00D0l_;b0:JVYP20P800P8200;:b/P0L0?ooo`0?
0?nJI@3oHaD0of<J0?mS7P3oHR40oe`Q0?mJ903oFBT0oeHY0?mB:P3oDRh0oe0a0?m<<@3oBS@0ofiP
0>h0oooo000;0?ooo`0509VIV@00000000000000002IVIT01@3oool00`0m?Cd0000003<c<`020?oo
o`0404e=C@00000000000>_[j`<0oooo00P0[Jf]000000000000000005UIF@3oool0fMWI01lO7`80
000000H02PX:01lO7`000000<c<c0?ooo`3IfMT30000000402TY:@0J6QX0000003<c<`80oooo00<0
2PX:0000002h^;P02`3oool01`2?gOl0D/go05O>nP1IcoP0F]?g05kFm00:5QP01P0000000`0D51@0
S8b<0?ooo`040?ooo`0509VIV@00000000000000003<c<`00`3oool00`0=3@d0000002HV9P020?oo
o`0301XJ6P000000G5aL0080oooo00D051@D0000000000003@d=03<c<`02000000070<c<c03oool0
3@d=00000025QHD0oooo0>3Ph00203<c<`030:f][@3oool0[Jf]0080000000<0e]KF0?ooo`3Fe]H0
0P000000102?Shl0oooo0?ooo`1jNWX40000000401@D502][Jd0oooo03<c<`@0000000<06QXJ0:f]
[@3oool06@3oool0403oln`0ogHa0?mS6P3oHad0of8Q0?mM8@3oFR@0oeTY0?mF:@3oDRX0oe8]0?m@
<@3oC340odXd0?m:>03od/o]0?ooo`002`3oool01P1`L70000000000000000003@d=0>_[j`@0oooo
00H0L71`000000000000jn_[0?ooo`2<S8`2000000050;Rh^03oool0oooo0?ooo`2IVIT00P000000
100m?Cd0S8b<0?ooo`20P8060000000301lO7`3oool0VIVI0080000000D0?Cdm03<c<`0000000000
01lO7`020?ooo`0303<c<`000000Shn?00/0oooo00L0Flko05;=o`1Gc_X0FLoh05[Dm`1Ne_<07419
0080000000@0C9NO05bc^@1;UYL0BeUI0P0000000`0m?Cd0mOGe0?ooo`020?ooo`0509VIV@000000
00000000000m?Cd00`3oool02P1IFET000000000003[jn/0oooo06IVIP00000051@D0?ooo`3Ph>02
0000000302TY:@1=CDd02PX:0080000000D0^;Rh0?ooo`1=CDd0000004M7A`020?ooo`0301XJ6P00
0000DU9B0080oooo00<051@D00000025QHD00P3oool01@0:2PX00000059BDP3oool0l_;b00800000
00<03@d=06IVIP10@4000P0000002@2c/k<0QHF502TY:@1IFET0IVIV02TY:@0000002PX:0<c<c00J
0?ooo`0?0?oJa`3oHaX0of<N0?mQ8@3oG240oeXT0?mI:@3oEBT0oe8Z0?mB;P3oD340od/a0?m:=03o
BSP0ofiT0>d0oooo000;0?ooo`0306IVIP00000000000080000000<0G5aL0?ooo`3oool00P3oool0
1P2SXj<000000000002h^;P0oooo0<c<c080000000D0QHF50?ooo`3oool0oooo0:f][@0200000004
0;Rh^03oool0oooo0820P080000000<0l_;b0=KFeP0m?Cd00P0000001`3emOD0fMWI000000000000
G5aL0?Gem@20P8000P0000001@3Vi^H0oooo06IVIP000000DU9B00X0oooo00P0eO7o05;:o`1BcOl0
Elkj05W?n01JdoL0G]Kd03^1T@80000000P0DJ2X07?Pi`1di^L0jO_k0<;2`P0=3@d0000004M7A`<0
oooo00<0IVIV0000000000000P000000102<S8`0oooo0?ooo`2IVIT2000000030<;2`P3oool0c<c<
0080000000L0YZJV0?ooo`0D51@0000003<c<`3Vi^H0c<c<0080000000D0QHF50?ooo`2<S8`00000
00X:2P020?ooo`0306IVIP00000051@D0080oooo00<0IVIV00000017AdL00P3oool01@0m?Cd00000
01lO7`3oool0i^KV0080000000H0P8200?ooo`3oool0e]KF03<c<`2o_kl30?ooo`050>_[j`2?Shl0
000000000020P8006`3oool03`3oZH40of<M0?mR8@3oGB40oeXT0?mI:@3oERT0oe8Z0?mB;@3oD340
od`a0?m:=03oBSP0odXn0?oRh@3/0?ooo`002`3oool0100c<c<0000000000010@402000000050=WI
f@3oool0oooo0?ooo`3<c<`00P0000000`2<S8`0oooo0?ooo`020000000505UIF@3oool0oooo0?oo
o`3<c<`00P000000102<S8`0oooo0?ooo`2@T902000000030>o_k`3oool0VIVI0080000000<0_kno
0?ooo`1=CDd00P0000002@0c<c<0H61P000000000000[jn_0?ooo`20P800000002HV9P0:0?ooo`08
0;7Uo`1Bbol0D/go05O>nP1IcoP0F]Cg05kFl`1?[/@20000000303ijP01ch>L0M>KW0080oooo00@0
clo?000000000000X:2P0P3oool02@1VIVH000000000001=CDd00000010@403Vi^H0oooo0<o?c`02
0000000309VIV@3oool0oooo0080000000<0H61P0?ooo`20P8000P0000001`0@4100Lg=c00000000
0000FEUI0?ooo`2o_kl00P0000000`2o_kl0oooo0;no_`02000000030;no_`3oool0VIVI00800000
0P3oool0201VIVH000000000003bl_80oooo00d=3@000000L71`0`3oool01@3bl_80oooo0?ooo`3I
fMT0@41000@0000000<0X:2P0?ooo`3oool06@3oool03`3omO40og<d0?mR8@3oGB40oeXT0?mI:@3o
ERT0oe8Z0?mB;@3oD340od`a0?m:=03oBSP0odXo0?o0_03/0?ooo`002`3oool01`0c<c<000000000
003[jn/03@d=0000001BDU80103oool20000000705aLG03oool0oooo03<c<`0000002PX:0<;2`P03
0?ooo`80000000@0G5aL0?ooo`3oool0c<c<0P0000000`2c/k<0oooo0<c<c0020000000408F5Q@3o
ool0h>3P04e=C@D0000000<0FEUI0?ooo`2SXj<00P0000000`3bl_80oooo0?ooo`070?ooo`0=07CA
o`1Bbol0Dlgn05O>nP1IcoP0F]Cg05kFl`1Seo0010T:0000000YD5@0Ln3W08;YjP030?ooo`03059B
DP0000006QXJ0080oooo00L0?Cdm0000000=3@d0jn_[00X:2P000000L71`0080oooo0P0000002P1V
IVH0oooo0?ooo`0c<c<0000001XJ6P3oool0mOGe06IVIP0:2PX40000000301@D503oool0oooo0080
000000<0S8b<0?ooo`3oool00P0000000`1cLg<0oooo0<c<c002000000030;no_`3oool0VIVI0080
000000D0`/;20?ooo`1BDU80000001XJ6P060?ooo`0602TY:@00000000000000000c<c<0Shn?7@3o
ool03P3o[X/0of4Q0?mL8@3oFR@0oeTY0?mF:@3oDRX0oe8^0?m@<@3oBc80odXd0?m:>03oBSh0oj6L
k03oool000/0oooo00D051@D0000000O7al0oooo0;>c/`02000000070;>c/`3oool0oooo0?ooo`0c
<c<0000002TY:@020?ooo`0506IVIP000000000000000020P8000P3oool00`10@400000001lO7`03
0?ooo`0301lO7`000000IVIV0080oooo0P000000300m?Cd0oooo0?ooo`3oool0h>3P0:>SX`1VIVH0
2PX:0000000=3@d0oooo0<c<c080000000<0/k>c0?ooo`3oool01P3oool03P2Vhol0D<Ko05;:o`1B
cOl0Elkj05W?n01JdoL0G]Kd067Fl@0D:c000000018T9@1ch>L0^O;c0`3oool0502IVIT000000000
003<c<`0oooo03<c<`000000@4100?ooo`2?Shl0000000X:2P3[jn/0oooo03<c<`00000051@D0:>S
X`3oool0AdM70P0000001`3Fe]H0oooo0?ooo`3[jn/0/k>c07YjNP0O7al00P0000001`3Fe]H0oooo
03<c<`0000003@d=09VIV@2o_kl00P0000000`0J6QX0Xj>S09VIV@02000000030820P03oool0c<c<
0080000000<0Shn?0?ooo`3<c<`00P0000003@25QHD0oooo0?ooo`0c<c<09RHV0;Rh^00:2PX00000
07YjNP3emOD0S8b<06IVIP2<S8`0703oool03P3of/T0of8Q0?mM8@3oFR@0oeTY0?mF:@3oDRX0oe8]
0?m@<@3oC340odXd0?m:>03oBSh0ogefk03oool000/0oooo0P0000001`0c<c<0oooo0?ooo`1IFET0
0000010@403bl_800P3oool00`1VIVH00000000000020?ooo`0309VIV@00000000000080000000<0
CDe=09VIV@0P82000P0000001P10@400FEUI0?ooo`1IFET00000020P8080oooo00<0D51@00000000
00000P3oool01@2_[jl06QXJ09VIV@2_[jl06QXJ008000000P3oool2000000030820P03oool0oooo
00D0oooo00/0i?Ko04c6o`1@a_l0D/_o05;=o`1Gc_X0FLoh05[Dm`1Ne_<0HmO`02QFH00200000003
07?Pi`3^o?`0oooo0080oooo00l0VIVI000000000000VIVI0?ooo`0=3@d00000071`L03oool0l_;b
020P80000000P8200?ooo`1VIVH01`0000001`3Vi^H0oooo0>o_k`0=3@d0L71`0;no_`0c<c<00P00
00000`3<c<`0oooo06IVIP0;000000030:2PX03oool0oooo0080000000@0IVIV0?ooo`3oool0Lg=c
0P0000002P20P800/[:b00d=3@000000IVIV04e=C@000000@4100;no_`0P8202000001d0oooo00d0
of/_0?mL8@3oFR@0oeTY0?mF:@3oDRX0oe8^0?m@<@3oC340odXd0?m:>03oBSl0oeaE0>`0oooo000;
0?ooo`80000000L0G5aL0?ooo`3oool0e]KF00X:2P000000QHF50080oooo00H0Shn?000000000000
c<c<0?ooo`32`/820000000401lO7`0=3@d0000001lO7`D0000000L0fMWI0;Rh^000000000000>3P
h03oool0VIVI0080000000@0_kno0?ooo`2IVIT02PX:100000001P1IFET0oooo0?ooo`0c<c<00000
0410@0H0oooo00`0n?co06S<o`1<a_l0D<Ko05;;o`1BcOl0Elkj05W?n01Je?L0G]Kc06;Gl00iNHH2
0000000307Rj_P3oool0oooo0080oooo00D0L71`000000000000[Jf]0?ooo`020000000808b<S03o
ool0oooo0;>c/`00000051@D0?;blP2?Shl20000000500X:2P00000000000000001=CDd00P3oool0
0`3<c<`051@D000000030000000401lO7`3emOD0oooo08n?S`80000000D051@D0000000000000000
0410@0030000000701lO7`3bl_80oooo0?ooo`0c<c<0000003<c<`020?ooo`030?Gem@1cLg<00000
00@0000000<0VIVI0<c<c00=3@d0100000000`0c<c<0oooo0?ooo`0K0?ooo`0>0?n8F@3oGB40oeXT
0?mI:@3oERT0oe8Z0?mB;P3oD340od/a0?m:=03oBSP0odXn0?m:@`3olO3[0?ooo`002P3oool0103<
c<`000000000001VIVH30?ooo`0M07YjNP0000002PX:0>KViP3oool0c<c<03<c<`0O7al0VIVI0?oo
o`3emOD0IVIV03dm?@1VIVH0i^KV071`L02IVIT0YZJV01lO7`0000006QXJ06IVIP2o_kl0oooo03dm
?@1cLg<0h>3P0?ooo`3bl_800P2IVIT01@3IfMT0oooo0?ooo`3Fe]H0NWYj0080<c<c00D0QHF50?oo
o`3oool0oooo07=cL`02000000H0oooo00`0S=Co04_1o`1;a_l0D<Ko05;:o`1BcOl0Elkj05W?n01J
doL0G]Kd067Fl@1B[[l20000000=08jGU`3oool0oooo0?ooo`2c/k<02PX:0000000=3@d0jn_[0?oo
o`2h^;P0QHF50=WIf@030?ooo`04071`L02IVIT0l_;b0>3Ph080IVIV00@0^;Rh0:JVYP1VIVH0Xj>S
103oool01P3[jn/0S8b<04M7A`0c<c<0FEUI0>3Ph080oooo00`0h>3P08n?S`1IFET0[Jf]0;no_`2I
VIT0c<c<0?ooo`3Ph>00VIVI0:JVYP3emOD30?ooo`0308b<S00c<c<02PX:00@0oooo00D0c<c<07=c
L`0c<c<0?Cdm08b;F@020?ooo`060?;blP1jNWX0<c<c03<c<`1`L700l_;b7@3oool03@3oV6l0oedQ
0?mJ903oFBT0oeHY0?mB:P3oDRd0oe0a0?m<<@3oBS@0odXi0?m:?P3oBT80k03oool000X0oooo00@0
c<c<000000000000Shn?0`3oool0103emOD09RHV00000010@4020?ooo`030;>c/`2][Jd0mOGe00T0
oooo00<0IVIV0000000=3@d05@3oool0102c/k<0000000000032`/830?ooo`0>0?Slo`21d?l0C;co
04_2o`1<a_l0D<Ko05;;o`1CcOh0Elkj05W?n01Je?L0G]Kc06?Gl01Wf^l200000004071`L03oool0
h>3P071`L0<0000000<0VIVI0?ooo`3oool0:`3oool00`3bl_80Xj>S0<c<c0080?ooo`030?ojP03o
o^/0oooo02<0oooo00d0ok2@0?mL8@3oFR@0oeTY0?mF:@3oDRX0oe8^0?m@<@3oBc80odXd0?m:>03o
BSh0oe5:0>`0oooo000:0?ooo`040<c<c0000000000009VIV@@0oooo00P0clo?000000000000/k>c
0?ooo`0`<300000005UIF@T0oooo00@0VIVI000000000000_kno503oool0103_knl000000000002<
S8`30?ooo`0A09WKo`1:_?l0C;co04_2o`1<a_l0D<Ko05;;o`1BcOl0Elkj05W?n01Je?L0G]Kc06;F
l@1Wf^l06cPl0000000=3@d01@0000000`20P800oooo0?ooo`0/0?ooo`040>o_k`00000000000;2`
/0L0oooo00<0ooZ00?ol_`3oool08`3oool03@3o/900oedQ0?mJ903oFBT0oeHY0?mB:P3oDRd0oe0a
0?m<<@3oBS@0odXh0?m:?`3oKVP0k03oool000X0oooo00@0c<c<03<c<`0=3@d0`/;21@3oool01`1j
NWX0000005aLG03oool0IVIV0000000:2PX02@3oool0103emOD0Shn?0410@02SXj<E0?ooo`0301lO
7`000000DU9B0080oooo0100/^Co04>mo`1:_?l0C;co04_1o`1;a_l0D<Ko05;:o`1BcOl0Elkj05W?
n01JdoL0G]Kd06;Gl01Wf^l0<6A/1@0000000`0J6QX0Xj>S0?ooo`0B0?ooo`0>0?_oo034omD0a?oC
0<Cod@34om00a?o?0<Coc@34ol`0a?o:0<Cob@34olL0a?o50<Coa033ol<<0?ooo`0?0?OocP3]oh80
l?n001`O1@000000BTdZ0?OoL`3iog40oOm]0?ooJP3oofL0oomV0?olIP3on3<0ooV502@0oooo00d0
ohUI0?mM8@3oFR@0oeTY0?mF:@3oDRX0oe8]0?m@<@3oC340odXd0?m:>03oBSh0ogE_0>`0oooo000C
0?ooo`070?Gem@2IVIT0mOGe0?ooo`3IfMT0NWYj06IVIP0R0?ooo`0E08n?S`1VIVH0NWYj0?Olo`29
e?l0?[[o04Blo`1:_?l0C;co04_2o`1<a_l0D<Ko05;;o`1BcOl0Elkj05W?n01Je?L0G]Kc06;Gl01W
f^l0GZVe0080IVIV00<0P82009VIV@3Fe]H05@3oool03P3OonT0W?ng09co]@2Lok80W?n`09co[P2L
oj/0W?nY09coYP2Loj@0W?nQ09coWP2Loi`0Zon[303oool03`3bojd0h_l]0>Go:`2W^1/0G6H=08><
3P3aoaH0mol@0?co2`3oo`H0ool20?oo003onP00ooD00?ofDP0S0?ooo`0>0?o/i03oHB40oedQ0?mJ
903oFBT0oeHY0?mB:P3oDRh0oe0a0?m;<@3oBS@0odXh0?m:?P3oTXg/0?ooo`00?P3oool04`3enol0
G/7o03Zfo`0n^Ol0A;go04Zlo`1<_?l0Bl;o04c6o`1@a_l0D/_o05;=o`1Gc_X0FLoh05[Dm`1Ne_<0
H]Ka06OJk`3Jmo/06P3oool03P2oom80W?nh09co]@2Lok<0W?na09co[P2Loj`0W?nZ09coYP2LojD0
W?nQ09coWP2Loid0[on_303oool03`3aojd0h_l]0>Ko:`3WobD0jOlP0>go6`3aoaH0m_lA0?co303o
o`L0ool20?oo003on`00ooH00?od<`0S0?ooo`0>0?niVP3oHR40oe`Q0?mJ903oFBT0oeHY0?mB:P3o
DRd0oe0a0?m<<@3oBS@0odXi0?m:?`3o]k?/0?ooo`00?@3oool04`3Plol0D[[o03Fao`0i]Ol0?[Wo
04>lo`1:_?l0C;co04_1o`1;a_l0D<Ko05;:o`1BcOl0Elkj05W?n01JdoL0G]Kd06;Gl02Yj_H06`3o
ool03P2Tokl0W?nh09co]@2Lok<0W?na09co[P2Loj/0W?nZ09coYP2Loj@0W?nR09coWP2Loi`0`oo3
303oool03`3bojd0hOl^0>Go:`3WobH0jOlP0>go6`3aoaH0m_lA0?_o303no`L0ool20?oo003on`00
ooH00?od<`0S0?ooo`0>0?n?G@3oHR40oedQ0?mJ903oFBT0oeHY0?mB:P3oDRd0oe0a0?m<<@3oBS@0
odXh0?m:?P3oh^7/0?ooo`00?03oool0502/fol0>jgo03:]o`0e/Ol0>[Ko03jjo`14_?l0B[co04bl
o`1;`_l0C<Ko0536o`1Bbol0Dlgn05O>nP1IcoP0F]Cg05kFl`21g_@0nOkn6P3oool03`3KonL0W?ni
09co]`2LokD0W?nb09co/02Lojh0W?n[09coZ@2LojH0W?nT09coX@2Loih0W?nL0=oog`0<0?ooo`0?
0?Co_@3Robd0i_lZ0>Oo9@3Yoal0kOlK0?7o5P3foa40o?l;0?oo1P3oo`80ool00?oj003om@00oo@c
0280oooo00h0oo3X0?mS7P3oHB40oedQ0?mJ9@3oFBT0oeDY0?mB:P3oDRh0oe0a0?m;<P3oBS@0odXh
0?mUFnd0oooo000j0?ooo`0E0?Kko`1[^ol0;j?o036Wo`0a[?l0=K7o03Zeo`0n^Ol0@kgo04Zlo`1<
_?l0Bl7o04_6o`1@a_l0D/[o05;=o`1Gc_X0FLoh05[Cm`1[fOD0ko_n01X0oooo0100n_ol0:Soa02L
okX0W?nh09co]@2Lok<0W?na09co[P2Loj/0W?nZ09coYP2Loj@0W?nQ09coWP2Qoj80nook303oool0
3`3homH0h_l^0>Go:`3WobD0jOlP0>go6P3aoaH0m_lA0?_o303oo`L0ool20?oo003on`00ooH00?ob
2P0R0?ooo`0>0?nJJP3oHad0of8Q0?mM8@3oFR@0oeTY0?mF:@3oDRX0oe8]0?m@<@3oC340odXd0?m:
>03o]k;]0?ooo`00>@3oool05@3dn_l0E:oo02^No`0_Y?l0<JSo036]o`0e/Ol0>[Ko03jio`14_Ol0
B[co04blo`1;`_l0C<Ko0536o`1Bb_l0D/go05O>nP1IcoP0F]Cg0;k_n`0K0?ooo`0?0<kog`2Lok`0
W?ni09co^02LokD0W?nc09co/@2Lojh0W?n[09coZ@2LojH0W?nU09coXP2Loih0`Oo200d0oooo00l0
n?oF0>;o;P3Vob/0iolU0>Wo803]oa/0lOlF0?Ko4@3lo`/0ool70?oo0P3oo`00ooX00?of003ol@00
8@3oool03`3ob:d0of<I0?mS7P3oHR40oedQ0?mJ903oFBT0oeHY0?mB:P3oDRd0oe0a0?m<<@3oBS@0
oe=20?odl`3]0?ooo`00>03oool05@3Okol0E:_o02VJo`0[W_l0;j?o036Xo`0a[Ol0=K7o03Zfo`0n
^_l0A;co04Zlo`1<_?l0Bl;o04c6o`1@a_l0D/_o05;=o`1Gc_X0FLoh08SOn@0K0?ooo`0@0??om`2Q
ol80W?nl09co^@2LokL0W?ne09co/P2Lok00W?n^09coZ`2LojT0W?nV09coY02Loj40W?nN0>Koi`d0
oooo00l0n?oF0>;o;@3Uob/0iolU0>So803]oaX0l_lE0?Oo403lo`/0ool60?oo0P3oo`00ooX00?oe
003ol@00803oool03`3onOH0ogHa0?mS6P3oHah0of4Q0?mL8@3oFR@0oeTY0?mE:@3oDRX0oe8^0?m@
<@3oBc40odXd0?n_Y`3^0?ooo`00=`3oool05P2hfol0<IOo02VFo`0YVol0:iko02nSo`0aZ?l0<Jco
03Fao`0i]Ol0?[Wo04>lo`1:_?l0C;co04_1o`1;a_l0D<Ko05;:o`1BcOl0Elkj07;FnP3[n_hJ0?oo
o`0@0?_oo@2/ol/0W?no09co_02LokX0W?nh09co]@2Lok<0W?na09co[P2Loj/0W?nZ09coYP2Loj@0
W?nR0:co[Ph0oooo00l0n?oF0>7o;P3Uob/0iolV0>Wo803]oa/0lOlF0?Ko4@3ko``0o_l70?oo0P3o
o`00oo/00?of003olbT0803oool03P3oVfL0of<E0?mS6P3oHad0of8Q0?mM8@3oFR@0oeTY0?mF:@3o
DRX0oe8]0?m@<@3oC340ogMVk`3oool003H0oooo01H0Y/oo02:<o`0VTOl0:IKo02VKo`0[W_l0<:Co
036Xo`0b[Ol0=K7o03Zfo`0n^_l0A;co04Zlo`1<_?l0Bl;o04c6o`1@a_l0D/_o05?=oP1of_/0mogo
6`3oool04030omT0W?o109co_`2Lok`0W?ni09co]`2LokD0W?nb09co/02Lojh0W?n[09coZ@2LojH0
W?nT09coX@3Oon0>0?ooo`0?0?SoeP3Robd0i_lZ0>Oo9@3Yoal0kOlK0?7o5P3foa40o?l;0?oo1P3o
o`80ool00?oj003om@00ooE701h0oooo0100ooWe0?nEF03oI140of<E0?mS6P3oHah0of4Q0?mM8@3o
FRD0oeTY0?mE:@3oDRX0oe8^0?m@<@3oFT80ong[k`3oool003D0oooo01H0[=3o0267o`0RS?l09i;o
02VFo`0YV_l0:iko02nSo`0aZ?l0<Jgo03Fao`0j]_l0?[Wo04Bmo`1:_?l0C;co04_2o`1<a_l0D<Ko
05;:o`1eeol0mogo6`3oool0403DonH0W?o509co`@2Lokl0W?nl09co^@2LokP0W?ne09co/`2Lok00
W?n^09co[02LojX0W?nV09coY02`okD?0?ooo`0?0?SoeP3Robh0i_l[0>Oo9@3Yob00kOlK0?7o5P3g
oa00o?l<0?oo1`3oo`80ool00?oj003omP00ooV001h0oooo00l0oiMG0?mX403oI140of<E0?mS6P3o
Hah0of8Q0?mL8@3oFR@0oeTY0?mF:@3oDRX0oe8^0?m@<@3o[j80l03oool003@0oooo01H0]mKo01n2
o`0QQol08Hco02JAo`0YU_l0:I_o02^No`0_Xol0<JOo036/o`0e/Ol0>[Go03jio`13_Ol0B[co04bl
o`1;`Ol0BlKo05O8o`2YiOl0n?go6`3oool04@3GonT0W?o709coa02Lol40W?no09co_02LokX0W?nh
09co]@2Lok<0W?na09co[P2Loj/0W?nZ09coYP2LojD0fooM00l0oooo00l0n?oF0>;o;P3Uob/0iolU
0>Wo803]oa/0lOlF0?Ko4@3lo`/0ool70?oo0P3oo`00oo/00?of003ooL`07@3oool0403oYf`0of/?
0?mX403oI140of<E0?mS6P3oHad0of8Q0?mM8@3oFR@0oeTY0?mF:@3oDRX0oe8]0?mkHP3on?O`0?oo
o`00<`3oool05@3Jj_l08h;o0223o`0QQol08Xco02NBo`0YU_l0:I[o02^No`0_Xol0<JSo036]o`0e
/Ol0>[Ko03jjo`14_?l0B[co04blo`1Ia_l0W>3o0>?fo`0L0?ooo`0A0<koi@2LolT0W?o609coa02L
ol40W?no09co_02LokT0W?ng09co]@2Lok80W?n`09co[P2Loj/0W?nY09coYP39old0403oool03P3l
onl0h_l]0>Go:`3WobD0j?lP0>go6P3boaD0mol@0?co2`3oo`H0ool20?oo003onP00ooPc703oool0
4@3oekX0ohXi0?m[2P3oJ`h0ofL@0?mT4@3oHaD0of<J0?mS7P3oHB40oe`Q0?mJ903oFBT0oeDY0?mB
:P3oQV`0ooSg0?40oooo000c0?ooo`0C03^=o`0KO_l07h;o0267o`0RS?l09i;o02VFo`0YVol0:iko
02nSo`0aZ?l0<Jgo03Fao`0j]_l0?[Wo04Bmo`1E`Ol0[n7o0?Klo`0M0?ooo`0A0;oog`2Lol/0W?o:
09coaP2LolD0W?o109co_`2Lok`0W?ni09co^02LokD0W?nc09co/02Lojh0W?n[09coZ@2jol404P3o
ool03@3Robh0i_l[0>Oo9@3Yob00kOlK0?7o5P3goa00o?l;0?oo1`3oo`80ool00?ok3@3oo]l06P3o
ool04@3olNH0oiQ50?ma203oKPP0of`90?m[3`3oJ100of@A0?mS5@3oHaX0of<N0?mR8@3oGB40oeXT
0?mI:@3oERT0ohIY0?<0oooo000c0?ooo`0@0;oIo`1BWOl07h;o0267o`0QS?l09Y7o02VEo`0YV_l0
:iko02nSo`0aYol0<Jco04fko`1[b?l0TmSo0<;Zoah0oooo01<0n_om0;Oof`2Lolh0W?o<09cobP2L
olL0W?o409co`@2Lokl0W?nl09co^P2LokP0W?ne09co/`2Lok40W?n^09co[02XokD0looe0180oooo
00`0h_l^0>Go:`3WobH0jOlP0>go6`3aoaH0m_lA0?_o303no`L0ool20?oo2P3oo/8I0?ooo`0C0?ob
iP3oaXl0oh0;0?mg103oL@P0ofh80?m/2@3oJ`h0ofP@0?mT4@3oHa@0of<I0?mS7@3oHR40oedQ0?mJ
903oFBT0oha^0?ohmP3c0?ooo`00=@3oool02P3dnOl0b^;o0:KAo`2Xdol0ZMGo0:WGo`2Zf?l0[=_o
0=K^o`3go?lQ0?ooo`0C0>?ol@2Poll0Voo>09coc@2Lol/0W?o909coaP2Lol@0W?o109co_`2Lok`0
W?ni09co]`2LokD0W?nb09co/02Lojh0XOn_0>OojP0C0?ooo`0;0>;o;@3VobX0iolU0>Wo7`3]oaX0
l_lE0?Oo403lo`/0ool60?oo3`3ool805`3oool0503onO80om:S0?nO?@3oO`00ogd00?mj0@3oMPD0
og480?m^203oJ`X0of/?0?mW403oI140of<F0?mS6P3oHah0of4Q0?mL8@3oHBd0okfYm@3oool005h0
oooo01@0j_of0;Gof`2Iol`0V_o=09_oc@2Lolh0W?o;09cobP2LolL0W?o409co`@2Lokl0W?nl09co
^P2LokP0W?ne09co/`2Lok40X?nb0>7oiQ@0oooo00X0i_m70>Go:`3WobD0jOlP0>go6`3aoaH0m_lA
0?co2`3oobD0oooJ5P3oool05@3og:d0ok9B0?n9003oQ000oh000?mo003oO@00og/10?mf1@3oL@P0
ofh80?m/2@3oJ`l0ofP@0?mT4@3oHaD0of<J0?mS7@3oHR40og0l0?oNd`3f0?ooo`00G03oool01@3j
ood0]?kR09OodP2Iold0VOo<0080Voo=00h0W?o>09coc02LolX0W?o609coa02Lol40W?no09co_02L
okT0W?nh09co]@2Lok<0W?n`0<koeaD0oooo00T0k_n10>Ko:`3WobD0jOlP0>go6`3aoaH0mol@0?co
>P3oonH0503oool05`3olml0olj00?nM403oTP00ohh00?n9003oQ000oh000?mo003oO@00ogX10?mg
1@3oL@P0ofh80?m[2@3oJ`h0ofL@0?mT4@3oHaD0of<J0?mS7P3oOd/0onoY0?L0oooo001J0?ooo`07
0?Ono03:nn`0W?[I09CmeP2Fom80VOo=09Woc00209_oc@0=09cocP2Lol/0W?o909coaP2LolD0W?o1
09co_`2Lok`0W?ni09co]`2LokD0X?nf0>7oj00F0?ooo`080?coi@3ZodX0iolU0>So803]oa/0lOlF
0?WoI`3ooo<A0?ooo`0J0?olm@3ojkl0om=j0?nh<`3oW`00oi/00?nF003oT`00ohd00?n9003oQ000
oh000?mo003oO@00ogX10?mf1@3oL@P0ofh80?m/2P3oJ`l0ofL@0?mT4@3oHaD0of<J0?nQN03omoCh
0?ooo`00F03oool05`3aoO/0aoW_09cgh02DmmT0U?WF09CmeP2Fom80V?o=09Woc02Jold0Voo=09co
cP2Lol`0W?o:09coa`2Lol@0W?o109co_`2Lok`0W?nj09co^02Xokh0loof01P0oooo00D0o_od0?7o
O03Zoc80l_mO0?_o]@0@0?ooo`0K0?ojj`3ojJH0om5B0?ni2P3o/000oj`00?nV003oX000oi`00?nG
003oT`00ohh00?n9003oQ000oh000?mo003oO@00og/10?mg103oL@P0ofh80?m/2@3oJ`h0ofP@0?mT
4@3oR4d0on3A0?X0oooo001E0?ooo`0I0?SnoP3AnOH0YO?[08c`g`2@lmh0U?OM09Cgf@2DnMH0U?gF
09OodP2Iold0VOo<09_oc@2Kolh0W?o>09cob`2LolX0W?o609coa@2Lol40W?no09co_02LokT0[oo5
0?[on`0[0?ooo`0L0?omlP3okJ00omaJ0?o3003o_`00ok/00?ne003o/000oj`00?nV003oX000oi`0
0?nF003oTP00ohh00?n9003oQ000oh000?mo003oO@00ogX10?mf1@3oL@P0ofh80?m[2@3oJ`l0ofP@
0?naR?`0oooo001A0?ooo`0@0?WnoP3Mn?T0`OCd09c^kP21jNP0PnkW08K_i@2<l=l0T??N09Cgg@2D
mmP0U?WF09CmeP2Gom40VOo=09Woc080Voo=00T0W?o=09cob`2LolT0W?o709coa02Lol40W?no09co
_034om@0:P3oool07P3oo>/0oo6I0?oTC@3oe0X0oll00?o9003o``00okl00?nj003o]@00ojl00?n[
003oYP00oj000?nK003oU`00oi<00?n=003oR@00oh@00?n0003oO`00ogd00?mj0@3oMPD0og480?m^
203oK0X0ohm80?oQcod0oooo001;0?ooo`0P0>ojoP3Nm_d0a_7j0:WXmP2Ai?<0P^?a06oNj`1ch>L0
M>KW07KWi`1kj>L0P^gW08K_i@2;l=l0So;N09Cgg@2DmmT0U?WF09CmeP2Fom80V?o=09Woc02Jold0
Voo=09cocP2Lol`0W?o:09coaP2Lol@0W?o109co_`3GonDV0?ooo`0Q0?oom@3ooL`0ooZI0?ocIP3o
k3<0on400?oN003of000om<00?o?003ob@00ol<00?no003o^`00okD00?n`003o[000ojH00?nP003o
W000oiH00?nB003oSP00ohT00?n4003oP000ogl00?mm003oNP40ogH50?mg4P3oZ6/0onOH0?l0oooo
000o0?ooo`0R0>oio`3HlOl0f?7o0;CUo`2fi?l0X]co09?Ko`2:f_l0Lm7o07GEo`1Icol0Elkj05W?
n01Je?L0G]Kc06;Gl01Wf^l0K=g^073NjP1ch>L0M>OW07KWi`1lj>L0PnkW08K_i@2<l=l0T??N09Cg
g@2DmmP0U?WF09CmeP2Fom80VOo=09Woc080Voo=00L0W?o>09cob`2LolT0W?o609coa@30omL0mOoi
01l0oooo02L0o_of0?codP3kokd0o?nO0?koQ@3oofX0oom>0?oo:@3onP00ooD00?oa003ojP00onL0
0?oR003og@00omP00?oB003ocP00olT00?o3003o_`00okX00?nd003o/000oj/00?nV003oW`00oi/0
0?nF003oT`00ohd00?n9003oQ000oh000?mo003oO@00oi0Y0?o9V`3onOD0o`3oool20?ooo`00=P3o
ool0:`3Ylol0b>;o0<[To`2Dbol0U<go066go`1T^ol0?Zgo036]o`0e/Ol0>[Ko03jio`14_Ol0B[co
04blo`1;`_l0C<Ko0536o`1Bbol0D/go05O>nP1IcoP0F]Cg05kFl`1Re_40Im[_06cNkP1_g^/0Ln3W
07CVi`1finL0NnSW08?^i`26knD0S?3O093cgP2Dmmd0U?OH09CieP2DoMH0UooB09Woc@2Iol`00P2K
old01@2Lolh0W?o<09cob@2Yolh0jood01/0oooo02X0nOoR0?GocP3]oiX0kOmg0>coH03WobD0jOlP
0>go6`3aoaH0m_lA0?co303oo`L0ool20?oo003on`00ooH00?oa003oj`00onL00?oR003ogP00omP0
0?oB003oc`00olT00?o3003o_`00ok/00?ne003o/000oj`00?nV003oX000oi`00?nG003oTP00ohd0
0?n9003oQ000oh000?n?803of;?o0?ooo`D0oooo000]0?ooo`0i0??go`3?h?l0Wl;o08Rfo`1PW_l0
AY3o03f>o`0KO_l07h;o0267o`0RS?l09Y7o02VFo`0YVol0:iko02nSo`0aZ?l0<Jco03Fao`0i]Ol0
?[Wo04>lo`1:_?l0C;co04_1o`1;a_l0D<Ko05;:o`1BcOl0Elkj05W?n01JdoL0G]Kd06;Gl01Wf^l0
Jmg^06oNj`1ch>L0M>KW07KWi`1kj>L0PngW08K_i@2;l>00So;N09Cgg@2DmmT0U?WF09CmeP2Fom80
V?o=09Woc02Jold0Voo=09cocP2Vom40eooZ01P0oooo02d0n?o/0>Go]@3Loh/0f?mc0<koB`3Bod40
eOlk0=_o=03Qobh0iOl[0>Oo9P3Yob00kOlK0?7o5P3foa40nol<0?ko1`3oo`80ool00?ok003omP00
oo400?o/003oi`00on800?oN003of000om<00?o?003obP00ol<00?no003o^`00okD00?n`003o[000
ojH00?nP003oW000oiH00?nC003oSP00ohT00?nR?@3og;P0o`3oool70?ooo`00;03oool0>01GS_l0
2eko011To`0@J?l04Fco01E`o`0HMOl067[o01]no`0PPol08HOo02:<o`0VTOl0:IKo02VKo`0[W_l0
<:Co036Xo`0b[Ol0=K7o03Zfo`0n^_l0A;co04Zlo`1<_?l0Bl;o04c6o`1@a_l0D/_o05?=oP1Gc_X0
FLoh05[Dm`1Ne_<0H]K`06OJk`1/gNh0L=kZ07?Pi`1di^L0M^OW07_Xi`23k^L0Q^oU08c`g`2@lmh0
U?OM09Cgf02DnMH0U?gF09Ood@2Iold0VOo<09_oc@2Som40eoo[603oool0;@3donT0con@0<7oG`37
oeT0bomE0<koC`3>od/0d_m10=Ko>P3Koc@0h_l]0>Ko:P3WobD0jOlO0>go6`3aoaH0m_lA0?co2`3o
o`H0ool20?oo003onP00ooD00?oa003ojP00onL00?oR003og@00omP00?oB003oc`00olT00?o3003o
_`00okX00?ne003o[`00oj/00?nV003oX000oi/00?nG003oW1@0okm`0?o]f@3o0?ooo`T0oooo000[
0?ooo`0h06RIo`07FOl02ego011So`0@J?l04Fco01A_o`0HMOl067Wo01]no`0OP_l08HOo02:<o`0V
TOl0:IKo02VJo`0[Wol0;j?o036Wo`0a[?l0=K7o03Zeo`0n^Ol0@kgo04Zlo`1<_?l0Bl7o04_6o`1@
a_l0D/[o05;=o`1Gc_X0FLoh05[Cm`1Ne_@0H]O`06OJk`1[gNh0Kmk[07?Pi`1di^L0M^OW07_Xi`22
kNL0Q^oU08_`g`2?l]h0U?OM09Cgf@2DnMH0U?gF09KodP2Hold0/OoH0>7ol03koodH0?ooo`0[0?Wo
m02nogh0^omV0<7oG`37oeX0bomE0<koD03>od/0d_m10=Go>`3Koc@0h_l^0>Go:`3WobD0jOlP0>go
6P3aoaH0m_lA0?_o303oo`L0ool20?oo003on`00ooH00?oa003oj`00onL00?oQ003ogP00omP00?oC
003oc`00olT00?o3003o_`00ok/00?ne003o/000oj`00?nV003oY@d0olAV0?oP/`3o0?ooo``0oooo
000Z0?ooo`0f072No`02E?l01eWo00]No`0@Hol046Oo015/o`0EL?l067Go01Qio`0KO_l07h;o0267
o`0QS?l09Y7o02VFo`0YVol0:iko02nTo`0aZ?l0<Jgo03Fao`0j]_l0?[Wo04Bmo`1:_?l0C;co04_2
o`1<a_l0D<Ko05;:o`1BcOl0Elkj05W?n01Je?L0G]Kc06;Fl@1Wf^l0Jmg^06oNj`1ch>L0M>OW07KW
i`1lj>L0PnkW08K_i@2<l=l0T??N09Cgg@2DmmP0U?WF09CmeP2aomd0i_oc6`3oool0:03JokX0]om_
0;_oIP31oel0aomI0<[oEP3>oe00c_m;0=;o@@3Foc/0g?lc0>;o;P3Vob/0iolU0>Wo803]oa/0lOlF
0?Ko4@3lo`/0ool70?oo0P3oo`00ooX00?of003ol@00on/00?oW003ohP00omh00?oH003odP00oll0
0?o9003o``00okl00?nk003o]@00ok000?nh9P3og9Wo0?ooo`l0oooo000Y0?ooo`0e0>_ao`01D_l0
0UCo00QJo`0;G_l046Co011Xo`0AK?l05G3o01Qeo`0HNOl06Wgo0223o`0QQol08Xco02NBo`0YU_l0
:I[o02^No`0_Xol0<JSo036]o`0e/Ol0>[Ko03jjo`14_?l0B[co04blo`1;`_l0C<Ko0536o`1Bbol0
D/go05O>nP1IcoP0F]Cg05kFl`1Reo00Im[_06cNkP1`g^X0Ln3W07CVi`1finL0NnSW08;^i`26knD0
S?3O093cgP2Dmmd0U?OH0;[ki@3Uo_D07@3oool09P2koh40^?m^0;_oIP31oel0aomI0<_oE@3>odl0
c_m;0=;o@@3FocX0fold0>;o;@3Uob/0iolU0>So803]oaX0l_lE0?Oo403lo`/0ool60?oo0P3oo`00
ooX00?oe003ol@00onX00?oW003ohP00omd00?oH003odP00olh00?o9003o``00olDJ0?o@DP3ohIT0
oo?Io`3ooolA0?ooo`00:@3oool0<`25Zol00E;o009Do`06F?l02ego00mSo`0@J?l04Fco01E`o`0H
M?l067Wo01]no`0OP_l08HOo02:<o`0VTOl0:IKo02VKo`0[W_l0;j?o036Xo`0a[?l0=K7o03Veo`0n
^Ol0@kco04Zlo`1<_?l0Bl7o04_6o`1@a_l0D/[o05;=o`1Gc_X0FLoh05[Cm`1Ne_@0H]O`06OJk`1[
gNh0Kmk[07?Pi`1di^L0M^OW07_Xi`23kNL0Q^oU093`h@2am^P0f?cc0?[oo@0N0?ooo`0S0>God02e
ogL0]om`0;_oI`31oel0aomJ0<_oE@3=oe00c_m;0=;o@@3Eoc/0fold0>7o;P3Uob/0iolV0>Wo803]
oa/0lOlF0?Ko4@3ko``0o_l70?oo0P3oo`00oo/00?of003ol@00on`00?oW003ohP00omh00?oH003o
f1l0on1I0?oXS`3on>00o`3ooolE0?ooo`00:@3oool0<010Nol00E;o009Do`07FOl02eko011So`0@
Iol04Fco01A_o`0HMOl067Wo01Ymo`0PPol08HOo026<o`0VTOl0:IKo02VJo`0[W_l0;jCo036Xo`0a
[Ol0=K7o03Zfo`0n^Ol0A;go04Zlo`1<_?l0Bl;o04c6o`1@a_l0D/_o05;=o`1Gc_X0FLoh05[Dm`1N
e_<0H]Ka06OJk`1[gNh0Kmk[07?Pi`1di^L0M^OW07_Xi`2Bl>X0`_Oc0?WnoB40oooo01l0c?nS0;Go
MP2gofl0^omV0<7oG`37oeT0b_mF0<koD03>od/0d_m20=Ko>`3Koc@0h_l]0>Ko:`3WobD0jOlP0>go
6`3aoaH0m_lA0?co2`3oo`L0ool20?oo003on`00ooH00?oa003oj`00onT@0?o/FP3oljH0oo_O0?l0
oooo6@3oool002T0oooo02d07fCo005Bo`02E?l01eWo00]No`0@I?l046So015/o`0EL?l067Go01Qi
o`0KO_l07h;o0267o`0RSOl09i;o02VFo`0YVol0:iko02nTo`0aZ?l0<Zgo03Fao`0j]_l0?[[o04Bl
o`1:_?l0C;co04_2o`1<a_l0D<Ko05;;o`1CcOh0Elkj05W?n01Je?L0G]Kc06?Gl01Wf^l0K=k^073N
jP1nhnT0W^k_0<?dm03Zno/0903oool06`2eogX0]Omf0;SoKP2lofD0`_mN0<OoF@3;oeD0c_m?0<ko
B`3Cod40e_lj0=co<`3Robd0i_lZ0>Oo9@3Yoal0kOlJ0?;o5@3goa00o?l;0?oo1P3oo`80oolY0?ok
DP3onW<0ooZS0?okeP3o0?oooad0oooo000Y0?ooo`0Y05b?o`01D_l00UCo00MIo`0;GOl046?o011W
o`0AK?l05G3o01Qeo`0HNOl06gko01n2o`0QQol08Hco02JAo`0YU_l0:I_o02^No`0_Xol0<JOo036/
o`0e/Ol0>[Go03jio`13_Ol0B[co04blo`1;`Ol0BlKo0536o`1Bb_l0D/go05O>nP1IcoP0F]?g05kF
m021g_<0V>Kd0;G^m`3Rn?`0:03oool05@2eogT0]Omf0;OoL02kofH0`OmO0<OoF@3:oeH0c_m@0<ko
B`3Bod40eOlk0=_o=03Robh0iOl[0>So;P3]odd0lom[0?KoL`3loil0o_nf0?oocP3o0?ooob<0oooo
000Y0?ooo`0T0?Gho`2J^_l0GI7o03Ujo`0HI_l046Co011Xo`0AK?l05G3o01Qeo`0HNOl06Wgo0223
o`0QQol08Xco02NBo`0YU_l0:I[o02^No`0_Xol0<JSo036]o`0e/Ol0>[Ko03jjo`14_?l0B[co05[1
o`1_cOl0NMCo09KMo`2Ph_l0^^_o0<W_o@3NmOd0jo[n;@3oool03P3Jokd0a?nB0<KoS034ogP0`OmO
0<WoHP3FogL0f?mc0>;oT`3Tohd0kona0??o_P3iomD0o_odo`3ooolZ0?ooo`00<@3oool02@3cn?l0
aMco0<GMo`2_d_l0Sl7o0934o`2@a_l0bN?o0<[To`020<[Vo`070<_Xo`3<j_l0c>_o0<g/o`3>kOl0
cnko0>;eo`3o0?ooofl0oooo003o0?oook80oooo003o0?oook80oooo003o0?oook80oooo003o0?oo
ok80oooo0000\
\>"], "Graphics",
                  Editable->False,
                  Selectable->False,
                  Deletable->False,
                  Evaluatable->False,
                  GeneratedCell->False,
                  CellAutoOverwrite->False,
                  ImageSize->{185, 41.0625},
                  ImageMargins->{{0, 0}, {0, 0}},
                  ImageRegion->{{0, 1}, {0, 1}}],
                ButtonFunction:>FrontEndExecute[ {
                    FrontEnd`NotebookLocate[ {
                      URL[ "http://www.virtualdynamics.fr"], None}]}],
                Active->True,
                ButtonFrame->"None",
                ButtonNote->"ButtonNote"],
              "Interpretation",
              Editable->False,
              Selectable->True]}
          }], TraditionalForm]]]], "Text",
  CellTags->"autogeneratedtarget0"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["The ",
    FontColor->RGBColor[0.440009, 1.5259*^-5, 0.290013],
    Background->RGBColor[0.850004, 0.910002, 0.570016]],
  StyleBox["Mathematica",
    FontSlant->"Italic",
    FontColor->RGBColor[0.440009, 1.5259*^-5, 0.290013],
    Background->RGBColor[0.850004, 0.910002, 0.570016]],
  StyleBox[" bond graph toolbox ",
    FontColor->RGBColor[0.440009, 1.5259*^-5, 0.290013],
    Background->RGBColor[0.850004, 0.910002, 0.570016]]
}], "Title",
  Background->RGBColor[0.850004, 0.910002, 0.570016]],

Cell[TextData[StyleBox["The ultimate mecatronics design tool",
  FontColor->RGBColor[0.440009, 1.5259*^-5, 0.290013]]], "Subtitle",
  Background->RGBColor[0.850004, 0.910002, 0.570016]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Nicolas VENUTI\n", "Author",
    Background->None],
  StyleBox["nicolas@virtualdynamics.fr", "Author",
    FontSize->16,
    FontColor->RGBColor[0.405768, 0.569986, 0.0513161],
    Background->None]
}], "Author",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[TextData[{
  StyleBox["\[WarningSign] ", "ItemizedTextNote",
    FontSize->24,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Click titles to open cells",
    FontWeight->"Plain",
    FontSlant->"Italic"]
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Introduction",
  ButtonStyle->"VDOpenCloseGroup"]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["What is a bond graph  ?",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsection",
  ShowSelection->True,
  CellTags->"titre notebook"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["The bond graph language ...",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  StyleBox["Invention",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " : The bond graph modeling language was introduced by ",
  StyleBox["Prof. H. Paynter",
    FontWeight->"Bold"],
  " in the 1960ties."
}], "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@/0001Ob000`400?l0
0000o`00003oooooooooooooooooooooooooool`ooooo`00oooooooooooo
ooooooooooooool`ooooo`00ooooooooooooooooooooooooool`ooooo`00
ooooooooooooooooooooooooool`ooooo`00oooooooooooooooooooooooo
ool`ooooo`00ooooooooooooooooooooooooool`ooooo`00oooooooooooo
ooooooooooooool`ooooo`00ooooooooooooooooooooooooool`ooooo`00
ooooooooooooooooooooooooool`ooooo`00ooooooo2ooooo`GoV@002Ooo
ool5oiT000Kooooo1OnI0007ooooo`03ooS^k_o?QhOo[C8b00?oV@0000?o
Wa0@okA4A?oFV9P01_ooool5oiT000Sooooo1OnI0005ooooo`GoV@001Ooo
ool5oiT000Kooooo00?oeYRHokA4A?nI00000_nI00001OndA4CohkZjoooo
oooooooo]4A400GoV@000_ooool5oiT00?oooooom_ooool00?oooooo`_oo
ool5oiT000Wooooo1OnI0006ooooo`GoV@001_ooool00oo8MgOoV@00oiT0
0007oiT00003ojHQ8OoZc<cooooo00?ooooo1OnI0008ooooo`GoV@001Ooo
ool5oiT000Gooooo1OnI0005ooooo`03ok]EEOnI003oV@0000GoV@0000?o
b7MgoooooonO41001?nI00000ooS^[[oooooooooo`05oiT00?oooooom_oo
ool00?oooooo`_ooool5oiT000Wooooo1OnI0006ooooo`GoV@001?ooool0
0oohk^koYR4QoiT0000;oiT00004on[<c?ooooooooooooooo`GoV@002?oo
ool5oiT000Gooooo1OnI0005ooooo`GoV@001?ooool00oo8MgOoV@00oiT0
0007oiT00003ok]EEOnI003oV@0000?oV@000oooool5oiT00?oooooom_oo
ool00?oooooo`_ooool5oiT000Wooooo1OnI0006ooooo`GoV@001?ooool0
0oo1IVKoV@00oiT0000;oiT00004oil@4?ohk^koooooooooo`GoV@002?oo
ool5oiT000Gooooo1OnI0005ooooo`GoV@001?ooool00onV8B7oV@00oiT0
000=oiT000?ooooo1OnI003oooooooKooooo003ooooool;ooooo1OnI0009
ooooo`GoV@001_ooool5oiT000?ooooo00?oj/c<oiT00?nI00000onI0000
1OoZc<coooooooooooohk^kochN700GoV@0000?ob7Mgooooooooool01OnI
0008ooooo`GoV@001Oooool5oiT000Gooooo1OnI0004ooooo`GoV@0000Go
^eEEooS^k_ooooooj/c<ok]EE@06oiT000?ooooo1OnI003oooooooKooooo
003ooooool;ooooo1OnI0009ooooo`GoV@001_ooool5oiT000?ooooo00?o
`FIVoiT00?nI00000_nI00000ooFV9Soooooooooo`03ooooo`03oln7QonI
003oV@0000?oV@000_ooool5oiT000Sooooo1OnI0005ooooo`GoV@001Ooo
ool5oiT000Cooooo1OnI00000oohk^koooooooooo`02ooooo`03ol5VI_nI
003oV@0000?oV@000oooool5oiT00?oooooom_ooool00?oooooo`_ooool5
oiT000Wooooo1OnI0006ooooo`GoV@000oooool00on]<S;oV@00oiT00002
oiT00003ooS^k_oooooooooo00_ooooo1OnI0008ooooo`GoV@001Oooool5
oiT000Gooooo1OnI0004ooooo`03ojHQ8OnI003oV@0000;oV@0000?on>k^
ooooooooool00_ooool00ooZc<coV@00oiT00003oiT000?ooooo1OnI003o
ooooooKooooo003ooooool;ooooo1OnI0009ooooo`GoV@001_ooool5oiT0
00?ooooo1OnI000>ooooo`GoV@002?ooool5oiT000Gooooo1OnI0005oooo
o`GoV@001?ooool00ooFV9SoV@00oiT00002oiT00003ok]EEOohk^kooooo
00?ooooo1OnI0003ooooo`GoV@00ooooooofooooo`00ooooooo2ooooo`Go
V@002Oooool5oiT000Kooooo1OnI0003oooooa7oV@000_ooool5oiT000So
oooo1OnI0005ooooo`GoV@001Oooool5oiT000Gooooo00?o^eEEoiT00?nI
00000onI00001?nV8B7o]4A4olQgMooagMd5oiT000?ooooo1OnI003ooooo
ooKooooo003ooooool;ooooo1OnI0009ooooo`GoV@001_ooool5oiT000?o
oooo4OnI0002ooooo`GoV@0000?on>k^ooooooooool01Oooool5oiT000Go
oooo1OnI0005ooooo`GoV@001_ooool00ooLZJWo[C8boiT0000;oiT000?o
oooo1OnI003oooooooKooooo003ooooool;ooooo1OnI0009ooooo`GoV@00
1_ooool5oiT000?ooooo4OnI0002ooooo`GoV@0000?og:VYooooooooool0
1Oooool5oiT000Gooooo1OnI0005ooooo`GoV@002?ooool01_ohk^kohkZj
oln7Qoo8MgOo^eEEojHQ8@KoV@000oooool5oiT00?oooooom_ooool00?oo
oooo`_ooool5oiT000Wooooo1OnI00000ooLZJWoooooooooo`02ooooo`03
ooS^k_nI003oV@0000?oV@000oooool00on]<S;oV@00oiT00002oiT000Ko
oooo00?on>k^oiT00?nI00000_nI00000on]<S;oooooooooo`05oiT00003
ojdb<_oooooooooo00Gooooo1OnI0005ooooo`GoV@0000?on>k^oooooooo
ool00_ooool5oiT000kooooo00?og:VYoiT00?nI00000onI0003ooooo`Go
V@00ooooooofooooo`00ooooooo2ooooo`GoV@002Oooool5oiT00003okA4
A?oooooooooo00;ooooo00?og:VYoiT00?nI00000onI0003ooooo`03ol5V
I_nI003oV@0000;oV@0000?ochN7ooooooooool00oooool00oo?QhOoV@00
oiT00002oiT00003ol5VI_oooooooooo00KoV@0000?o[C8bombYZOohk^h0
1?ooool5oiT00005ombYZOoooooooooooooooooZc<`01OnI00001OoFV9So
ooooooooooooooooj/c<00GoV@001?ooool5oiT00003oo7MgOoooooooooo
00?ooooo1OnI0003ooooo`GoV@00ooooooofooooo`00ooooooo2ooooo`Go
V@002Oooool6oiT00005ok]EEOoagMgoooooon>j^_nO41001?nI00001OnO
413oooooooooooooooooj/c<00GoV@0000Gob7MgooS^k_oooooon>k^oln7
Q`05oiT00003oo7MgOoooooooooo00_oV@000_ooool5oiT00005ojHQ8OoS
^[[ooooooo7MgOnV8B401_nI00001?oS^[[ooooooo7MgOnV8B45oiT000Co
oooo00?o[C8boiT00?nI00000_nI00001_nV8B7oj/c<oooooooooooolMgM
ok]EE@CoV@0000Co[C8boooooooooooooooo1OnI003oooooooKooooo003o
oooool;ooooo1OnI0009ooooo`ooV@0000?o^eEEooooooooool00_ooool0
0onkEEGoV@00oiT0000;oiT00004ol5VI_ooooooooooooooo`GoV@0000?o
Wa0@oiT00?nI00000onI0002oooooaSoV@0000?o]4A4ooooooooool00_oo
ool00ooFV9SoV@00oiT0000<oiT00004oln7Qoooooooooooooooo`GoV@00
ooooooofooooo`00ooooooo2ooooo`GoV@002Oooool5oiT00003ojdb<_nI
003oV@0000OoV@0000?olMgMooooooooool00_ooool00oohk^koYR4QoiT0
000:oiT00003ojHQ8Oohk^kooooo00;ooooo1OnI00000ooS^[[oV@00oiT0
0003oiT000;ooooo1OnI00000on]<S;oV@00oiT00006oiT00003oln7QonI
003oV@0000OoV@0000?ohkZjooooooooool00oooool00onV8B7oV@00oiT0
000:oiT00003ojHQ8Ooooooooooo00;ooooo1OnI003oooooooKooooo003o
oooool;ooooo1OnI0009ooooo`GoV@0000?on>k^ojHQ8OnI00001_nI0000
0ooFV9Soooooooooo`04ooooo`03ooS^k_o1IVKoV@0000SoV@0000?o]4A4
ooS^k_ooool00oooool5oiT00003oooooooFV9SoV@0000?oV@000_ooool5
oiT00003ooS^k_nV8B7oV@0000GoV@0000?ob7Mgooooooo1IVH01onI0000
0oo1IVKoooooooooo`04ooooo`03ooS^k_ndA4CoV@0000WoV@0000?o`FIV
ooS^k_ooool00oooool5oiT00?oooooom_ooool00?oooooo`_ooool5oiT0
00Wooooo1OnI00001?oooooon>k^olQgMonV8B42oiT00003ojHQ8Oo1IVKo
lMgM00Wooooo00?olMgMol5VI_nV8B400onI00000on]<S;o`FIVon[<c006
ooooo`GoV@000_ooool01?oS^[[o]4A4oiT00?nI0002ooooo`GoV@0000Co
ooooooS^k_o1IVKoWa0@0_nI00000onV8B7oeYRHooooo`02ooooo`03on>j
^_ndA4CoV@0000;oV@0000?o]4A4on>j^_ooool02?ooool00ooZc<co`FIV
ojdb<P04oiT00003ojdb<_o?QhOolMgM00Kooooo1OnI003oooooooKooooo
003ooooool;ooooo1OnI0009ooooo`GoV@00G_ooool5oiT00?oooooom_oo
ool00?oooooo`_ooool5oiT000Wooooo1OnI001Nooooo`GoV@00ooooooof
ooooo`00oooooonkoooooa?oV@000_ooool5oiT005kooooo1OnI003ooooo
ooKooooo003ooooook_ooooo4onI0002ooooo`GoV@00G_ooool5oiT00?oo
oooom_ooool00?oooooo^ooooolCoiT000;ooooo1OnI001Nooooo`GoV@00
ooooooofooooo`00oooooonkoooooa?oV@000_ooool5oiT005kooooo1OnI
003oooooooKooooo003ooooooooooooooooooooooooooc3ooooo003ooooo
oooooooooooooooooooooc3ooooo003ooooooooooooooooooooooooooc3o
oooo003ooooooooooooooooooooooooooc3ooooo003ooooooooooooooooo
oooooooooc3ooooo003ooooooooooooooooooooooooooc3ooooo003ooooo
oooooooooooooooooooooc3ooooo003ooooooooooooooooooooooooooc3o
oooo003ooooooooooooooooooooooooooc3ooooo003ooooooooooooooooo
oooooooooc3ooooo003ooooooooooooooooooooooooooc3ooooo003ooooo
oooooooo0Oooool2o`000?ooooooooooool]ooooo`00ooooooooooooo`7o
oooo0_l0003ooooooooooooo;Oooool00?ooooooooooool1ooooo`;o0000
ooooooooooooobgooooo003ooooooooooooo0Oooool2o`000?oooooooooo
ool]ooooo`00ooooooooooooo`7ooooo0_l0003ooooooooooooo;Oooool0
0?ooooooooooool1ooooo`;o0000ooooooooooooobgooooo003ooooooooo
oooo0Oooool2o`000?ooooooooooool]ooooo`00ooooooooooooo`7ooooo
0_l0003ooooooooooooo;Oooool00?ooooooooooool1ooooo`;o0000oooo
ooooooooobgooooo003ooooooooooooo0Oooool2o`000?ooooooooooool]
ooooo`00ooooooooooooo`7ooooo0_l0003ooooooooooooo;Oooool00?oo
ooooooooool1ooooo`;o0000ooooooooooooobgooooo003ooooooooooooo
0Oooool2o`000?ooooooooooool]ooooo`00ooooooooooooo`7ooooo0_l0
003ooooooooooooo;Oooool00?ooooooooooool1ooooo`;o0000oooooooo
ooooobgooooo003ooooooooooooo0Oooool2o`000?ooooooooooool]oooo
o`00ooooooooooooo`7ooooo0_l0003ooooooooooooo;Oooool00?oooooo
ooooool1ooooo`;o0000ooooooooooooobgooooo003ooooooooooooo0Ooo
ool2o`000?ooooooooooool]ooooo`00ooooooooooooo`7ooooo0_l0003o
oooooooooooo;Oooool00?ooooooooooool1ooooo`;o0000oooooooooooo
obgooooo003ooooooooooooo0Oooool2o`000?ooooooooooool]ooooo`00
ooooooooooooo`7ooooo0_l0003ooooooooooooo;Oooool00?oooooooooo
ool1ooooo`;o0000ooooooooooooobgooooo003ooooooooooooo0Oooool2
o`000?ooooooooooool]ooooo`00ooooooooooooo`7ooooo0_l0003ooooo
oooooooo;Oooool00?ooooooooooool1ooooo`;o0000ooooooooooooobgo
oooo003ooooooooooooo0Oooool2o`000?ooooooooooool]ooooo`00oooo
ooooooooo`7ooooo0_l0003ooooooooooooo;Oooool00?ooooooooooool1
ooooo`;o0000ooooooooooooobgooooo003ooooooooooooo0Oooool2o`00
0?ooooooooooool]ooooo`00ooooooooooooo`7ooooo0_l0003ooooooooo
oooo;Oooool00?ooooooooooool1ooooo`;o0000ooooooooooooobgooooo
003ooooooooooooo0Oooool2o`000?ooooooooooool]ooooo`00oooooooo
ooooo`7ooooo0_l0003ooooooooooooo;Oooool00?ooooooooooool1oooo
o`;o0000ooooooooooooobgooooo003ooooooooooooo0Oooool2o`000?oo
ooooooooool]ooooo`00ooooooooooooo`7ooooo0_l0003ooooooooooooo
;Oooool00?ooooooooooool1ooooo`;o0000ooooooooooooobgooooo003o
oooooooooooo0Oooool2o`000?ooooooooooool]ooooo`00oooooooooooo
o`7ooooo0_l0003ooooooooooooo;Oooool00?ooooooooooool1ooooo`;o
0000ooooooooooooobgooooo003ooooooooooooo0Oooool2o`000?oooooo
ooooool]ooooo`00ooooooooooooo`7ooooo0_l0003ooooooooooooo;Ooo
ool00?ooooooooooool1ooooo`;o0000ooooooooooooobgooooo003ooooo
oooooooo0Oooool2o`000?ooooooooooool]ooooo`00ooooooooooooo`7o
oooo0_l0003ooooooooooooo;Oooool00?ooooooooooool1ooooo`;o0000
ooooooooooooobgooooo003ooooooooooooo0Oooool2o`000?oooooooooo
ool]ooooo`00ooooooooooooo`7ooooo0_l0003ooooooooooooo;Oooool0
0?ooooooooooool1ooooo`;o0000ooooooooooooobgooooo003ooooooooo
oooo0Oooool2o`000?ooooooooooool]ooooo`00ooooooooooooo`7ooooo
0_l0003ooooooooooooo;Oooool00?ooooooooooool1ooooo`;o0000oooo
ooooooooobgooooo003oooooooCooooo8ol0003ooooooooooooo6?ooool0
0?ooooooiooooolmo`000?ooooooooooool;ooooo`00oooooooNooooodoo
0000ooooooooooooo`;ooooo003oooooomOoooooGOl0003ooooooo[ooooo
003oooooom7ooooo8ol0000Sooooob?o0000ooooooodooooo`00ooooooo;
oooooaco0000?OoooolLo`000?ooooook_ooool00?ooooooaooooolGo`00
04oooooo5ol0003oooooon[ooooo003ooooool;ooooo5Ol0001MoooooaGo
0000oooooooUooooo`00oooooonnoooooa?o0000JOoooolCo`000?oooooo
hOooool00?oooooo^_oooolBo`0007?ooooo4_l0003oooooomgooooo003o
oooookOooooo4?l0001moooooa3o0000oooooooJooooo`00ooooooncoooo
o`oo0000Qoooool?o`000?ooooooe_ooool00?oooooo/?ooool>o`0008oo
oooo3_l0003oooooom?ooooo001nooooo`Co08P000?o<YlboiS?V?ooool0
oooooolXooooo`go0000Uoooool=o`000?ooooood?ooool007kooooo1_l0
R0000omg_gOoooooooooo`3oooooob?ooooo3Ol0002Mooooo`go0000oooo
ooo=ooooo`00O_ooool7o`280003omg_gOoooooooooo0?oooooo7oooool<
o`000:Gooooo3?l0003ooooool[ooooo001nooooo`Oo08P000?oEJmEoooo
ooooool0oooooolLooooo`co0000Zoooool<o`000?ooooooaoooool0083o
oooo00?o^]njob6G8Ol0R0000ol0R0000oo^mnkoooooooooo`3ooooooaWo
oooo2ol0002aooooo`_o0000ooooooo5ooooo`00POooool00onjgk[o08P0
o`280002o`280003ohO7Qooooooooooo0?oooooo5_ooool;o`000;Oooooo
2ol0003ooooool;ooooo0021ooooo`03onkgk_l0R03o08P000;o08P000?o
48l@ooooooooool0oooooolDooooo`[o0000_Oooool:o`000?oooooo`?oo
ool006Kooooo1Ol0R009ooooo`Go08P02?ooool00on7ahOo08P0o`280003
o`280003ok[O^_oooooooooo00Oooooo00?ok_O^ogNoMolQUb400_l0R000
1?lQUb7oMkmgonkgk_ooool5o`2800Cooooo1Ol0R009ooooo`03oiS?V?m4
YdCo08P000;o08P000GoA:M4ok[O^_ooooooooooodBWA005o`2800Cooooo
00?oc>O<oeF_EOl0R0000_l0R0001?lQUb7oQlN7ooooooooool5o`2800Co
oooo1Ol0R004ooooo`Go08P01oooool00onHciSoA:M4oa2?4003o`280003
odBWA?nHciSooooo00Oooooo00?oV<nHodBWA?l0R0000_l0R0001Om4YdCo
^]njooooooooooooA:M400Go08P00_ooool5o`2808Sooooo2ol00031oooo
o`_o0000oooooonmooooo`00I_ooool5o`2800Wooooo1Ol0R008ooooo`03
ob6G8Ol0R03o08P000?o08P000?oEJmEooooooooool01_ooool00oo<ilco
08P0o`280005o`280003ob6G8Oo^mnko08P000Co08P01?ooool5o`2800So
oooo00?oEJmEo`280?l0R0001Ol0R0000omg_gOooooooa2?4004o`280005
ok[O^_oooooooooooooooonHciP01ol0R0000olQUb7ok_O^o`280004o`28
00Cooooo1Ol0R004ooooo`Go08P01Oooool00ooMkmgo8ILQo`280007o`28
0003oa2?4?o<ilcooooo00Cooooo00?oEJmEo`280?l0R0001Ol0R0000omg
_gOooooooa2?4004o`280003ok[O^_oooooooooo00Go08P0Q_ooool:o`00
0<Oooooo2_l0003ooooook_ooooo001Vooooo`Go08P02Oooool5o`2800Oo
oooo00?ogNoMo`280?l0R0001Ol0R007ooooo`03omg_gOl0R03o08P000Oo
08P000?oA:M4o`280?l0R0000ol0R004ooooo`Go08P01oooool00omg_gOo
08P0o`280007o`280003oeF_EOl0R03o08P000?o08P00oooool00ooMkmgo
08P0o`280007o`280003oc:O<_l0R03o08P000?o08P01?ooool5o`2800Co
oooo1Ol0R004ooooo`03onkgk_l@Sa3o08P000[o08P000Goc>O<oooooooo
ooooooooogNoM`09o`280003oeF_EOl0R03o08P000?o08P00oooool5o`28
08Cooooo2_l0003;ooooo`[o0000ooooooniooooo`00I_ooool5o`2800Wo
oooo1Ol0R007ooooo`03ofJgI_l0R03o08P000Go08P000?oZMNYoooooooo
ool01?ooool00olbWc;o08P0o`28000=o`2800Cooooo1Ol0R007ooooo`03
ob6G8Ol0R03o08P000go08P00oooool00omV]fKo08P0o`28000=o`2800Co
oooo1Ol0R004ooooo`Go08P01?ooool00omE[eGo08P0o`28000:o`280005
ob6G8OoooooooooooooooolQUb403ol0R003ooooo`Go08P0P_ooool9o`00
0=7ooooo2Ol0003ooooookOooooo001Vooooo`Go08P02Oooool5o`2800Oo
oooo00?o48l@o`280?l0R0001Ol0R0000om4YdCoooooooooo`03ooooo`03
ok[O^_l0R03o08P000?o08P000GoA:M4omg_gOoooooogNoModBWA006o`28
00Cooooo1Ol0R007ooooo`Go08P000GoEJmEonkgk_ooooooc>O<oeF_E@06
o`2800?ooooo00?o<Ylbo`280?l0R0000_l0R0001OlQUb7o^]njooooooo^
mnkoMkmg00Ko08P01?ooool5o`2800Cooooo1Ol0R003ooooo`03omg_gOl0
R03o08P000?o08P000CoMkmgonkgk_oooooo^]nj1Ol0R0000onHciSooooo
ooooo`05o`280005oeF_EOo^mnkoooooolcWc?mE[eD01_l0R003ooooo`Go
08P0P?ooool9o`000=Gooooo2Ol00024ooooo`03on?F^_o1XfKo[H@b00Co
VFH000?o[H@bolngQoohm>h02?ooool5oiUV00Kooooo1OnIIP07ooooo`03
ooSdk_o?]hOo[H@b00?oVFH000?oWg0@okB>A?oF`IP01_ooool5oiUV00Go
oooo1OnIIP05ooooo`GoVFH01Oooool5oiUV00Oooooo00?oe/6HokB>A?nO
L1000onIIP000ondSTCoe/6Hooooo`07ooooo`03omK1V?ndSTCoVFH000;o
VFH000Go]8i4on?F^_oooooooooookB>A005oiUV00;ooooo1OnIIP2Xoooo
o`00I_ooool5o`2800Wooooo1Ol0R006ooooo`03olcWc?l0R03o08P000;o
08P000?oEJmEo`280?l0R0000_l0R0000oo^mnkoooooooooo`02ooooo`03
ofJgI_l0R03o08P000;o08P000?o<Ylbooooooooool00oooool00olQUb7o
08P0o`280003o`2800Cooooo1Ol0R007ooooo`Go08P000?ok_O^oooooooo
ool00_ooool00omV]fKo08P0o`280003o`2800?ooooo1Ol0R0000onYejWo
ooooooooo`02ooooo`03oeF_EOl0R03o08P000?o08P01?ooool5o`2800Co
oooo1Ol0R003ooooo`03ofJgI_l0R03o08P000;o08P000?oA:M4oooooooo
ool00_ooool00onHciSo08P0o`280002o`280003odBWA?oooooooooo00Go
08P000?ok_O^ooooooooool00_ooool00omV]fKo08P0o`280003o`2800?o
oooo1Ol0R01nooooo`Wo0000fOooool9o`00083ooooo00?oj^3<ojf4<_nI
IP002OnIIP000oo?]hOoooooooooo`05ooooo`GoVFH01_ooool5oiUV00Ko
oooo00?ob:egoiUV0?nIIP001onIIP000onVNR7oj^3<ooooo`03ooooo`Go
VFH01Oooool5oiUV00Gooooo1OnIIP05ooooo`GoVFH01Oooool00ooaj]go
YWXQoiUV0007oiUV0003oim`4?oZh<cooooo00Cooooo00?o^iUEoiUV0?nI
IP001OnIIP000oo8[GOooooooim`4004oiUV0003on?F^_oooooooooo00Go
VFH0Z?ooool006Kooooo1Ol0R009ooooo`Go08P01_ooool00omV]fKo08P0
o`280002o`280003ooooool0R03o08P000;o08P000?oV<nHooooooooool0
0_ooool00olQUb7o08P0o`280002o`280003oiS?V?oooooooooo00?ooooo
00?oV<nHo`280?l0R0000ol0R004ooooo`Go08P01oooool00olQUb7o08P0
o`280002o`280003onkgk_oooooooooo00;ooooo00?oc>O<o`280?l0R000
0ol0R003ooooo`Go08P01Oooool00onjgk[o08P0o`280003o`2800Cooooo
1Ol0R004ooooo`Go08P00oooool00olbWc;o08P0o`280002o`280003ojWG
ZOoooooooooo00;ooooo00?ok_O^o`280?l0R0000ol0R002ooooo`03ob6G
8Ol0R03o08P000;o08P000?ok_O^ooooooooool00_ooool00oo<ilco08P0
o`280003o`2800?ooooo1Ol0R01looooo`Wo0000gOooool9o`0007gooooo
00?oe/6HoiUV0?nIIP002onIIP000onkVEGoooooooooo`04ooooo`GoVFH0
1_ooool5oiUV00Cooooo00?on?C^ojIj8OnIIP002onIIP001?oZh<cooooo
ooooooooool5oiUV00Gooooo1OnIIP05ooooo`GoVFH01Oooool5oiUV00Co
oooo00?on?C^oim`4?nIIP002_nIIP001OoZh<cooooooooooooooooob:eg
00WoVFH000?o^iUEoiUV0?nIIP000onIIP03ooooo`GoVFH0Z?ooool006Ko
oooo1Ol0R009ooooo`Go08P01_ooool01ol@Sa3o08P0o`280?l0R03oA:M4
oooooom4Yd@00ol0R0000olbWc;oooooooooo`02ooooo`Go08P000?ogNoM
ooooooooool00oooool00ooMkmgo08P0o`280003o`2800Cooooo1Ol0R007
ooooo`03oiS?V?l0R03o08P000;o08P000?oEJmEonkgk_ooool00oooool5
o`2800?ooooo1Ol0R006ooooo`Go08P01?ooool5o`2800Cooooo1Ol0R003
ooooo`Go08P000?ok_O^ooooooooool02_ooool00onHciSo08P0o`280002
o`280003oeF_EOo^mnkooooo00?ooooo1Ol0R003ooooo`Go08P0N_ooool8
o`000>?ooooo2?l0001jooooo`03omK1V?nIIP3oVFH000goVFH000?o^iUE
ooooooooool00oooool5oiUV00Kooooo1OnIIP04ooooo`03ol6SI_nIIP3o
VFH000_oVFH000CoWg0@ooSdk_oooooooooo1OnIIP05ooooo`GoVFH01Ooo
ool5oiUV00Gooooo1OnIIP04ooooo`03ok^IEOnIIP3oVFH000[oVFH000Go
YWXQooooooooooooooooojIj8@0?oiUV00?ooooo1OnIIP2Xooooo`00I_oo
ool5o`2800Wooooo1Ol0R005ooooo`03ojWGZOl0R03o08P000;o08P000?o
V<nHoooooon7ahL01?l0R0001?oMkmgoooooooooooooool5o`2800Oooooo
1Ol0R004ooooo`Go08P02?ooool00omE[eGo08P0o`280003o`280004ob6G
8Om4YdCoMkmgomg_g@Go08P00oooool5o`2800Kooooo1Ol0R004ooooo`Go
08P01?ooool5o`2800?ooooo1Ol0R00>ooooo`03oeF_EOl0R03o08P000?o
08P000Co8ILQodBWA?mg_gOogNoM1Ol0R003ooooo`Go08P0N?ooool9o`00
0>Gooooo2Ol0001gooooo`03oo7ZgOnIIP3oVFH000CoVFH000Kob:egoo7Z
gOooooooooooomc;ZOn]Q385oiUV0003omc;ZOoooooooooo00;ooooo1OnI
IP06ooooo`GoVFH00oooool00ooZh<coVFH0oiUV0003oiUV0005on[Pc?oo
ooooooooooSdk_o?]hL01OnIIP000oo8[GOoooooooooo`05oiUV00Gooooo
1OnIIP05ooooo`GoVFH01Oooool5oiUV00?ooooo00?olN[MoiUV0?nIIP00
0onIIP001?o8[GOon?C^oooooooSe[X5oiUV0003omK1V?oooooooooo00Go
VFH000Go^iUEooSdk_ooooooj^3<ok^IE@06oiUV00?ooooo1OnIIP2Xoooo
o`00I_ooool5o`2800Wooooo1Ol0R005ooooo`03oeF_EOl0R03o08P000;o
08P000?ogNoMoooooooMkmd01?l0R0001?n7ahOoooooooooooooool5o`28
00Oooooo1Ol0R004ooooo`Go08P000?ok_O^ooooooooool01_ooool00onY
ejWo<Ylbo`28000;o`2800?ooooo1Ol0R006ooooo`Go08P01?ooool5o`28
00Cooooo1Ol0R003ooooo`Go08P03oooool00onYejWo<Ylbo`28000;o`28
00?ooooo1Ol0R01gooooo`So0000jOooool8o`0007Kooooo00?o^iUEoiUV
0?nIIP000onIIP000ooZh<coooooooooo`04ooooo`03ok^IEOnIIP3oVFH0
00;oVFH000?oWg0@ooooooooool00_ooool5oiUV00Kooooo1OnIIP03oooo
o`03ol6SI_nIIP3oVFH000;oVFH000?oe/6Hooooooooool00oooool00oo?
]hOoVFH0oiUV0003oiUV00;ooooo1OnIIP05ooooo`GoVFH01Oooool5oiUV
00Gooooo1OnIIP03ooooo`03ol6SI_nIIP3oVFH000;oVFH000?o]8i4oooo
ooooool00_ooool00ooF`ISoVFH0oiUV0002oiUV0003okB>A?oooooooooo
00GoVFH000?on?C^ooooooooool00_ooool00oo1XfKoVFH0oiUV0003oiUV
00?ooooo1OnIIP2Xooooo`00I_ooool5o`2800Wooooo1Ol0R005ooooo`Co
08P000Go8ILQooooooooooooooooob6G8@03o`280004oa2?4?oooooooooo
ooooo`Go08P000?ogNoMooooooooool00oooool00ooMkmgo08P0o`280003
o`2800Cooooo1Ol0R0000onYejWoooooooooo`08ooooo`06onkgk_njgk[o
QlN7ogNoMomE[eGo8ILQ1_l0R003ooooo`Go08P01_ooool5o`2800Cooooo
1Ol0R004ooooo`Go08P00oooool00ol@Sa3o08P0o`280002o`280003omg_
gOoooooooooo00kooooo00Kok_O^ok[O^_n7ahOoMkmgoeF_EOlQUb46o`28
00?ooooo1Ol0R01eooooo`So0000kOooool8o`0007?ooooo00?olN[MoiUV
0?nIIP000onIIP000ooSe[[oooooooooo`06ooooo`03oim`4?nIIP3oVFH0
00;oVFH000Coe/6Hoooooooooooooooo1OnIIP06ooooo`GoVFH00oooool0
0on]Q3;oVFH0oiUV0002oiUV0003ooSdk_oooooooooo00_ooooo1OnIIP05
ooooo`GoVFH01Oooool5oiUV00Gooooo1OnIIP03ooooo`03ojf4<_nIIP3o
VFH000;oVFH000?og<^Yooooooooool00_ooool00oohm>koVFH0oiUV0003
oiUV00;ooooo00?oYWXQoiUV0?nIIP000_nIIP000oohm>koooooooooo`02
ooooo`03on[Pc?nIIP3oVFH000?oVFH00oooool5oiUV0:Sooooo001Voooo
oa?o08P01?ooool00onYejWo08P0o`280002o`280005ofJgI_oooooooooo
oooooomV]fH01?l0R0001?o<ilcooooooooooolbWc84o`280003oiS?V?oo
oooooooo00?ooooo00?oV<nHo`280?l0R0000ol0R004ooooo`Go08P000?o
<Ylbooooooooool03_ooool00onYejWo08P0o`280003o`2800?ooooo1Ol0
R006ooooo`Go08P01?ooool5o`2800Cooooo1Ol0R003ooooo`03odBWA?l0
R03o08P000;o08P000?oV<nHooooooooool00_ooool00oo^mnko08P0o`28
0003o`2800cooooo00?oZMNYo`280?l0R0000ol0R003ooooo`Go08P0Looo
ool8o`000?7ooooo2?l0001Mooooo`?o00004Oooool00oo?]hOoVFH0oiUV
0002oiUV0003ojf4<_oooooooooo00Oooooo00?ockN7oiUV0?nIIP000_nI
IP001?ndSTCoooooooooooooool5oiUV00Kooooo1OnIIP03ooooo`GoVFH0
3_ooool5oiUV00Gooooo1OnIIP05ooooo`GoVFH01Oooool5oiUV00?ooooo
1OnIIP000oohm>koooooooooo`0:ooooo`03omK1V?nIIP3oVFH000;oVFH0
00?o^iUEooSdk_ooool00oooool5oiUV00?ooooo1OnIIP2Xooooo`00I_oo
oolCo`2800Cooooo00?oEJmEo`280?l0R0000_l0R0001Oo<ilcooooooooo
oooooooo^]nj00Co08P000CoI[MVooooooooooooMkmg1?l0R0000olQUb7o
ooooooooo`03ooooo`03ob6G8Ol0R03o08P000?o08P01?ooool6o`280003
oc:O<_nYejWok_O^00?ooooo1Ol0R0000ooMkmgoooooooooo`03ooooo`Go
08P00oooool5o`2800Kooooo1Ol0R004ooooo`Go08P01?ooool5o`2800?o
oooo00?oQlN7o`280?l0R0000_l0R0000olbWc;oooooooooo`02ooooo`03
oiS?V?l0R03o08P000;o08P000?o<Ylbooooooooool01Ol0R0000ooMkmgo
ooooooooo`03ooooo`Go08P00oooool5o`2807;ooooo1ol0003eooooo`Oo
0000FOooool6o`00017ooooo00?o]8i4oiUV0?nIIP000_nIIP000ooF`ISo
ooooooooo`07ooooo`03oo7ZgOnIIP3oVFH000?oVFH00oooool5oiUV00Ko
oooo1OnIIP03oooooa7oVFH00_ooool5oiUV00Gooooo1OnIIP05ooooo`Go
VFH01Oooool5oiUV00?ooooo1OnIIP0>ooooo`03ok^IEOnIIP3oVFH000?o
VFH000CoYWXQokB>A?o8[GOolN[M1OnIIP03ooooo`GoVFH0Z?ooool006Ko
oooo4ol0R003ooooo`03onkgk_l0R03o08P000?o08P01Oooool4o`280004
oa2?4?ooooooooooomg_g@Go08P000GoA:M4omg_gOoooooogNoModBWA006
o`2800Cooooo2ol0R0000ooooooo<Ylbo`280003o`280006ob6G8Oo<ilco
oooooooooooMkmgoEJmE1?l0R0001?lbWc;oooooooooooooool5o`2800Ko
oooo1Ol0R004ooooo`Go08P01?ooool5o`2800?ooooo00?ok_O^o`280?l0
R0000ol0R0001?mE[eGogNoMoooooonjgkX5o`280004ohO7Qooooooooooo
oc:O<PCo08P000Ko8ILQolcWc?ooooooooooomg_gOmE[eD4o`280004oc:O
<_ooooooooooooooo`Go08P0L?ooool7o`000?Wooooo1ol0001Eooooo`Ko
00004oooool00onVNR7oVFH0oiUV0002oiUV0003on[Pc?oooooooooo013o
oooo1OnIIP06ooooo`GoVFH00ooooolAoiUV00;ooooo1OnIIP05ooooo`Go
VFH01Oooool5oiUV00Gooooo1OnIIP03ooooo`GoVFH03oooool00ooLbjWo
[H@boiUV000;oiUV00?ooooo1OnIIP2Xooooo`00I_oooolCo`2800?ooooo
00?oV<nHo`280?l0R0000_l0R0000omE[eGoooooooooo`03ooooo`03odBW
A?l0R03o08P000;o08P000CoZMNYooooooooooooA:M43ol0R004ooooo`Go
08P000?o48l@o`280?l0R0000ol0R0000oooooooV<nHo`28000=o`280004
ohO7Qoooooooooooooooo`Go08P01_ooool5o`2800Cooooo1Ol0R004oooo
o`Go08P01?ooool00omg_gOo08P0o`28000;o`280004onkgk_oooooooooo
oiS?V0ko08P000CoQlN7oooooooooooooooo1Ol0R01_ooooo`Oo0000nooo
ool7o`00057ooooo1_l0000Fooooo`GoVFH04oooool5oiUV00Kooooo1OnI
IP03oooooa7oVFH00_ooool5oiUV00Gooooo1OnIIP05ooooo`GoVFH01Ooo
ool5oiUV00?ooooo00?oWg0@oiUV0?nIIP000_nIIP000ooaj]gooooooooo
o`0>ooooo`06ooSdk_oSe[[ockN7olR]MonkVEGoYWXQ1_nIIP03ooooo`Go
VFH0Z?ooool006Kooooo1Ol0R009ooooo`Go08P00oooool00om4YdCo08P0
o`280002o`280003oiS?V?oooooooooo00?ooooo00?oV<nHo`280?l0R000
0_l0R0001?mE[eGoooooooooooo^mnh9o`280003oa2?4?l0R03o08P000?o
08P01?ooool5o`280003ok[O^_l0R03o08P000?o08P00_ooool00olQUb7o
08P0o`28000:o`280003ob6G8Ooooooooooo00;ooooo1Ol0R006ooooo`Go
08P01?ooool5o`2800Cooooo1Ol0R005ooooo`03oeF_EOl0R03o08P000Wo
08P000?oV<nHooooooooool00_ooool00olQUb7o08P0o`28000:o`280003
ob6G8Ooooooooooo00;ooooo1Ol0R01]ooooo`Oo0000ooooool7o`0004co
oooo1ol0000Hooooo`GoVFH04oooool5oiUV0003omc;ZOoooooooooo00;o
oooo00?on?C^oiUV0?nIIP000onIIP03ooooo`03ojf4<_nIIP3oVFH000;o
VFH01_ooool00oohm>koVFH0oiUV0002oiUV0003ojf4<_oooooooooo00Go
VFH01Oooool5oiUV0003ooSdk_oooooooooo00;ooooo1OnIIP05ooooo`Go
VFH00oooool00ondSTCoVFH0oiUV0002oiUV0003omK1V?oooooooooo00;o
oooo00?on?C^oiUV0?nIIP000onIIP0<ooooo`03omc;ZOnIIP3oVFH000?o
VFH00oooool5oiUV0:Sooooo001Vooooo`Go08P02Oooool5o`2800;ooooo
00?ok_O^o`280?l0R0000ol0R0000oo^mnkoooooooooo`03ooooo`03omg_
gOl0R03o08P000?o08P00oooool00oo<ilco48l@o`280006o`280003olcW
c?l0R03o08P000?o08P01?ooool5o`280003oooooonHciSo08P000?o08P0
0_ooool00oo^mnkoA:M4o`280009o`280003ofJgI_o^mnkooooo00?ooooo
1Ol0R006ooooo`Go08P01?ooool5o`2800Cooooo1Ol0R006ooooo`03ofJg
I_l0R03o08P000Oo08P000?oV<nHooooooooool00oooool00oo^mnkoA:M4
o`280009o`280003ofJgI_o^mnkooooo00?ooooo1Ol0R01/ooooo`Oo0000
ooooool2ooooo`Oo0000BOooool6o`0001_ooooo1OnIIP0Cooooo`GoVFH0
00?o]8i4ooooooooool00_ooool00ooLbjWoVFH0oiUV0003oiUV00?ooooo
00?o`J=VoiUV0?nIIP000_nIIP000oo?]hOoooooooooo`03ooooo`03olng
QonIIP3oVFH000;oVFH000?o`J=Vooooooooool01OnIIP001OoLbjWooooo
ooooooooooooj^3<00GoVFH000Goe/6Hooooooooooooooooon[Pc005oiUV
00Gooooo1OnIIP03ooooo`03olngQonIIP3oVFH000;oVFH000?o[H@boooo
ooooool00_ooool00ooF`ISoVFH0oiUV0002oiUV0003ojf4<_oooooooooo
00GoVFH000?olN[Mooooooooool00oooool5oiUV00?ooooo1OnIIP2Xoooo
o`00I_ooool5o`2800Wooooo1Ol0R002ooooo`03oiS?V?l0R03o08P000;o
08P000?o8ILQooooooooool01Oooool00olQUb7o08P0o`280002o`280007
oiS?V?ooooooooooooooooo^mnkoQlN7oc:O<P02o`280004oa2?4?mE[eGo
k_O^ooooo`Go08P01?ooool5o`2800;ooooo00Co^]njodBWA?l0R03o08P0
1?ooool00oo<ilcoI[MVoc:O<P04o`280003oc:O<_n7ahOogNoM00Kooooo
1Ol0R006ooooo`Go08P01?ooool5o`2800Cooooo1Ol0R007ooooo`03ok[O
^_mE[eGo8ILQ00?o08P000?o<YlbohO7QooMkmd02?ooool00oo<ilcoI[MV
oc:O<P04o`280003oc:O<_n7ahOogNoM00Kooooo1Ol0R01[ooooo`Ko0000
A_ooool4o`000003oc8b<_nHV9Sooooo0;Sooooo1_l00015ooooo`Ko0000
7_ooool5oiUV0003ooSdk_oooooooooo013ooooo1_nIIP001OnkVEGolN[M
oooooooSe[[oWg0@00CoVFH000GoWg0@ooooooooooooooooon[Pc005oiUV
0005olR]Moohm>koooooooSdk_o?]hL01OnIIP000ooaj]goooooooooo`05
oiUV0005ojIj8OoSe[[ooooooo7ZgOnVNR401_nIIP001?oSe[[ooooooo7Z
gOnVNR45oiUV00Gooooo1OnIIP03ooooo`03ooSdk_nIIP3oVFH000?oVFH0
00Co^iUEoo7ZgOoooooohmJj1OnIIP001?o?]hOooooooooooon]Q384oiUV
0006ojIj8OoZh<cooooooooooooaj]go^iUE1?nIIP001?n]Q3;ooooooooo
ooooool5oiUV0:Sooooo001Vooooo`Go08P02Oooool5o`28027ooooo1Ol0
R00gooooo`Go08P0<Oooool5o`2806Wooooo1ol00017ooooo`Ko000000?o
MgMgooooooooool0]oooool7o`00047ooooo1_l0000Pooooo`03ojIj8OnI
IP3oVFH000;oVFH000?ohmJjooooooooool04?ooool?oiUV0003ok^IEOoo
oooooooo00;ooooo00?o^iUEoiUV0?nIIP002onIIP001?o1XfKooooooooo
oooooolHoiUV0003okB>A?oooooooooo00?ooooo1OnIIP04ooooo`03olR]
MonIIP3oVFH000_oVFH000Con?C^ooooooooooooe/6H3_nIIP001?o?]hOo
ooooooooooooool5oiUV0:Sooooo001Vooooo`Go08P02Oooool5o`28027o
oooo1Ol0R00gooooo`Go08P0<Oooool5o`2801Oooooo0ol0001>ooooo`Ko
0000BOooool7o`000003omgMgOoooooooooo0;Sooooo1_l0000mooooo`Ko
00008oooool00ondSTCoVFH0oiUV0002oiUV0003olngQooooooooooo013o
oooo1OnIIP000on]Q3;oVFH0oiUV0007oiUV0003oo7ZgOoooooooooo00;o
oooo00?on?C^ojIj8OnIIP002_nIIP000onVNR7on?C^ooooo`02ooooo`Go
VFH000?o[H@boiUV0?nIIP001_nIIP000oo?]hOoVFH0oiUV0007oiUV0003
on?F^_oooooooooo00?ooooo1OnIIP05ooooo`03ok^IEOnIIP3oVFH000Wo
VFH000?oe/6Hooooooooool00_ooool00onVNR7oVFH0oiUV000:oiUV0003
ojIj8Ooooooooooo00;ooooo1OnIIP2Xooooo`00I_ooool5o`2800Wooooo
1Ol0R00Qooooo`Go08P0=oooool5o`2800Cooooo1Ol0R00Xooooo`Go08P0
5oooool6o`0004[ooooo1_l0001:ooooo`Oo000000?oEEEEooooooooool0
^Oooool6o`0003Wooooo1ol0000Uooooo`03omK1V?nIIP3oVFH000;oVFH0
00?oYWXQooooooooool01oooool00ooaj]goVFH0oiUV0003oiUV00?ooooo
1OnIIP000oohm>koYWXQoiUV0006oiUV0003omK1V?oooooooooo00Cooooo
00?on?C^ol6SI_nIIP002?nIIP000ondSTCon?C^ooooo`03ooooo`GoVFH0
00?on?C^ojIj8OnIIP001OnIIP000oo8[GOooooool6SIP07oiUV0003ol6S
I_oooooooooo00Cooooo1OnIIP06ooooo`03ol6SI_nIIP3oVFH000OoVFH0
00?oe/6Hooooooooool00oooool00oohm>ko]8i4oiUV0009oiUV0003ol6S
I_ohm>kooooo00?ooooo1OnIIP2Xooooo`00I_ooool5o`2800Wooooo1Ol0
R00Qooooo`Go08P0=oooool5o`2800Cooooo1Ol0R00Xooooo`Go08P06Ooo
ool6o`0004Oooooo1_l0001=ooooo`03okZj^_lQ8B7o000000?o000000?o
k^k^ooooooooool0^Oooool6o`0003Kooooo1_l0000Xooooo`03ooSdk_nI
IP3oVFH000?oVFH000?og<^Yooooooooool01_ooool00onkVEGoVFH0oiUV
0002oiUV0004okB>A?ooooooooooooooo`GoVFH000CoooooooSdk_o8[GOo
YWXQ0_nIIP000onVNR7o`J=Voo7Zg@09ooooo`03oo7ZgOo1XfKoYWXQ00?o
VFH000?o[H@bol6SI_oZh<`01_ooool5oiUV0004ooooooohm>ko`J=Voim`
40;oVFH000?oYWXQomK1V?ooool00_ooool00ooSe[[o]8i4oiUV0002oiUV
0003okB>A?oSe[[ooooo00Kooooo1OnIIP07ooooo`03on?F^_nkVEGoYWXQ
00?oVFH000?o[H@bolngQooaj]d02?ooool00ooZh<co`J=Vojf4<P04oiUV
0003ojf4<_o?]hOolN[M00Kooooo1OnIIP2Xooooo`00I_ooool5o`2800Wo
oooo1Ol0R00Qooooo`Go08P0=oooool5o`2800Cooooo1Ol0R00Xooooo`Go
08P07?ooool5o`0004?ooooo1_l0001@ooooo`03okZj^_l0003o000000;o
000000?oQhN7ooooooooool0^oooool6o`00037ooooo1_l0000/ooooo`03
ok^IEOnIIP3oVFH000?oVFH000?oj^3<ooooooooool01?ooool00ooSe[[o
VFH0oiUV0003oiUV0004omK1V?ooooooooooooooo`GoVFH0K?ooool5oiUV
0:Sooooo001Vooooo`Go08P02Oooool5o`28027ooooo1Ol0R00gooooo`Go
08P01?ooool5o`2802Sooooo1Ol0R00Nooooo`Ko0000?oooool6o`00057o
oooo00?ok^k^o`000?l000000_l000000ol@413oooooooooo`2looooo`Ko
0000;_ooool6o`0002kooooo00?olN[MoiUV0?nIIP001?nIIP001_o8[GOo
lN[Mooooooooooooj^3<ol6SIPGoVFH000?oYWXQooooooooool00_ooool5
oiUV06cooooo1OnIIP2Xooooo`00oooooolbooooo`Ko0000??ooool6o`00
02Oooooo1Ol0000Aooooo`03oiRHV?m4A4Co000000;o000000GoA4A4okZj
^_ooooooooooodA4A005o`0000Kooooo00?oQhN7o`000?l000000ol00000
0onj^[[oooooooooo`05ooooo`Go00001_ooool5o`0000Kooooo00?oV9RH
oc8b<_l000001?l00005ooooo`03onk^k_n7QhOo<S8b00?o000000?o410@
odA4A?nHV9P01_ooool5o`0001Oooooo1Ol00009ooooo`03omgMgOmVIVKo
8B4Q00?o000000?o<S8bohN7Qoo^k^h02_ooool00ooMgMgoEEEEoa0@4003
o`000003oc8b<_n7QhOok^k^00cooooo1Ol0000_ooooo`Ko0000:_ooool6
o`0003;ooooo00?og<^YoiUV0?nIIP003_nIIP000ooZh<coooooooooo`02
ooooo`GoVFH0?oooool5oiUV02Sooooo1OnIIP2Xooooo`00ooooooleoooo
o`Ko0000>?ooool6o`0002Sooooo1Ol0000@ooooo`03oeEEEOl0003o0000
00Go000000?oMgMgooooool@41001?l000000onj^[[oooooooooo`04oooo
o`03ob4Q8Ol0003o000000?o000000?oEEEEooooooooool01Oooool5o`00
00Kooooo1Ol00005ooooo`03ogMgMol0003o000000Go00001?ooool00omg
MgOo0000o`000007o`000003ob4Q8Oo<c<cooooo00?ooooo1Ol0000Goooo
o`Go00002?ooool00omgMgOo0000o`000007o`000003ojVYZOoooooooooo
00Kooooo00?oQhN7o`000?l000001ol000000oo<c<coooooooooo`09oooo
o`Go0000<?ooool6o`0002Oooooo1_l0000eooooo`03omK1V?nIIP3oVFH0
00coVFH000?oj^3<ooooooooool00oooool5oiUV03oooooo1OnIIP0Xoooo
o`GoVFH0Z?ooool00?oooooo=oooool6o`0003Gooooo1_l0000Yooooo`Go
00003oooool00omgMgOo0000o`000007o`000003oeEEEOl0003o000000?o
00001_ooool00ooMgMgo0000o`000005o`0000Oooooo1Ol00006ooooo`Go
00001Oooool8o`0000;ooooo00?ok^k^ob4Q8Ol000002ol000001?o<c<co
ooooooooooooool5o`0001Oooooo1Ol00007ooooo`03oeEEEOl0003o0000
00Wo000000?oV9RHooooooooool01?ooool00onHV9So0000o`000009o`00
0003olc<c?oooooooooo00Sooooo1Ol0000aooooo`Ko00008oooool6o`00
03Wooooo00?oj^3<ojf4<_nIIP002OnIIP000on]Q3;olN[Mooooo`05oooo
o`GoVFH0?oooool5oiUV02Sooooo1OnIIP2Xooooo`00ooooooljooooo`Ko
0000<Oooool5o`0002_ooooo1Ol0000?ooooo`03ob4Q8Ol0003o000000go
00001_ooool00omVIVKo0000o`000005o`000003ojVYZOoooooooooo00Co
oooo1Ol00006ooooo`Go00001Oooool8o`0000;ooooo00?oIVIVo`000?l0
00002ol000001?l@413ok^k^ooooooooool5o`0001Oooooo1Ol00006oooo
o`03okZj^_l0003o000000_o000000?ogMgMooooooooool00_ooool00ooM
gMgo0000o`00000:o`000003ob4Q8Ooooooooooo00Sooooo1Ol0000coooo
o`Go00007oooool7o`0003gooooo00?ohmJjol6SI_n]Q3801?nIIP000on]
Q3;ob:egon[Pc008ooooo`GoVFH0?oooool5oiUV02Sooooo1OnIIP2Xoooo
o`00oooooollooooo`Ko0000;_ooool5o`0002cooooo1Ol0000?ooooo`Go
000000GoEEEEonk^k_ooooooc<c<oeEEE@06o`0000Kooooo00?o410@o`00
0?l000001Ol000000om4A4Coooooooooo`04ooooo`Go00001_ooool5o`00
00Gooooo1Ol000001Oo<c<coooooooooooooooooc<c<00Go000000Goc<c<
ooooooooooook^k^ohN7Q`05o`000003ogMgMooooooooooo00Go00005ooo
ool5o`0000Kooooo00?oA4A4o`000?l000000_l000001OlQ8B7ogMgMoooo
oooMgMgoA4A400Co000000?oEEEEooooooooool00_ooool00olb<S;o0000
o`000002o`000004ogMgMoo^k^kooooooiRHV0Go000000?oV9RHoooooooo
ool01oooool5o`0003Cooooo1Ol0000Looooo`Ko0000oooooomaooooo`00
ooooooloooooo`Go0000:oooool5o`0002gooooo1Ol0000?ooooo`Go0000
00?ok^k^ooooooooool00_ooool00omVIVKo0000o`000003o`0000Gooooo
00?oc<c<o`000?l000000_l000000omEEEGo0000o`000002o`000003onk^
k_oooooooooo00?ooooo1Ol00006ooooo`Go00001Oooool5o`0000Cooooo
00?oIVIVo`000?l000000_l000000onHV9Soooooooooo`03ooooo`03ohN7
Qol0003o000000?o00000_ooool5o`0001Oooooo1Ol00006ooooo`Go0000
00?ogMgMooooooooool00_ooool00olQ8B7o0000o`000002o`000004onk^
k_ooooooooooomgMg@Co000000?oMgMgooooooooool00_ooool00on7QhOo
0000o`000002o`000003odA4A?oooooooooo00Oooooo1Ol0000eooooo`Go
00006?ooool6o`000?ooooooM?ooool00?oooooo@Oooool6o`0002Oooooo
1Ol0000^ooooo`Go00003oooool00olQ8B7o0000o`000002o`000003onk^
k_oooooooooo00;ooooo00?oc<c<o`000?l000000ol00005ooooo`03ofIV
I_l0003o000000;o000000?oooooo`000?l000000_l000000onHV9Sooooo
ooooo`03ooooo`Go00001_ooool5o`0000Gooooo1Ol00004ooooo`03oc8b
<_l0003o000000;o000000?ok^k^ooooooooool02oooool5o`0001Oooooo
1Ol0000@ooooo`03oiRHV?l0003o000000;o000000CoV9RHoooooooooooo
QhN71?l000000ooMgMgoooooooooo`02ooooo`03onk^k_l0003o000000?o
00002Oooool5o`0003Kooooo1Ol0000Eooooo`Ko0000oooooomfooooo`00
oooooom3ooooo`Ko00009?ooool5o`0002oooooo1Ol0000?ooooo`03oiRH
V?l0003o000000;o000000?oEEEEonk^k_ooool00oooool5o`0000Gooooo
00Oo410@o`000?l0003o0000odA4A?ooooooA4A400?o000000?o<S8boooo
ooooool00oooool5o`0000Kooooo1Ol00005ooooo`Go00001?ooool5o`00
00kooooo1Ol0000Gooooo`Go00002Oooool00ooMgMgoEEEEoa0@4002o`00
0003odA4A?nYZJWoc<c<00Co000000CoEEEEoooooooooooo<S8b1?l00006
ooooo`Go00002Oooool5o`0003Oooooo1Ol0000Aooooo`Ko0000oooooomi
ooooo`00oooooom6ooooo`Ko00008?ooool5o`00033ooooo1Ol0000@oooo
o`03oeEEEOl0003o000000?o000000Co8B4QodA4A?mgMgOogMgM1Ol00004
ooooo`03ojVYZOl0003o000000;o000000?oV9RHoooooon7QhL01?l00000
0ooMgMgoooooooooo`02ooooo`Go00001_ooool5o`0000Gooooo1Ol00004
oooooa7o00000_ooool5o`0001Oooooo1Ol00008ooooo`03ohN7Qol0003o
000000Go000000?oQhN7o`000?l000000_l000001?lb<S;oooooooooool@
4104o`000003onk^k_oooooooooo00;ooooo00?ok^k^o`000?l000000ol0
0009ooooo`Go0000>?ooool5o`0000gooooo1ol0003oooooog_ooooo003o
ooooodSooooo1_l0000Mooooo`Ko0000<?ooool<o`000003oc8b<_mVIVKo
gMgM00Oooooo00?oZJVYoc8b<_l000002ol00004ooooo`03oeEEEOl0003o
000000;o000000?ogMgMoooooooMgMd01?l000000on7QhOoooooooooo`02
ooooo`Go00001_ooool5o`0000Gooooo1Ol00004oooooa7o00000_ooool5
o`000003onk^k_oooooooooo01Cooooo1Ol00007ooooo`03ohN7Qol0003o
000000co00000_ooool5o`000003ohN7Qooooooooooo00;ooooo00?oMgMg
o`000?l000000_l000000ol@413oooooooooo`07ooooo`Go0000>?ooool6
o`0000[ooooo1_l0003oooooogkooooo003ooooood_ooooo1Ol0000Koooo
o`Go0000<Oooool?o`000003ofIVI_oooooooooo00Kooooo00Kok^k^okZj
^_n7QhOoMgMgoeEEEOlQ8B46o`0000Cooooo1?l000001OlQ8B7ooooooooo
oooooooo8B4Q00?o000000?o410@ooooooooool00_ooool5o`0000Kooooo
1Ol00005ooooo`Go00001?oooolAo`0000;ooooo1Ol000000onYZJWooooo
ooooo`0Dooooo`Go00001_ooool00ooMgMgo0000o`00000=o`0000;ooooo
1_l000001?n7QhOok^k^oooooon7QhL5o`000003oeEEEOoooooooooo00Oo
oooo1Ol0000iooooo`Go00001oooool6o`000?ooooooPOooool00?oooooo
COooool6o`0001Oooooo1Ol0000boooooa3o000000?oEEEEooooooooool0
2oooool00onYZJWo0000o`000003o`0000?ooooo00?oZJVYo`000?l00000
0_l000001OmVIVKoooooooooooooooooIVIV00Co000000Coc<c<oooooooo
oooooooo1Ol000000onj^[[oooooooooo`03ooooo`Go00001Oooool5o`00
00Cooooo00?o<S8bo`000?l000000_l00006ooooo`03onk^k_l0003o0000
00;o000000?o<S8booooooooool01Ol000000olb<S;oooooooooo`0Doooo
o`Go00001_ooool00omVIVKo0000o`000003o`000004oiRHV?ooooook^k^
ogMgM`Ko00000_ooool?o`000003omgMgOoooooooooo00Oooooo1Ol0000j
ooooo`Go00001Oooool5o`000?ooooooPoooool00?ooooooCoooool6o`00
01Cooooo1Ol0000coooooa7o000000?o^[Zjooooooooool01Ol000000ooM
gMgoooooooooo`03ooooo`Go00000oooool00omEEEGo0000o`000002o`00
0005olc<c?oooooooooooooooonj^[X01?l000001?mVIVKooooooooooooo
ool5o`000003oeEEEOoooooooooo00;ooooo00?oZJVYo`000?l000000ol0
0005ooooo`Go00001?ooool00omVIVKo0000o`000002o`000003ohN7Qooo
oooooooo00?ooooo00?oQhN7o`000?l000000_l000000omVIVKooooooooo
o`06o`000003oc8b<_nYZJWok^k^01?ooooo1Ol00006ooooo`03ob4Q8Ol0
003o000000;o000000?oMgMgooooooooool00_ooool00omgMgOo0000o`00
0003o`0000;ooooo3_l000000omVIVKoooooooooo`08ooooo`Go0000>ooo
ool5o`0000Cooooo0_l0003oooooohKooooo003ooooooe;ooooo1_l0000@
ooooo`Go0000=?ooool5o`0000Gooooo00?ogMgMogMgMol000001?l00000
1?mEEEGooooooooooolb<S84o`000006ob4Q8Oo<c<cooooooooooooMgMgo
EEEE1?l000001?lb<S;oooooooooooo^k^h5o`0000Gooooo1?l000001?l@
413oooooooooooooool6o`000005ogMgMoo^k^kooooookZj^_l@41001?l0
00000ol@413oooooooooo`03ooooo`Go00001?ooool00oo<c<co0000o`00
0003o`000005ogMgMoo^k^koooooonk^k_n7QhL01Ol000000ooMgMgooooo
ooooo`0;o`00017ooooo1Ol00006ooooo`Go000000?ogMgMooooooooool0
0_ooool00ooMgMgo0000o`000003o`0000;ooooo1Ol000000onHV9So0000
o`000005o`000003ofIVI_oooooooooo00Wooooo1Ol0000looooo`Go0000
oooooon;ooooo`00oooooomDooooo`Ko00003_ooool4o`0003Gooooo1Ol0
0007ooooo`03ohN7Qol0003o000000;o000000Co8B4QooooooooooooV9RH
3_l000001?n7QhOooooooooooonHV9P4o`000003oeEEEOoooooooooo00?o
oooo00?oA4A4o`000?l000000_l000000onYZJWoooooooooo`0?o`000004
oeEEEOooooooooooooooo`[o00000_ooool00omEEEGo0000o`00000;o`00
0004ofIVI_ooooooooooooooo`Go000000?o410@o`000?l000000ol0000A
ooooo`Go00001_ooool5o`0000Kooooo1?l000001?l@413ooooooooooolb
<S84o`000003olc<c?nj^[[oA4A400?o000000?oEEEEokZj^_ooool02ooo
ool5o`0003gooooo1?l0003ooooooh_ooooo003ooooooeOooooo1_l0000:
ooooo`Go0000=Oooool5o`0000Oooooo00?ok^k^o`000?l000000ol00003
ooooo`03ob4Q8Ol0003o000000[o000000Go8B4QooooooooooooooooodA4
A004o`000003oiRHV?oooooooooo00?ooooo00?oV9RHo`000?l000000_l0
00000omEEEGoooooooooo`05o`000003odA4A?l0003o000000Oo000000Co
^[Zjoooooooooooooooo2_l00002ooooo`03onk^k_lQ8B7o000000[o0000
00?o8B4Qonk^k_ooool00_ooool5o`000003okZj^_l0003o000000?o0000
4Oooool5o`0000Kooooo1Ol00006ooooo`Co000000Co<S8boooooooooooo
EEEE1?l000000onYZJWoooooooooo`0Aooooo`Go0000?Oooool5o`000?oo
ooooR_ooool00?ooooooFOooool6o`0000Oooooo1Ol0000fooooo`Go0000
2?ooool5o`0000?ooooo00?ok^k^odA4A?l000002Ol000001OmVIVKok^k^
ooooooooooook^k^00Go000000?ok^k^ooooooooool00oooool00ooMgMgo
0000o`000003o`0000;ooooo1Ol000000oo^k^ko8B4Qo`000006o`000003
oiRHV?oooooooooo00;ooooo2_l00003ooooo`03onk^k_mVIVKo000000So
000000?oA4A4onk^k_ooool00oooool5o`000003oooooonHV9So000000?o
00002oooool;o`0000Kooooo00?o8B4Qo`000?l000000_l000000ooMgMgo
ooooooooo`02ooooo`03olc<c?l0003o000000;o000000CoMgMgoooooooo
ooooV9RH1?l000000omEEEGoooooooooo`0;ooooo`_o0000?_ooool5o`00
0?ooooooROooool00?ooooooG?ooool5o`0000Gooooo1?l0000gooooo`Go
00001oooool00oo^k^ko0000o`000003o`0000Gooooo00?oc<c<ofIVI_lb
<S801?l000000olb<S;oQhN7omgMg@04ooooo`03oiRHV?l0003o000000;o
000000?o8B4Qooooooooool01Oooool00olQ8B7o0000o`000002o`000003
oiRHV?oooooo000000Co000000Coooooonk^k_mgMgOo8B4Q0_l000000ol@
413oEEEEomgMg@05ooooo`[o00001Oooool00ooMgMgoIVIVob4Q8@03o`00
0003oc8b<_mVIVKoc<c<00Kooooo1Ol00002ooooo`04okZj^_m4A4Co0000
o`0000_ooooo2ol00006ooooo`03oeEEEOl0003o000000;o000000?oMgMg
ooooooooool00_ooool00omEEEGo0000o`000002o`000004ojVYZOoooooo
ooooonk^kPGo000000Gok^k^ooooooooooooooooomgMg@05o`0000?ooooo
2ol0000oooooo`Co0000oooooon9ooooo`00oooooomNooooo`Ko000000?o
ooooo`000?l000000ol0000gooooo`Go00001oooool00onHV9So0000o`00
0002o`000003ob4Q8Ooooooooooo03[ooooo1Ol0000]ooooo`_o00001_oo
ool00onj^[[o0000o`000003o`000004ohN7Qoooooook^k^ohN7Q`Co0000
00?o410@ooooooooool00_ooool00omEEEGo0000o`000002o`000005ob4Q
8Oo<c<coooooomgMgOlQ8B401?l000001?m4A4Coooooooooooooool;o`00
03oooooo1Ol0003oooooohSooooo003oooooof3ooooo2Ol0000hooooo`Go
00001Oooool00oo^k^koQhN7o`000004o`000003oeEEEOoooooooooo03[o
oooo1Ol0000_ooooo`03okZj^_nYZJWoEEEE00Ko00001oooool00olb<S;o
0000o`00000:o`000003oiRHV?oooooooooo00;ooooo00?ok^k^o`000?l0
00002ol000000onj^[[oooooooooo`03ooooo`03okZj^_nYZJWoEEEE00Ko
0000@?ooool5o`000?ooooooQoooool00?ooooooHoooool5o`0003Wooooo
4Ol000000oo<c<coooooooooo`0jooooo`Go0000<_ooool00oo<c<co0000
o`000003o`0000Oooooo00?ok^k^o`000?l000002Ol000000omEEEGooooo
ooooo`04ooooo`03olc<c?l0003o000000Wo000000?oEEEEooooooooool0
1oooool00oo<c<co0000o`000003o`00047ooooo1?l0003oooooohOooooo
003oooooof?ooooo1Ol0000ioooooa3o000000?oIVIVooooooooool0>ooo
ool5o`0003?ooooo00?oQhN7o`000?l000000_l00008ooooo`03omgMgOlQ
8B7o000000Oo000000?oIVIVooooooooool01_ooool00oo<c<co410@o`00
0007o`000003ofIVI_oooooooooo00Wooooo00?oQhN7o`000?l000000_l0
0011ooooo`Go0000oooooon6ooooo`00oooooomSooooo`Co0000>_ooool?
o`000003ogMgMooooooooooo07Cooooo00?ok^k^o`000?l000000_l0000:
ooooo`03oiRHV?m4A4Co000000;o000000?o8B4QoeEEEOnj^[X02_ooool0
0oo^k^koQhN7oc8b<P03o`000003ob4Q8OmVIVKogMgM00cooooo00?ok^k^
o`000?l000000_l00012ooooo`Co0000oooooon6ooooo`00oooooomRoooo
o`Go0000>_ooool<o`000003oc8b<_mVIVKogMgM0?Cooooo1Ol0003ooooo
ohGooooo003oooooof;ooooo1?l0003ooooood3ooooo1?l0003oooooohGo
oooo003oooooof7ooooo1Ol0003ooooood3ooooo1Ol0003oooooohCooooo
003oooooof7ooooo1?l0002>ooooo`03omgMgOn7QhOo<S8b00Co000000Co
8B4QodA4A?nHV9Sok^k^;oooool00ooMgMgoQhN7oc8b<P04o`000004ob4Q
8Om4A4CoV9RHonk^kVkooooo1?l0003oooooohCooooo003oooooof7ooooo
1?l0002=ooooo`03ogMgMol0003o000000Wo000000?oZJVYooooooooool0
:oooool00omgMgOo0000o`000009o`000003ojVYZOoooooooooo06_ooooo
1?l0003oooooohCooooo003oooooof3ooooo1?l0002=ooooo`03oeEEEOl0
003o000000_o000000?oV9RHooooooooool0:Oooool00omEEEGo0000o`00
000;o`000003oiRHV?oooooooooo06_ooooo1?l0003ooooooh?ooooo003o
ooooof3ooooo1?l0002<ooooo`03ojVYZOl0003o000000go000000?ogMgM
ooooooooool09oooool00onYZJWo0000o`00000=o`000003omgMgOoooooo
oooo06[ooooo1?l0003ooooooh?ooooo003oooooof3ooooo1?l0002<oooo
o`03odA4A?l0003o000000;o000000Ko8B4Qolc<c?ooooooooooomgMgOmV
IVH5o`000003ofIVI_oooooooooo02Oooooo00?oA4A4o`000?l000000_l0
00001_lQ8B7oc<c<oooooooooooogMgMofIVIPGo000000?oIVIVoooooooo
ool0J_ooool4o`000?ooooooPoooool00?ooooooGoooool4o`0008gooooo
1Ol000000ooMgMgoooooooooo`03ooooo`03oeEEEOl0003o000000;o0000
00?o<S8booooooooool09oooool5o`000003omgMgOoooooooooo00?ooooo
00?oEEEEo`000?l000000_l000000olb<S;oooooooooo`1[ooooo`Co0000
oooooon2ooooo`00oooooomOooooo`Co0000V?ooool00onj^[[o0000o`00
0003o`0003Cooooo00?o^[Zjo`000?l000000ol0001]ooooo`Co0000oooo
oon2ooooo`00oooooomOooooo`Co0000Goooool5o`0000Gooooo00?oV9RH
odA4A?l000000_l000001Om4A4Co^[ZjooooooooooooA4A400Go00000_oo
ool5o`0000Kooooo1Ol00006ooooo`03onk^k_mgMgOo8B4Q00;o000000Co
410@oeEEEOo^k^kooooo1Ol00006ooooo`03olc<c?mEEEGo000000;o0000
00Co8B4QohN7Qooooooooooo1Ol00005ooooo`03oiRHV?m4A4Co000000;o
000000GoA4A4okZj^_ooooooooooodA4A005o`0000Cooooo00?ok^k^ogMg
MolQ8B400_l000001?l@413oEEEEonk^k_ooool5o`0000Oooooo00?ok^k^
ohN7Qolb<S800ol000000ol@413oA4A4oiRHV01Mooooo`Co0000oooooon2
ooooo`00oooooomNooooo`Co0000H?ooool5o`0000Cooooo00?oEEEEo`00
0?l000001Ol000000omgMgOooooooa0@4004o`000003okZj^_oooooooooo
00Go00001_ooool5o`0000Gooooo00?oc<c<o`000?l000001_l000000ooM
gMgo0000o`000003o`0000Gooooo00?oV9RHo`000?l000001Ol000000olQ
8B7ok^k^o`000004o`0000Cooooo00?oEEEEo`000?l000001Ol000000omg
MgOooooooa0@4004o`000005okZj^_ooooooooooooooooo<c<`02?l00000
0ooMgMgo0000o`000003o`0000Kooooo00?oMgMgo`000?l000001ol00000
0olQ8B7oc<c<ooooo`1Kooooo`Co0000oooooon1ooooo`00oooooomNoooo
o`Co0000H?ooool5o`0000?ooooo00?oMgMgo`000?l000001ol000000omE
EEGo0000o`000003o`0000?ooooo1Ol00006ooooo`Go00001?ooool00oo<
c<co0000o`000007o`000003oc8b<_l0003o000000?o00001?ooool00ooM
gMgo0000o`000007o`000003oc8b<_l0003o000000?o00000oooool00omg
MgOo0000o`000007o`000003oeEEEOl0003o000000?o00000oooool00oo<
c<co0000o`000007o`000003oc8b<_l0003o000000?o00001?ooool00oo^
k^ko8B4Qo`00000;o`000003olc<c?oooooooooo05Wooooo1?l0003ooooo
oh7ooooo003ooooooekooooo1?l0001Pooooo`Go00000oooool00olQ8B7o
0000o`00000=o`0000?ooooo1Ol00006ooooo`Go00001?ooool00olQ8B7o
0000o`00000=o`0000Cooooo00?oIVIVo`000?l000003Ol00003ooooo`03
ob4Q8Ol0003o000000go00000oooool00olQ8B7o0000o`00000=o`0000Co
oooo00?oIVIVo`000?l000002ol000000ol@413ok^k^ooooo`1Iooooo`Co
0000oooooon1ooooo`00oooooomNooooo`Co0000H?ooool5o`0000?ooooo
1Ol000001OmEEEGok^k^ooooooo<c<coEEEE00Ko00000oooool5o`0000Ko
oooo1Ol00003ooooo`03okZj^_l0003o000000?o000000GoA4A4omgMgOoo
oooogMgModA4A006o`0000Cooooo00?o<S8bo`000?l000000_l000001OlQ
8B7o^[Zjooooooo^k^koMgMg00Ko00000oooool5o`000005oeEEEOo^k^ko
ooooolc<c?mEEED01_l00002ooooo`03okZj^_l0003o000000?o000000Go
A4A4omgMgOoooooogMgModA4A006o`0000?ooooo00?oc<c<o`000?l00000
0ol000001Oo<c<coooooooooooo^k^koQhN700Go000000?oMgMgoooooooo
ool0F?ooool4o`000?ooooooPOooool00?ooooooG_ooool4o`00063ooooo
1Ol00003ooooo`Go000000?ok^k^ooooooooool00_ooool00omVIVKo0000
o`000003o`0000?ooooo1Ol00006ooooo`Go00000oooool00omEEEGo0000
o`000002o`000003ob4Q8Ooooooooooo00?ooooo00?o8B4Qo`000?l00000
0ol00004ooooo`Go000000?oZJVYooooooooool00_ooool00omEEEGo0000
o`000003o`0000?ooooo1Ol000000oo^k^koooooooooo`02ooooo`03ofIV
I_l0003o000000?o00000_ooool00omEEEGo0000o`000002o`000003ob4Q
8Ooooooooooo00?ooooo00?o8B4Qo`000?l000000ol00003ooooo`03ofIV
I_l0003o000000;o000000?oV9RHooooooooool00oooool00on7QhOo0000
o`000003o`0005[ooooo1?l0003ooooooh7ooooo003ooooooegooooo1?l0
001Qooooo`Go00000oooool00olQ8B7o0000o`000002o`000003onk^k_oo
oooooooo00;ooooo00?oc<c<o`000?l000000ol00003ooooo`Go00001_oo
ool5o`0000?ooooo00?o8B4Qo`000?l000000_l000000onHV9Sooooooooo
o`03ooooo`03ojVYZOl0003o000000?o00001?ooool5o`0000Gooooo00?o
^[Zjo`000?l000000ol00003ooooo`03ob4Q8Ol0003o000000;o000000?o
k^k^ooooooooool00_ooool00oo<c<co0000o`000003o`0000;ooooo00?o
8B4Qo`000?l000000_l000000onHV9Soooooooooo`03ooooo`03ojVYZOl0
003o000000?o00000oooool00olb<S;o0000o`000002o`000003onk^k_oo
oooooooo06Cooooo1?l0003ooooooh3ooooo003ooooooegooooo1?l0001Q
ooooo`Go00000oooool00onHV9So0000o`000002o`000003oeEEEOo^k^ko
oooo00?ooooo1Ol00003ooooo`Go00001_ooool5o`0000?ooooo1Ol00000
0ooMgMgoooooooooo`03ooooo`03onk^k_l0003o000000?o00001?ooool5
o`0000Kooooo1Ol00003ooooo`03oiRHV?l0003o000000;o000000?oEEEE
onk^k_ooool00oooool5o`0000;ooooo1Ol000000ooMgMgoooooooooo`03
ooooo`03onk^k_l0003o000000?o00000oooool5o`0006Oooooo1?l0003o
oooooh3ooooo003ooooooegooooo1?l0001Qooooo`Go00001?ooool00omE
EEGo0000o`000003o`000004ob4Q8Om4A4CoMgMgomgMg@Go00000oooool5
o`0000Kooooo1Ol00003ooooo`Go00001oooool5o`0000Cooooo1Ol00006
ooooo`Go00001?ooool00omEEEGo0000o`000003o`000004ob4Q8Om4A4Co
MgMgomgMg@Go00000_ooool5o`0000Oooooo1Ol00003oooooa7o0000Fooo
ool4o`000?ooooooP?ooool00?ooooooGOooool4o`00067ooooo1Ol00005
ooooo`03ojVYZOlb<S;o000000_o00000oooool5o`0000Kooooo1Ol00003
ooooo`Go00001oooool5o`0000Cooooo1Ol00006ooooo`Go00001Oooool0
0onYZJWo<S8bo`00000;o`0000;ooooo1Ol00007ooooo`Go00000ooooolA
o`0005_ooooo1?l0003ooooooh3ooooo003ooooooegooooo1?l0001Qoooo
o`Go00001oooool01_o^k^ko^[ZjohN7QomgMgOoEEEEob4Q8@Ko00000ooo
ool5o`0000Kooooo1Ol00003ooooo`Go000000?ogMgMooooooooool00ooo
ool00ooMgMgo0000o`000003o`0000Cooooo1Ol00006ooooo`Go00001ooo
ool01_o^k^ko^[ZjohN7QomgMgOoEEEEob4Q8@Ko00000_ooool5o`000003
omgMgOoooooooooo00?ooooo00?ogMgMo`000?l000000ol00003oooooa7o
0000Foooool4o`000?ooooooP?ooool00?ooooooGOooool4o`00067ooooo
1Ol0000=ooooo`03ojVYZOl0003o000000?o00000oooool5o`000003okZj
^_oooooooooo00?ooooo1Ol00003ooooo`03oc8b<_l0003o000000;o0000
00?oV9RHooooooooool00oooool00onHV9So0000o`000003o`0000Cooooo
1Ol00006ooooo`Go00003Oooool00onYZJWo0000o`000003o`0000;ooooo
00?o<S8bo`000?l000000_l000000onHV9Soooooooooo`03ooooo`03oiRH
V?l0003o000000?o00000oooool00olb<S;o0000o`000002o`0000Kooooo
00?ok^k^o`000?l000000_l000000olb<S;oooooooooo`1Iooooo`Co0000
oooooon0ooooo`00oooooomMooooo`Co0000HOooool5o`0000?ooooo1Ol0
00000ooMgMgoooooooooo`03ooooo`Go00000oooool5o`000003oeEEEOoo
oooooooo00;ooooo00?oZJVYo`000?l000000ol00003ooooo`03ohN7Qol0
003o000000;o000000?o<S8booooooooool00oooool00olQ8B7o0000o`00
0003o`0000Cooooo1Ol00006ooooo`Go00000oooool5o`000003omgMgOoo
oooooooo00?ooooo1Ol00002ooooo`03ohN7Qol0003o000000;o000000?o
<S8booooooooool00oooool00olQ8B7o0000o`000003o`0000?ooooo00?o
IVIVo`000?l000000_l000000on7QhOoooooooooo`03ooooo`03ohN7Qol0
003o000000;o000000?oIVIVooooooooool0FOooool4o`000?ooooooP?oo
ool00?ooooooGOooool4o`00067ooooo1Ol00003ooooo`03oc8b<_l0003o
000000;o000000Ko8B4Qolc<c?ooooooooooomgMgOmEEED4o`000004oc8b
<_ooooooooooooooo`Ko000000GoMgMgonk^k_oooooo^[Zjoa0@4004o`00
0005oa0@4?oooooooooooooooooMgMd01Ol000001Om4A4CogMgMoooooooM
gMgoA4A400Ko00001?ooool5o`0000Kooooo1Ol00003ooooo`03oc8b<_l0
003o000000;o000000Ko8B4Qolc<c?ooooooooooomgMgOmEEED4o`000004
oc8b<_ooooooooooomgMg@Go000000GoA4A4omgMgOoooooogMgModA4A006
o`0000?ooooo00?oc<c<o`000?l000000ol000001OmgMgOok^k^ooooooo^
k^koQhN700Go000000?ogMgMooooooooool0FOooool4o`000?ooooooP?oo
ool00?ooooooGOooool4o`00067ooooo1Ol00003ooooo`03oiRHV?l0003o
000000co000000CoQhN7oooooooooooooooo3ol000000omEEEGooooooooo
o`02ooooo`03oeEEEOl0003o000000go00001?ooool5o`0000Kooooo1Ol0
0003ooooo`03oiRHV?l0003o000000co000000GoQhN7oooooooooooooooo
oeEEE@0?o`0000Cooooo00?oEEEEo`000?l000002ol000000omVIVKooooo
ooooo`1Jooooo`Co0000oooooon0ooooo`00oooooomMooooo`Co0000HOoo
ool5o`0000Cooooo00?o8B4Qo`000?l000002_l000000olQ8B7ooooooooo
o`02ooooo`Go000000?oA4A4o`000?l000001ol000000onj^[[ooooooooo
o`02ooooo`03onk^k_l0003o000000Oo000000?o8B4Qo`000?l000000ol0
0004ooooo`Go00001_ooool5o`0000Cooooo00?o8B4Qo`000?l000002_l0
00000olQ8B7oooooooooo`02ooooo`03onk^k_l0003o000000Oo000000?o
8B4Qo`000?l000000ol00004ooooo`03onk^k_lQ8B7o000000[o000000?o
8B4Qonk^k_ooool0Foooool4o`000?ooooooP?ooool00?ooooooGOooool4
o`00067ooooo1Ol00004ooooo`03onk^k_m4A4Co000000Wo000000?oIVIV
onk^k_ooool00oooool5o`000003onk^k_lQ8B7o000000Ko000000?oV9RH
ooooooooool01?ooool00oo<c<co410@o`000006o`000003omgMgOl0003o
000000?o00001?ooool5o`0000Kooooo1Ol00004ooooo`03onk^k_m4A4Co
000000Wo000000?oIVIVonk^k_ooool01?ooool00oo<c<co410@o`000006
o`000003omgMgOl0003o000000?o00001Oooool00oo^k^koIVIVo`000008
o`000003odA4A?o^k^kooooo05cooooo1?l0003ooooooh3ooooo003ooooo
oegooooo1?l0001Qooooo`Go00001_ooool00oo<c<coIVIVoc8b<P04o`00
0003oc8b<_n7QhOogMgM00Kooooo1Ol000001?ooooook^k^ogMgMolQ8B42
o`000003oa0@4?mEEEGogMgM00Sooooo00?ok^k^ogMgMolQ8B400_l00000
1?l@413oIVIVonk^k_ooool5o`0000Cooooo1Ol00006ooooo`Go00001_oo
ool00oo<c<coIVIVoc8b<P04o`000003oc8b<_n7QhOogMgM00Sooooo00?o
k^k^ogMgMolQ8B400_l000001?l@413oIVIVonk^k_ooool5o`0000Oooooo
00?ogMgMofIVI_lQ8B400ol000000olb<S;oIVIVolc<c01Oooooo`Co0000
oooooon0ooooo`00oooooomMooooo`Co0000HOooool5o`000>?ooooo1?l0
003ooooooh3ooooo003ooooooegooooo1?l0001Qooooo`Go0000hoooool4
o`000?ooooooP?ooool00?ooooooG_ooool4o`00063ooooo1Ol0003Roooo
o`Co0000oooooon1ooooo`00oooooomNooooo`Co0000H?ooool5o`000>;o
oooo1?l0003ooooooh7ooooo003ooooooekooooo1?l0001Pooooo`Go0000
h_ooool4o`000?ooooooPOooool00?ooooooG_ooool4o`00063ooooo1Ol0
003Rooooo`Co0000oooooon1ooooo`00oooooomNooooo`Co0000oooooom8
ooooo`Co0000oooooon1ooooo`00oooooomOooooo`Co0000oooooom6oooo
o`Co0000oooooon2ooooo`00oooooomOooooo`Co0000oooooom6ooooo`Co
0000oooooon2ooooo`00oooooomOooooo`Co0000Y?ooool00ooMgMgoQhN7
oc8b<P04o`000004ob4Q8Om4A4CoV9RHonk^kRKooooo1Ol0001[ooooo`Co
0000oooooon2ooooo`00oooooomPooooo`Co0000X_ooool00omgMgOo0000
o`000009o`000003ojVYZOoooooooooo02?ooooo1Ol0001Zooooo`Co0000
oooooon3ooooo`00oooooomPooooo`Co0000XOooool00omEEEGo0000o`00
000;o`000003oiRHV?oooooooooo02;ooooo1Ol0001Zooooo`Co0000oooo
oon3ooooo`00oooooomPooooo`Co0000X?ooool00onYZJWo0000o`00000=
o`000003omgMgOoooooooooo027ooooo1Ol0001Zooooo`Co0000oooooon3
ooooo`00oooooomQooooo`Co0000Woooool00om4A4Co0000o`000002o`00
0006ob4Q8Oo<c<cooooooooooooMgMgoIVIV1Ol000000omVIVKooooooooo
o`0Qooooo`Go0000JOooool4o`000?ooooooQ?ooool00?ooooooHOooool4
o`0009oooooo1Ol000000ooMgMgoooooooooo`03ooooo`03oeEEEOl0003o
000000;o000000?o<S8booooooooool08Oooool5o`0006Wooooo1?l0003o
ooooohCooooo003oooooof7ooooo1Ol0002Yooooo`03okZj^_l0003o0000
00?o00008oooool5o`0006Sooooo1Ol0003oooooohCooooo003oooooof;o
oooo1?l00013ooooo`go000000?o<S8boeEEEOnHV9P02_ooool00ooMgMgo
QhN7oc8b<P04o`000003oc8b<_n7QhOogMgM00Oooooo1Ol00006ooooo`Go
00001_ooool00oo^k^koMgMgob4Q8@02o`000004ob4Q8OmgMgOok^k^oooo
o`Go00003oooool00oo^k^koMgMgob4Q8@02o`000004oa0@4?mEEEGok^k^
ooooo`Go00001?ooool5o`0000Wooooo00?oV9RHodA4A?l000000_l00000
1Om4A4Co^[ZjooooooooooooA4A400Go00000_ooool5o`000004ooooooo^
k^koMgMgoa0@40;o000000?o8B4QohN7Qoo^k^h01_ooool5o`0000Kooooo
1Ol00019ooooo`Co0000oooooon5ooooo`00oooooomRooooo`Go0000@_oo
ool@o`000003oa0@4?o<c<cooooo00Kooooo00?oMgMgo`000?l000002?l0
00000omgMgOoooooooooo`04ooooo`Go00001_ooool5o`0000Gooooo00?o
c<c<o`000?l000001Ol000000olQ8B7ok^k^o`000004o`0000kooooo00?o
c<c<o`000?l000001_l000000ooMgMgo0000o`000003o`0000Cooooo1Ol0
0008ooooo`03oeEEEOl0003o000000Go000000?oMgMgooooool@41001?l0
00000onj^[[oooooooooo`05o`000003onk^k_lQ8B7o000000Go000000?o
410@olc<c?ooool01?ooool5o`0000Kooooo1Ol00018ooooo`Go0000oooo
oon5ooooo`00oooooomSooooo`Co0000@_oooolBo`000003olc<c?oooooo
oooo00?ooooo00?oEEEEo`000?l000002_l000000omEEEGoooooooooo`03
ooooo`Go00001_ooool5o`0000Cooooo00?ogMgMo`000?l000001ol00000
0om4A4Co0000o`000003o`0000gooooo00?oc<c<o`000?l000001ol00000
0olb<S;o0000o`000003o`0000Cooooo1Ol00007ooooo`03ogMgMol0003o
000000Oo000000?oEEEEo`000?l000000ol00003ooooo`Go000000?o<S8b
o`000?l000001ol000000ooMgMgoooooooooo`02ooooo`Go00001_ooool5
o`0004Sooooo1?l0003oooooohKooooo003oooooof?ooooo1Ol00011oooo
oa;o000000?o410@ooooooooool00_ooool00on7QhOo0000o`00000<o`00
0003ohN7Qooooooooooo00;ooooo1Ol00006ooooo`Go00001?ooool00olb
<S;o0000o`00000=o`0000gooooo00?o8B4Qo`000?l000003Ol00004oooo
o`Go00001oooool00olQ8B7o0000o`00000=o`0000?ooooo3ol000000olb
<S;oooooooooo`02ooooo`Go00001_ooool5o`0004Oooooo1Ol0003ooooo
ohKooooo003oooooofCooooo1?l00011ooooo`Go00001oooool00oo<c<co
MgMgo`000004o`000004oiRHV?ooooooooooonk^kPGo000000Ko8B4QojVY
ZOooooooooooojVYZOlQ8B45o`000004onk^k_ooooooooooooooo`Go0000
1_ooool5o`0000?ooooo00?o^[Zjo`000?l000000ol000001Om4A4CogMgM
oooooooMgMgoA4A400Ko00003?ooool00onj^[[o0000o`000003o`000005
odA4A?oMgMgoooooomgMgOm4A4@01_l00004ooooo`Go00001oooool5o`00
0005oeEEEOo^k^koooooolc<c?mEEED01_l00003ooooo`Ko000000GoEEEE
omgMgOooooooc<c<oc8b<P05o`000004olc<c?ooooooooooooooo`Go0000
1_ooool5o`0004Oooooo1?l0003oooooohOooooo003oooooofCooooo1Ol0
0010ooooo`Go00002Oooool00omgMgOo0000o`000002o`000004oc8b<_oo
oooooooooiRHV0Co000000?o410@onk^k_ooool00oooool00oo^k^ko410@
o`000003o`000004oiRHV?ooooooooooooooo`Go00001_ooool5o`0000?o
oooo00?oIVIVo`000?l000000_l000000olb<S;oooooooooo`03ooooo`03
ob4Q8Ol0003o000000?o00003?ooool00omEEEGo0000o`000002o`000003
ob4Q8Ooooooooooo00?ooooo00?o8B4Qo`000?l000000ol00004ooooo`Go
00001oooool5o`000003onk^k_oooooooooo00;ooooo00?oIVIVo`000?l0
00000ol00003ooooo`Go000000?oA4A4ooooooooool00oooool00ol@413o
0000o`000002o`000004ofIVI_ooooooooooooooo`Go00001_ooool5o`00
04Kooooo1Ol0003oooooohOooooo003oooooofGooooo1Ol0000oooooo`Go
00002Oooool00ooMgMgo0000o`000003o`0000;ooooo00?oA4A4o`000?l0
00000_l000000onHV9Soooooooooo`04ooooo`03oiRHV?l0003o000000;o
000000CoA4A4oooooooooooooooo1Ol00006ooooo`Go00000oooool00olQ
8B7o0000o`000002o`000003oiRHV?oooooooooo00?ooooo00?oV9RHo`00
0?l000000ol0000<ooooo`03ob4Q8Ol0003o000000;o000000?oV9RHoooo
ooooool00oooool00onYZJWo0000o`000003o`0000Cooooo1Ol00007oooo
o`03ob4Q8Ol0003o000000;o000000?ok^k^ooooooooool00_ooool00oo<
c<co0000o`000003o`0000?ooooo1Ol000000onYZJWoooooooooo`03oooo
o`03oiRHV?l0003o000000;o000000Co<S8boooooooooooooooo1Ol00006
ooooo`Go0000AOooool5o`000?ooooooR?ooool00?ooooooI_ooool4o`00
03oooooo1Ol0000:ooooo`Go00000_ooool5o`000003omgMgOoooooooooo
00Cooooo00?ogMgMo`000?l000000ol00003ooooo`Go00001_ooool5o`00
00?ooooo1Ol000000ooMgMgoooooooooo`03ooooo`03omgMgOl0003o0000
00?o00003?ooool5o`000003omgMgOoooooooooo00?ooooo00?ok^k^o`00
0?l000000ol00004ooooo`Go00001oooool00onHV9So0000o`000002o`00
0003oeEEEOo^k^kooooo00?ooooo1Ol00003ooooo`Go000000?ok^k^oooo
ooooool00oooool00ooMgMgo0000o`000003o`0000?ooooo1Ol00006oooo
o`Go0000AOooool4o`000?ooooooROooool00?ooooooIOooool6o`0003ko
oooo1Ol00009ooooo`03onk^k_l0003o000000?o00000_ooool5o`0000So
oooo1Ol00003ooooo`Go00001_ooool5o`0000?ooooo1Ol00007ooooo`Go
00003?ooool5o`0000Oooooo1Ol00004ooooo`Go00002?ooool00omEEEGo
0000o`000003o`000004ob4Q8Om4A4CoMgMgomgMg@Go00000oooool5o`00
00Oooooo1Ol00003ooooo`Go00001_ooool5o`0004Cooooo1Ol0003ooooo
ohWooooo003oooooof?ooooo2Ol0000mooooo`Go00002Oooool00on7QhOo
0000o`000002o`000003oc8b<_oooooooooo00Go00002?ooool5o`0000?o
oooo1Ol00006ooooo`Go00000oooool5o`0000Oooooo1Ol0000<ooooo`Go
00001oooool5o`0000Cooooo1Ol000000oo^k^koooooooooo`06ooooo`03
ojVYZOlb<S;o000000_o00000oooool5o`0000Oooooo1Ol00003ooooo`Go
00001_ooool5o`0004?ooooo1Ol0003ooooooh[ooooo003oooooof;ooooo
1?l00002ooooo`Co0000?Oooool5o`0000Oooooo00?ogMgMogMgMol00000
1?l000000onHV9Soooooooooo`05o`000003omgMgOoooooooooo00Cooooo
00?ogMgMo`000?l000000ol00003ooooo`Go00001_ooool5o`0000?ooooo
1Ol000000ooMgMgoooooooooo`03ooooo`03omgMgOl0003o000000?o0000
3?ooool5o`000003omgMgOoooooooooo00?ooooo00?ogMgMo`000?l00000
0ol00004ooooo`Go000000?oZJVYooooooooool02?ooool01_o^k^ko^[Zj
ohN7QomgMgOoEEEEob4Q8@Ko00000oooool5o`000003omgMgOoooooooooo
00?ooooo00?ogMgMo`000?l000000ol00003ooooo`Go00001_ooool5o`00
04?ooooo1?l0003ooooooh_ooooo003oooooof3ooooo1?l00004ooooo`Go
0000??oooolBo`000005ob4Q8Ooooooooooooooooom4A4@01?l000000onH
V9Soooooooooo`04ooooo`03oiRHV?l0003o000000;o000000CoA4A4oooo
oooooooooooo1Ol000000onj^[[oooooooooo`03ooooo`Go00000oooool0
0olb<S;o0000o`000002o`000003oiRHV?oooooooooo00?ooooo00?oV9RH
o`000?l000000ol0000<ooooo`03oc8b<_l0003o000000;o000000?oV9RH
ooooooooool00oooool00onHV9So0000o`000003o`0000Cooooo1Ol00000
0olb<S;oooooooooo`0>ooooo`03ojVYZOl0003o000000?o00000oooool5
o`000003oiRHV?oooooooooo00?ooooo00?oV9RHo`000?l000000_l00000
1?lQ8B7oooooooooooooool5o`000003ojVYZOoooooooooo00;ooooo00?o
k^k^o`000?l000000ol00012ooooo`Go0000oooooon;ooooo`00oooooomN
ooooo`Go00001_ooool5o`0003_ooooo4Ol000000olb<S;ok^k^ooooo`02
ooooo`03oiRHV?l0003o000000;o000000?o410@onk^k_ooool00oooool0
0oo^k^ko410@o`000003o`000004oiRHV?ooooooooooooooo`Go000000?o
EEEEooooooooool00_ooool00onYZJWo0000o`000003o`0000?ooooo00?o
MgMgo`000?l000000_l000000olQ8B7oooooooooo`03ooooo`03ob4Q8Ol0
003o000000?o00003?ooool00on7QhOo0000o`000002o`000003oc8b<_oo
oooooooo00?ooooo00?o8B4Qo`000?l000000ol00004ooooo`Ko000000?o
<S8bojVYZOo^k^h00oooool5o`000003omgMgOoooooooooo00?ooooo1Ol0
0003ooooo`Go000000?o<S8booooooooool00oooool00olQ8B7o0000o`00
0002o`000004oeEEEOooooooooooooooo`Go000000?oA4A4ooooooooool0
0_ooool00onYZJWo0000o`000003o`00047ooooo1Ol0003oooooohcooooo
003ooooooecooooo1Ol00009ooooo`Go0000>_ooool@o`000003odA4A?o^
k^kooooo00?ooooo00?ok^k^o`000?l000000ol000001_lQ8B7oZJVYoooo
ooooooooZJVYob4Q8@Go000000Cok^k^oooooooooooooooo1_l000001Omg
MgOok^k^oooooonj^[[o410@00Co000000Go410@ooooooooooooooooomgM
g@05o`000005odA4A?oMgMgoooooomgMgOm4A4@01_l0000<ooooo`03omgM
gOl0003o000000?o000000GoA4A4omgMgOoooooogMgModA4A006o`0000Co
oooo2ol000000ooooooo<S8bo`000003o`000006ob4Q8Oo<c<cooooooooo
oooMgMgoEEEE1?l000001?lb<S;oooooooooooooool6o`000005odA4A?oM
gMgoooooomgMgOm4A4@01Ol000001?nYZJWoooooooooooooool6o`000005
oeEEEOoMgMgooooookZj^_l@41001?l000000ol@413oooooooooo`0noooo
o`Go0000oooooon=ooooo`00oooooomJooooo`Go00003?ooool5o`0003Wo
oooo4Ol000000olQ8B7ok^k^ooooo`03ooooo`03ojVYZOl0003o000000co
000000?oZJVYooooooooool00_ooool?o`000003oeEEEOoooooooooo00;o
oooo00?oA4A4o`000?l000003Ol0000=ooooo`03oeEEEOl0003o000000go
00001?ooool5o`000003oa0@4?l0003o000000?o000000?ooooooiRHV?l0
00003Ol000001?n7QhOoooooooooooooool?o`000003oa0@4?oooooooooo
00;ooooo3ol000000omEEEGoooooooooo`0mooooo`Go0000oooooon>oooo
o`00oooooomHooooo`Go00003_ooool6o`0003Sooooo1Ol00007ooooo`03
ojVYZOlQ8B7o000000?o000000?oMgMgooooooooool00oooool00omEEEGo
0000o`00000:o`000003oeEEEOoooooooooo00?ooooo1Ol000000om4A4Co
0000o`000007o`000003okZj^_oooooooooo00;ooooo00?ok^k^o`000?l0
00001ol000000ol@413o0000o`000003o`0000gooooo00?ok^k^o`000?l0
00001ol000000olQ8B7o0000o`000003o`0000Cooooo1Ol000000onj^[[o
0000o`000003o`0000;ooooo00?o8B4Qo`000?l000002_l000000olQ8B7o
ooooooooo`02ooooo`Go000000?o<S8bo`000?l000001ol000000oo<c<co
ooooooooo`02ooooo`Go000000?o<S8bo`000?l000001ol000000ooMgMgo
ooooooooo`0looooo`Ko0000oooooon>ooooo`00oooooomFooooo`Go0000
4Oooool5o`0003Sooooo1Ol00008ooooo`03olc<c?l0003o000000;o0000
00?o8B4Qooooooooool01?ooool00omgMgOo0000o`000008o`000003ogMg
Mooooooooooo00Cooooo1Ol000000oo^k^ko8B4Qo`000006o`000003oiRH
V?oooooooooo00Cooooo00?oc<c<oa0@4?l000001_l000000oo<c<co0000
o`000003o`0000kooooo00?oc<c<oa0@4?l000001_l000000ooMgMgo0000
o`000003o`0000Cooooo1Ol000000oooooooV9RHo`000003o`0000;ooooo
00?ok^k^odA4A?l000002Ol000000omVIVKok^k^ooooo`03ooooo`Go0000
00?ok^k^ob4Q8Ol000001_l000000oo<c<coooooooooo`03ooooo`Go0000
00?ok^k^ob4Q8Ol000001_l000000onHV9Soooooooooo`0mooooo`Go0000
oooooon?ooooo`00oooooomEooooo`Co00005?ooool5o`0003Oooooo1Ol0
0009ooooo`Go00001oooool00ooMgMgoQhN7oc8b<P04o`000003oc8b<_n7
QhOogMgM00Oooooo1Ol000001?ooooook^k^ogMgMolQ8B42o`000003oa0@
4?mEEEGogMgM00Sooooo00?ok^k^ohN7Qolb<S800_l000001?l@413oEEEE
onk^k_ooool5o`0000oooooo00?ok^k^ogMgMolQ8B400_l000001?l@413o
IVIVonk^k_ooool5o`0000Cooooo1Ol00002ooooo`04okZj^_m4A4Co0000
o`0000Cooooo00?oc<c<ofIVI_lb<S801?l000000olb<S;oQhN7omgMg@06
ooooo`Go000000Coooooonk^k_mgMgOo8B4Q0_l000000olQ8B7oMgMgonk^
kP06ooooo`Go000000Coooooonk^k_mgMgOo8B4Q0_l000000olQ8B7oIVIV
omgMg@0oooooo`Go0000oooooon@ooooo`00oooooomCooooo`Co00005ooo
ool5o`0003Kooooo1Ol00008ooooo`03omgMgOl0003o000000?o0000=ooo
ool5o`0005Cooooo1Ol00017ooooo`Go0000oooooonAooooo`00oooooomA
ooooo`Go00006Oooool5o`0003Gooooo1Ol00006ooooo`03onk^k_nYZJWo
8B4Q00Co000000?o8B4Qooooooooool0=Oooool5o`0005Cooooo1Ol00016
ooooo`Go0000oooooonBooooo`00oooooom?ooooo`Go00007?ooool5o`00
03Cooooo4_l000000omgMgOoooooooooo`0eooooo`Go0000E?ooool5o`00
04Gooooo1Ol0003ooooooi?ooooo003oooooodgooooo1Ol0000Oooooo`Go
0000<ooooolAo`000003ob4Q8Oo^k^kooooo03Kooooo1Ol0001Dooooo`Go
0000A?ooool5o`000?ooooooU?ooool00?ooooooBoooool5o`0002;ooooo
1_l0000aoooooa3o000000?o<S8bomgMgOooool0=oooool5o`0005Cooooo
1Ol00012ooooo`Ko0000oooooonEooooo`00oooooom:ooooo`Co00009Ooo
ool6o`00033ooooo3Ol000000olQ8B7oEEEEojVYZ@0jooooo`Go0000E?oo
ool5o`00047ooooo1_l0003ooooooiKooooo003oooooodSooooo1?l0000X
ooooo`Ko0000oooooolHooooo`Ko0000oooooonGooooo`00oooooom6oooo
o`Go0000:_ooool6o`000?oooooo5_ooool6o`000?ooooooV?ooool00?oo
ooooA?ooool5o`0002gooooo1_l0003ooooooaCooooo1_l0003ooooooiWo
oooo003ooooood;ooooo1Ol0000aooooo`Ko0000ooooool@ooooo`_o0000
oooooonFooooo`00oooooom0ooooo`Go0000=?ooool6o`000?oooooo3_oo
ool6o`0000;ooooo1ol0003ooooooi?ooooo003oooooocoooooo1?l0000g
ooooo`Ko0000ooooool<ooooo`Ko00001_ooool7o`000?ooooooT?ooool0
0?oooooo?Oooool4o`0003[ooooo1ol0003oooooo`Sooooo1ol0000:oooo
o`Ko0000oooooon>ooooo`00oooooolkooooo`Go0000?Oooool6o`000?oo
oooo1_ooool6o`0000oooooo1_l0003ooooooh_ooooo003oooooocWooooo
1Ol00010ooooo`Oo0000ooooool2ooooo`Oo00004_ooool7o`000?oooooo
R?ooool00?oooooo=oooool5o`0004?ooooo1ol0003oooooo`Oo00005_oo
ool7o`000?ooooooQOooool00?oooooo=Oooool5o`0004Oooooo1ol0003k
ooooo`Oo00006oooool7o`000?ooooooP_ooool00?oooooo<oooool5o`00
04[ooooo1ol0003iooooo`Oo00007oooool6o`000?ooooooP?ooool00?oo
oooo<_ooool4o`0004kooooo1ol0003eooooo`Oo00009?ooool6o`000?oo
ooooOOooool00?oooooo<?ooool4o`00057ooooo2?l0003aooooo`So0000
9oooool7o`000?ooooooN_ooool00?oooooo;_ooool5o`0005Cooooo2?l0
003]ooooo`So0000;?ooool7o`000?ooooooMoooool00?oooooo;Oooool4
o`0005Sooooo2?l0003Yooooo`So0000<Oooool6o`000?ooooooMOooool0
0?oooooo;Oooool2o`0005_ooooo2Ol0003Uooooo`Wo0000=Oooool6o`00
0?ooooooL_ooool00?ooooooS?ooool8o`000>?ooooo2?l0000iooooo`Oo
0000oooooom_ooooo`00H?ooool5o`0000Cooooo1?l000000ol@413ooooo
ooooo`02ooooo`Go00001oooool00oo^k^koQhN7oc8b<P03o`000003oa0@
4?m4A4CoV9RH00Wooooo00?oV9RHodA4A?l@41000ol000000om4A4CoV9RH
ooooo`06ooooo`Go00001_ooool5o`0000Gooooo00?oV9RHodA4A?l00000
0_l000001Om4A4Co^[ZjooooooooooooA4A400Go00000_ooool5o`0000Ko
oooo1Ol00004ooooo`Go00001oooool00onHV9SoA4A4oa0@4003o`000003
odA4A?nHV9Sooooo00Oooooo00?oV9RHodA4A?l000000_l000001Om4A4Co
^[ZjooooooooooooA4A400Go00000_ooool5o`0008;ooooo2Ol0003Moooo
o`Wo0000?_ooool7o`000?ooooooK?ooool0063ooooo1Ol00003ooooo`03
omgMgOl0003o000000?o000000Cok^k^oooooooooooooooo1Ol00006oooo
o`03ogMgMol0003o000000Oo000000?o8B4Qolc<c?ooool01?ooool00ooM
gMgo8B4Qo`000007o`000003oa0@4?o<c<cooooo00Cooooo1Ol00006oooo
o`Go00001?ooool00omEEEGo0000o`000005o`000003ogMgMooooooo410@
00Co000000?o^[Zjooooooooool01Ol00006ooooo`Go00001?ooool5o`00
00Gooooo00?ogMgMob4Q8Ol000001ol000000ol@413oc<c<ooooo`04oooo
o`03oeEEEOl0003o000000Go000000?oMgMgooooool@41001?l000000onj
^[[oooooooooo`05o`0008Cooooo2Ol0003Iooooo`Wo0000@oooool7o`00
0?ooooooJOooool0063ooooo1Ol00003ooooo`03ojVYZOl0003o000000?o
000000CoZJVYoooooooooooooooo1Ol00004ooooo`03onk^k_lQ8B7o0000
00_o000000Koc<c<ooooooooooooooooonk^k_l@410;o`000003olc<c?oo
oooooooo00;ooooo1Ol00006ooooo`Go00000oooool00omgMgOo0000o`00
0007o`000003oeEEEOl0003o000000?o00000oooool5o`0000Kooooo1Ol0
0004ooooo`Go00001?ooool00oo^k^ko410@o`00000:o`000005olc<c?oo
oooooooooooooomgMgL02Ol000000omEEEGo0000o`000003o`0000?ooooo
1Ol00026ooooo`Wo0000eOooool9o`0004Sooooo1_l0003oooooofOooooo
001Pooooo`Go00000oooool00omgMgOo0000o`000003o`000004ogMgMooo
ooooooooooooo`Go00001?ooool00omVIVKo0000o`00000;o`000005oa0@
4?o^k^kooooooooooomEEED03?l000000olQ8B7oooooooooo`02ooooo`Go
00001_ooool5o`0000?ooooo00?o8B4Qo`000?l000003Ol00003ooooo`Go
00001_ooool5o`0000Cooooo1Ol00004ooooo`03oeEEEOl0003o000000[o
000000Go8B4Qooooooooooooooooob4Q8@0?o`0000?ooooo1Ol00028oooo
o`Wo0000dOooool9o`0004gooooo1_l0003oooooofCooooo001Pooooo`Go
00000oooool00olb<S;o0000o`000003o`000004oc8b<_oooooooooooooo
o`Go00000oooool00oo<c<co0000o`000003o`000005olc<c?oooooooooo
onk^k_n7QhL01Ol000000omgMgOoooooomgMg@05o`000004ogMgMoo^k^ko
oooookZj^PGo000000CoV9RHoooooooooooooooo1Ol00006ooooo`Go0000
0oooool5o`000005oeEEEOo^k^koooooolc<c?mEEED01_l00003ooooo`Go
00001_ooool5o`0000Cooooo1Ol00003ooooo`03omgMgOl0003o000000?o
000000CoMgMgonk^k_oooooo^[Zj1Ol000000onHV9Soooooooooo`05o`00
0005oeEEEOo^k^koooooolc<c?mEEED01_l00003ooooo`Go0000R_ooool:
o`000<_ooooo2_l0001Aooooo`Oo0000oooooomQooooo`00H?ooool5o`00
00?ooooo0ol000001?l@413o0000o`000?l00003ooooo`Go00000oooool0
0omVIVKo0000o`000002o`000003oiRHV?oooooooooo00?ooooo00?oQhN7
o`000?l000000ol000000oooooooIVIVo`000003o`000003odA4A?oooooo
oooo00;ooooo00?oV9RHo`000?l000000_l000001?m4A4Cooooooooooooo
ool5o`0000Kooooo1Ol00003ooooo`Go000000?ok^k^ooooooooool00_oo
ool00omVIVKo0000o`000003o`0000?ooooo1Ol00006ooooo`Go00001?oo
ool5o`0000?ooooo00?oIVIVo`000?l000000_l000000om4A4Cooooooooo
o`02ooooo`03oiRHV?l0003o000000;o000000?oA4A4ooooooooool01Ol0
00000oo^k^koooooooooo`02ooooo`03ofIVI_l0003o000000?o00000ooo
ool5o`0008cooooo2_l00037ooooo`[o0000E_ooool7o`000?ooooooG_oo
ool0063ooooo1Ol00002ooooo`05olc<c?l0003o0000o`000?nHV9P00ol0
00000oo<c<coooooooooo`05o`0000?ooooo00?o<S8bo`000?l000000_l0
00000oo^k^koooooooooo`0:ooooo`03oc8b<_l0003o000000;o000000?o
ZJVYooooooooool00_ooool00oo^k^ko0000o`000003o`0000?ooooo1Ol0
0006ooooo`Go00000oooool00olQ8B7o0000o`000002o`000003onk^k_oo
oooooooo00;ooooo00?oc<c<o`000?l000000ol00003ooooo`Go00001_oo
ool5o`0000Cooooo1Ol00003ooooo`03oc8b<_l0003o000000;o000000?o
ZJVYooooooooool00_ooool00oo^k^ko0000o`000003o`0000;ooooo00?o
8B4Qo`000?l000000_l000000oo^k^koooooooooo`02ooooo`03olc<c?l0
003o000000?o00000oooool5o`0008kooooo2ol00031ooooo`_o0000Fooo
ool5o`000;[ooooo00?oj]gZokN7]on4<X@01?mV06H01?mj8G[oSTB>ol6H
`Oodk_BGooooo`00H?ooool5o`0000;ooooo00GoV9RHo`000?l0003o0000
onk^kP03o`000003oiRHV?oooooooooo00Go00000oooool5o`0000gooooo
1Ol000000oo^k^koooooooooo`0;ooooo`Go00001_ooool5o`0000?ooooo
00?oV9RHo`000?l000000_l000000omEEEGok^k^ooooo`03ooooo`Go0000
0oooool5o`0000Kooooo1Ol00004ooooo`Go00000oooool5o`000003onk^
k_oooooooooo00[ooooo00?oV9RHo`000?l000000_l000000omEEEGok^k^
ooooo`03ooooo`Go00000oooool5o`00097ooooo2_l0002mooooo`[o0000
HOooool2o`000;Wooooo00?o[GN]ofH0I_mV06H02OmV06H00oo;ZL_ooooo
ooooo`2Dooooo`00H?ooool5o`0000;ooooo00KoIVIVo`000?l0003o8B4Q
oooooolb<S82o`000003ofIVI_oooooooooo00Go00000ooooolAo`000003
ooooool0003o000000?o00003_ooool5o`0000Kooooo1Ol00004ooooo`03
oeEEEOl0003o000000?o000000Co8B4QodA4A?mgMgOogMgM1Ol00003oooo
o`Go00001_ooool5o`0000Cooooo1Ol00003ooooo`Go00003_ooool00omE
EEGo0000o`000003o`000004ob4Q8Om4A4CoMgMgomgMg@Go00000oooool5
o`0009?ooooo2ol0002gooooo`_o0000oooooolNooooo`03oiUEVOmV06Ko
IP1V00_oIP1V00?o`IS1ooooooooool0Toooool0063ooooo1Ol00002oooo
o`06ob4Q8Ol0003o0000oeEEEOooooooMgMg0_l000000olb<S;ooooooooo
o`05o`0000?ooooo4Ol000000ooooooo0000o`000003o`0000kooooo1Ol0
0006ooooo`Go00001Oooool00onYZJWo<S8bo`00000;o`0000?ooooo1Ol0
0006ooooo`Go00001?ooool5o`0000?ooooo1Ol0000?ooooo`03ojVYZOlb
<S;o000000_o00000oooool5o`0009Kooooo2ol0002aooooo`_o0000oooo
oolPooooo`03ol^YbomV06KoIP1V00goIP1V00?oj]gZooooooooool0T_oo
ool0063ooooo1Ol00002ooooo`?o000000?oV9RHoooooonj^[X00ol00002
ooooo`Go00000ooooolAo`000003ooooool@413o000000?o000000?ogMgM
ooooooooool02oooool5o`0000Kooooo1Ol00007ooooo`06onk^k_nj^[[o
QhN7ogMgMomEEEGo8B4Q1_l00003ooooo`Go00001_ooool5o`0000Cooooo
1Ol00003ooooo`03oa0@4?l0003o000000;o000000?ogMgMooooooooool0
3_ooool01_o^k^ko^[ZjohN7QomgMgOoEEEEob4Q8@Ko00000oooool5o`00
09Sooooo3?l0002[ooooo`co0000oooooolRooooo`03ohi4S_mV06KoIP1V
00;oIP1V00KoNR5jon3<h?ooooooooooon[Mj_nSIZ<5ofH0IP03oj=VXooo
oooooooo09;ooooo001Pooooo`Go000000?ooooookZj^_l000000_l00000
0oo<c<coooooonk^kP03o`000003okZj^_oooooo000000Co00000oooool0
0olb<S;o0000o`000002o`0000Kooooo00?ok^k^o`000?l000000_l00000
0olb<S;oooooodA4A004o`000003oiRHV?oooooooooo00;ooooo00?ok^k^
o`000?l000000ol00003ooooo`Go000000?oZJVYooooooooool00_ooool0
0oo^k^ko0000o`000003o`0000gooooo00?oZJVYo`000?l000000ol00003
ooooo`Go000000?o^[Zjooooooooool00oooool5o`0000Cooooo1Ol00003
ooooo`03odA4A?l0003o000000;o000000?oV9RHooooooooool00_ooool0
0oo^k^ko0000o`000003o`0000cooooo00?oZJVYo`000?l000000ol00003
ooooo`Go0000Voooool<o`000:Gooooo3?l0003oooooobGooooo1OmV06H0
0ooZgN[oooooooooo`03ooooo`03oiUEVOmV06KoIP1V00;oIP1V00?oQ3:4
ooooooooool0T_ooool0063ooooo1Ol000000oooooooQhN7o`000002o`00
00?ooooo00Go410@o`000?l0003oQhN7ooooo`05o`0000?ooooo00?oIVIV
o`000?l000000_l000000on7QhOoooooooooo`03ooooo`03ohN7Qol0003o
000000;o000000?oIVIVoooooon7QhL01?l000000olb<S;oooooooooo`02
ooooo`03oiRHV?l0003o000000;o000000Co<S8boooooooooooooooo1Ol0
00000om4A4Coooooooooo`02ooooo`03ojVYZOl0003o000000?o00000ooo
ool5o`000003omgMgOoooooooooo00?ooooo1Ol00003ooooo`Go000000?o
EEEEooooooooool00_ooool00onYZJWo0000o`000003o`0000Cooooo1Ol0
0003ooooo`03ohN7Qol0003o000000;o000000?o<S8booooooooool00_oo
ool00onHV9So0000o`000002o`000003oc8b<_oooooooooo00Go000000?o
gMgMooooooooool00oooool5o`0000?ooooo1Ol0002Nooooo`go0000WOoo
ool=o`000?oooooo<oooool00ooF^]KoIP1VofH0IP03ofH0IYCooooo001P
ooooo`Go000000GooooooeEEEOl0003o0000oc8b<P03ooooo`05oeEEEOl0
003o0000oeEEEOooool01Ol00003ooooo`03olc<c?l0003o000000?o0000
00GoMgMgonk^k_ooooook^k^ohN7Q`05o`000003omgMgOooooook^k^00Go
000000CoEEEEomgMgOoooooo^[Zj1Ol000001?n7QhOoooooooooooooool6
o`000005oeEEEOoMgMgooooookZj^_l@41001?l000001Ol@413ooooooooo
oooooooo<S8b00Co000000Ko8B4Qolc<c?ooooooooooomgMgOmEEED4o`00
0004oc8b<_ooooooooooooooo`Ko000000GoMgMgonk^k_oooooo^[Zjoa0@
4004o`000003oa0@4?oooooooooo00;ooooo1Ol00003ooooo`03onk^k_l0
003o000000?o000000CoEEEEomgMgOoooooo^[Zj1Ol000001?n7QhOooooo
oooooolb<S84o`000006ob4Q8Oo<c<cooooooooooooMgMgoEEEE1?l00000
1?lb<S;oooooooooooooool5o`000:7ooooo3Ol0002Gooooo`go0000SOoo
oolBofH0IP?ooooo1OmV06H7ooooo`03ooC^m?ngQkOoQ3:400?oIP1V00?o
L11`ohi4S_o1V<402Oooool00oo1V<7oSTB>og0@L003ofH0IP03ohi4S_o1
V<7ooooo00Sooooo00?o`IS1oh@bQ?mV06H01?mV06H2ooooo`GoIP1V2ooo
ool00ooZgN[o]hNgoh@bQ004ofH0IP03oh@bQ?ngQkOoj]gZ00Oooooo1OmV
06H5ooooo`GoIP1V1Oooool5ofH0IPKooooo00?o`IS1ohi4S_mV06H00_mV
06H01On>A8koe[[FooooooooooooSTB>00GoIP1V1?ooool00oodk_Co[GN]
ogXQNP02ofH0IP04og0@L?nIEIWom>kdooooo`GoIP1V1?ooool5ofH0IPKo
oooo1OmV06H7ooooo`03ooC^m?ngQkOoQ3:400?oIP1V00?oL11`ohi4S_o1
V<402?ooool00oo1V<7oQ3:4ofH0IP04ofH0IP;ooooo1OmV06H7ooooo`03
ol6H`On>A8koL11`00?oIP1V00?oSTB>ol6H`Oooool0B_ooool0063ooooo
1Ol000001Ooooooo410@o`000?l0003oMgMg00?ooooo00GoQhN7o`000?l0
003o8B4Qooooo`05o`0000Cooooo00?oEEEEo`000?l000002ol000001OmV
IVKoooooooooooooooooMgMg00go000000Cok^k^oooooooooooooooo3ol0
00001OmEEEGoooooooooooooooooV9RH00ko000000CoQhN7oooooooooooo
oooo3ol000000omEEEGoooooooooo`02ooooo`Go00001?ooool00omgMgOo
0000o`00000;o`000004onk^k_oooooooooooiRHV0ko000000CoQhN7oooo
oooooooooooo1Ol0002Tooooo`ko0000Soooool>o`00093ooooo4_mV06H3
ooooo`GoIP1V1_ooool00on]MjgoIP1VofH0IP07ofH0IP03ogXQN_oPc>3o
oooo00Cooooo00?oj]gZogXQN_mV06H01omV06H00om`473oh<cPooooo`05
ooooo`03ojeg[OmV06KoIP1V00GoIP1V0_ooool5ofH0IP[ooooo00?o[GN]
ofH0I_mV06H02?mV06H00on]Mjgoooooooooo`04ooooo`GoIP1V1Oooool5
ofH0IPGooooo1OmV06H5ooooo`03oiUEVOmV06KoIP1V00GoIP1V00?o[GN]
oooooom`47001?mV06H01OoF^]Koooooooooooooooooh<cP00SoIP1V00?o
j]gZofH0I_mV06H00omV06H4ooooo`GoIP1V1_ooool5ofH0IPKooooo00?o
[GN]ofH0I_mV06H01omV06H00omj8G[oh<cPooooo`04ooooo`03ojeg[OmV
06KoIP1V00GoIP1V0_ooool5ofH0IPGooooo00?oj]gZogXQN_mV06H01omV
06H00om`473oh<cPooooo`18ooooo`00H?ooool5o`000005onk^k_l0003o
0000o`000?nYZJT00oooool01Onj^[[o0000o`000?l0003ok^k^00Go0000
1?ooool00oo^k^ko8B4Qo`00000:o`000003ob4Q8Oo^k^kooooo00?ooooo
00?oEEEEo`000?l000002Ol000000onHV9Soooooooooo`02ooooo`Go0000
00?o<S8bo`000?l000001ol000000ooMgMgoooooooooo`02ooooo`03ob4Q
8Ol0003o000000[o000000?o8B4Qooooooooool00_ooool5o`000003odA4
A?l0003o000000Oo000000?o^[Zjooooooooool00_ooool5o`0000Gooooo
00?oEEEEo`000?l000002Ol000000onHV9Soooooooooo`02ooooo`03ob4Q
8Ol0003o000000[o000000?o8B4Qooooooooool00_ooool5o`000:Oooooo
3ol00027ooooo`oo0000TooooolBofH0IP?ooooo1OmV06H4ooooo`03ooC^
m?mj8G[oIP1V00_oIP1V00Koh<cPooooooooooooooooooC^m?m`470;ofH0
IP03on3<h?oooooooooo00?ooooo2?mV06H2ooooo`GoIP1V2Oooool00onI
EIWoIP1VofH0IP0:ofH0IP03oiUEVOoooooooooo00?ooooo1OmV06H5oooo
o`GoIP1V1Oooool5ofH0IPCooooo00?o[GN]ofH0I_mV06H01omV06H00onI
EIWoIP1VofH0IP03ofH0IP?ooooo00?oh<cPofH0I_mV06H01omV06H00on4
<XCoIP1VofH0IP03ofH0IPCooooo1OmV06H6ooooo`GoIP1V1?ooool00ood
k_CoNR5jofH0IP0;ofH0IP03on3<h?oooooooooo00;ooooo2?mV06H2oooo
o`GoIP1V1?ooool00oodk_CoL11`ofH0IP0:ofH0IP03on3<h?oooooooooo
04Kooooo001Pooooo`Go000000Go^[Zjo`000?l0003o0000onk^kP04oooo
o`?o000000?o^[Zjo`000?l000000ol00005ooooo`03onk^k_mVIVKo0000
00So000000?oA4A4onk^k_ooool01Oooool00omVIVKo0000o`000007o`00
0003oiRHV?oooooooooo00?ooooo1Ol000000oo^k^ko8B4Qo`000006o`00
0003oiRHV?oooooooooo00?ooooo00?ok^k^odA4A?l000002Ol000000omV
IVKok^k^ooooo`03ooooo`Go000000?ok^k^ob4Q8Ol000001_l000000onH
V9Soooooooooo`03ooooo`Go00001_ooool00omVIVKo0000o`000007o`00
0003oiRHV?oooooooooo00?ooooo00?ok^k^odA4A?l000002Ol000000omV
IVKok^k^ooooo`03ooooo`Go0000Zoooool@o`0007gooooo4?l0002Goooo
oa;oIP1V0oooool5ofH0IPCooooo00?oXfJSofH0I_mV06H02omV06H01Om`
473om>kdooooooooooooVEFI00coIP1V00?oNR5jooooooooool00oooool8
ofH0IP;ooooo1OmV06H8ooooo`03okN7]omV06KoIP1V00coIP1V00?o]hNg
ooooooooool00_ooool5ofH0IPGooooo1OmV06H5ooooo`GoIP1V1?ooool0
0omj8G[oIP1VofH0IP0=ofH0IP?ooooo00?oNR5jofH0I_mV06H03OmV06H4
ooooo`GoIP1V1_ooool5ofH0IPCooooo00?oXfJSofH0I_mV06H02omV06H0
0om`473om>kdooooo`02ooooo`SoIP1V0_ooool5ofH0IPCooooo00?oVEFI
ofH0I_mV06H02_mV06H00omj8G[oooooooooo`16ooooo`00H?ooool5o`00
0004ogMgMol0003o0000oa0@40Gooooo00Co<S8bo`000?l0003oMgMg1Ol0
0007ooooo`03omgMgOmVIVKo8B4Q00?o000000?o<S8bofIVI_o<c<`02Ooo
ool00onj^[[oEEEEob4Q8@03o`000003oc8b<_n7QhOogMgM00Kooooo1Ol0
00001?ooooook^k^ogMgMolQ8B42o`000003ob4Q8OmVIVKogMgM00Sooooo
00?oc<c<ofIVI_lb<S801?l000000olb<S;oQhN7omgMg@06ooooo`Go0000
00Coooooonk^k_mgMgOo8B4Q0_l000000ol@413oEEEEomgMg@06ooooo`Go
00001oooool00onj^[[oEEEEob4Q8@03o`000003oc8b<_n7QhOogMgM00So
oooo00?oc<c<ofIVI_lb<S801?l000000olb<S;oQhN7omgMg@06ooooo`Go
0000[_oooolBo`0007?ooooo4_l0002Jooooo`GoIP1V4?ooool5ofH0IP?o
oooo00?oh<cPofH0I_mV06H00omV06H01OoPc>3oooooooooooodk_Co]hNg
00GoIP1V00?o[GN]oooooooZgNX01OmV06H01?n]Mjgom>kdoooooooF^]H5
ofH0IP03ol6H`Ooooooooooo00;ooooo1OmV06H00ooPc>3oooooooooo`02
ooooo`GoIP1V1oooool00oodk_CoIP1VofH0IP03ofH0IP06ogXQN_o;ZL_o
ooooooooooo;ZL_oNR5j1OmV06H01?odk_Coooooooooooooool5ofH0IPGo
oooo1OmV06H5ooooo`GoIP1V1?ooool5ofH0IP05oiUEVOodk_Coooooon3<
h?nIEIT01_mV06H2ooooo`03omJje_mV06KoIP1V00?oIP1V00GoSTB>on[M
j_ooooooj]gZohi4SP06ofH0IPCooooo1OmV06H6ooooo`GoIP1V0oooool0
0ooPc>3oIP1VofH0IP03ofH0IP05on3<h?ooooooooooooC^m?ngQkL01OmV
06H01?n]Mjgoooooooooooooool5ofH0IP03on3<h?oooooooooo00;ooooo
1OmV06H3ooooo`03on[Mj_mV06KoIP1V00?oIP1V00Co[GN]ooC^m?oooooo
e[[F1OmV06H00oo1V<7oooooooooo`15ooooo`00H?ooool5o`000004odA4
A?l0003o0000odA4A0Gooooo00CoIVIVo`000?l0003oA4A41Ol0000Xoooo
o`Go0000H_ooool5o`000;;ooooo4ol0001Yoooooa?o0000W_ooool5ofH0
IQ3ooooo1OmV06H3ooooo`03oj=VXomV06KoIP1V00;oIP1V00?o`IS1oooo
ooooool00oooool00ongQkOoIP1VofH0IP03ofH0IP03oooooonSIZ?oIP1V
00?oIP1V00?oSTB>ooooooooool00_ooool00oo1V<7oIP1VofH0IP02ofH0
IP03ohi4S_oooooooooo00;ooooo1OmV06H5ooooo`GoIP1V1oooool00oo1
V<7oIP1VofH0IP02ofH0IP03og0@L?odk_Cooooo00?ooooo00?om>kdog0@
L?mV06H00omV06H01?o1V<7oooooooooooooool5ofH0IPGooooo1OmV06H5
ooooo`GoIP1V1?ooool5ofH0IP03ooC^m?oooooooooo00;ooooo00?oXfJS
ofH0I_mV06H00omV06H2ooooo`03oiUEVOmV06KoIP1V00;oIP1V00?oNR5j
ooooooooool00oooool00omj8G[oIP1VofH0IP03ofH0IPCooooo1OmV06H6
ooooo`GoIP1V0oooool00onSIZ?oIP1VofH0IP02ofH0IP03ol6H`Ooooooo
oooo00?ooooo00?o]hNgofH0I_mV06H00omV06H3ooooo`GoIP1V1Oooool5
ofH0IP?ooooo00?oXfJSofH0I_mV06H00_mV06H00on>A8koooooooooo`02
ooooo`03ol6H`OmV06KoIP1V00;oIP1V00?oSTB>ooooooooool0AOooool0
063ooooo2?l000000on7QhOoooooooooo`03ooooo`04ojVYZOl0003o0000
oa0@40Go0000:?ooool5o`0006;ooooo1Ol0002foooooaGo0000GOoooolE
o`000:;ooooo1OmV06H@ooooo`GoIP1V0oooool00on4<XCoIP1VofH0IP02
ofH0IP03ooC^m?oooooooooo00[ooooo00?oQ3:4ofH0I_mV06H00_mV06H0
0oo;ZL_oooooooooo`02ooooo`03ooC^m?mV06KoIP1V00?oIP1V1?ooool5
ofH0IPGooooo1OmV06H7ooooo`03ohi4S_mV06KoIP1V00;oIP1V00?o`IS1
ooooooooool01?ooool00oo1V<7oIP1VofH0IP02ofH0IP04ohi4S_oooooo
ooooooooo`GoIP1V1Oooool5ofH0IPGooooo1OmV06H4ooooo`03ogXQN_mV
06KoIP1V00;oIP1V00?om>kdooooooooool00_ooool00ooPc>3oIP1VofH0
IP03ofH0IP;ooooo00?oNR5jofH0I_mV06H00_mV06H00oo1V<7ooooooooo
o`03ooooo`03ol^YbomV06KoIP1V00?oIP1V1?ooool5ofH0IPKooooo1OmV
06H3ooooo`03oh@bQ?mV06KoIP1V00;oIP1V00?om>kdooooooooool03?oo
ool5ofH0IPGooooo1OmV06H3ooooo`03oh@bQ?mV06KoIP1V00;oIP1V00?o
bjW;ooooooooool00_ooool00oodk_CoIP1VofH0IP03ofH0ITOooooo001P
ooooo`So000000?o^[Zjooooooooool00oooool00ooMgMgo0000o`000006
o`0002Sooooo1Ol0000eooooo`Go0000:?ooool5o`000;_ooooo5ol0001?
oooooaOo0000Yoooool5ofH0IQ3ooooo1OmV06H3ooooo`GoIP1V3Oooool5
ofH0IP03ooC^m?oooooooooo00cooooo1OmV06H5ooooo`GoIP1V1oooool5
ofH0IP03on[Mj_oooooooooo00Cooooo00?oj]gZofH0I_mV06H00omV06H3
ooooo`GoIP1V1Oooool5ofH0IPGooooo1OmV06H4ooooo`03ol6H`OmV06Ko
IP1V00;oIP1V00?oVEFIooC^m?ooool00oooool5ofH0IP;ooooo1OmV06H0
0ooZgN[oooooooooo`03ooooo`03ooC^m?mV06KoIP1V00?oIP1V1?ooool5
ofH0IPKooooo1OmV06H3ooooo`GoIP1V3oooool5ofH0IPGooooo1OmV06H3
ooooo`GoIP1V00?om>kdooooooooool0Coooool0063ooooo2?l00007oooo
o`So0000:?ooool5o`0003Gooooo1Ol0000Xooooo`Go0000_ooooolLo`00
03gooooo7?l0002[ooooo`GoIP1V4?ooool5ofH0IP?ooooo4OmV06H00ooo
ooooIP1VofH0IP03ofH0IPoooooo1OmV06H5ooooo`GoIP1V1oooool5ofH0
IPSooooo1OmV06H3ooooo`GoIP1V1Oooool5ofH0IPGooooo1OmV06H5oooo
o`03oiUEVOmV06KoIP1V00?oIP1V00CoNR5johi4S_n]Mjgoj]gZ1OmV06H2
ooooo`GoIP1V1oooool5ofH0IPCooooo1OmV06H6ooooo`GoIP1V0ooooolA
ofH0IP?ooooo1OmV06H5ooooo`GoIP1V0oooool5ofH0IU;ooooo001Poooo
o`Oo000000?o8B4Qooooooooool01Oooool00om4A4Co0000o`000005o`00
02Sooooo1Ol0000eooooo`Go0000:?ooool5o`000<Gooooo8ol0000Soooo
ob?o0000/Oooool5ofH0IQ3ooooo1OmV06H3oooooa7oIP1V00?oooooofH0
I_mV06H00omV06H?ooooo`GoIP1V1Oooool5ofH0IP03ooC^m?oooooooooo
00Cooooo1OmV06H8ooooo`GoIP1V0oooool5ofH0IPGooooo1OmV06H5oooo
o`GoIP1V1_ooool00oo;ZL_oQ3:4ofH0IP0;ofH0IP;ooooo1OmV06H7oooo
o`GoIP1V1?ooool5ofH0IPKooooo1OmV06H3oooooa7oIP1V0oooool5ofH0
IPGooooo1OmV06H3ooooo`GoIP1VD_ooool0063ooooo1ol000000omVIVKo
ooooooooo`05ooooo`03ogMgMol0003o000000Go0000:?ooool5o`0003Go
oooo1Ol0000Xooooo`Go0000booooomMo`000;Oooooo1OmV06H@ooooo`Go
IP1V0ooooolAofH0IP03oooooom`473oIP1V00?oIP1V00?oj]gZoooooooo
ool03?ooool5ofH0IPGooooo1OmV06H00oo;ZL_oooooooooo`04ooooo`Go
IP1V00?oj]gZooooooooool01?ooool00ooZgN[oIP1VofH0IP03ofH0IP?o
oooo1OmV06H5ooooo`GoIP1V1Oooool5ofH0IPSooooo00Kom>kdomJje_ng
QkOo[GN]oiUEVOmj8GX6ofH0IP;ooooo1OmV06H00ooZgN[oooooooooo`03
ooooo`03on[Mj_mV06KoIP1V00?oIP1V1?ooool5ofH0IPKooooo1OmV06H3
oooooa7oIP1V0oooool5ofH0IPGooooo1OmV06H3ooooo`03og0@L?mV06Ko
IP1V00;oIP1V00?oj]gZooooooooool0Coooool00?oooooog_oooom?o`00
0;kooooo4?mV06H5ooooo`GoIP1V0oooool00on4<XCoIP1VofH0IP02ofH0
IPKooooo00?om>kdofH0I_mV06H00_mV06H00on4<XCoooooohi4SP04ofH0
IP03ol6H`Ooooooooooo00;ooooo00?om>kdofH0I_mV06H00omV06H4oooo
o`GoIP1V1Oooool5ofH0IP03oh@bQ?oooooooooo00Cooooo00?oSTB>ofH0
I_mV06H00_mV06H00oo1V<7oooooooooo`04ooooo`03ol6H`OmV06KoIP1V
00;oIP1V00CoSTB>oooooooooooooooo1OmV06H5ooooo`GoIP1V00?om>kd
ooooooooool00_ooool5ofH0IPkooooo00?objW;ofH0I_mV06H00omV06H2
ooooo`03oh@bQ?mV06KoIP1V00;oIP1V00?o`IS1ooooooooool00oooool0
0oo1V<7oIP1VofH0IP03ofH0IPCooooo1OmV06H00ooF^]Koooooooooo`03
ooooo`GoIP1V0oooool00on4<XCoIP1VofH0IP02ofH0IPKooooo00?om>kd
ofH0I_mV06H00_mV06H01?n4<XCoooooooooooooool5ofH0IPGooooo1OmV
06H3ooooo`03ohi4S_mV06KoIP1V00;oIP1V00?o`IS1ooooooooool00_oo
ool00oodk_CoIP1VofH0IP03ofH0ITOooooo003oooooonOooooo?Ol00037
oooooa3oIP1V1Oooool5ofH0IP?ooooo00?oXfJSofH0I_mV06H00_mV06H0
0ongQkOoooooooooo`03ooooo`03okN7]omV06KoIP1V00;oIP1V00?oXfJS
oooooongQkL01?mV06H00on4<XCoooooooooo`02ooooo`03ol6H`OmV06Ko
IP1V00;oIP1V00?oQ3:4ooooooooool00_ooool5ofH0IPGooooo1_mV06H0
0on4<XCobjW;ooC^m003ooooo`03ol6H`OmV06KoIP1V00;oIP1V00?oL11`
ooC^m?ooool00oooool00oodk_CoL11`ofH0IP03ofH0IP04ol6H`Ooooooo
ooooooooo`GoIP1V00GobjW;ooooooooooooooooon3<h005ofH0IP05ol6H
`OoooooooooooooooooPc>001OmV06H4ooooo`GoIP1V00?oj]gZoooooooo
ool00oooool5ofH0IP;ooooo00?o]hNgofH0I_mV06H00_mV06H00on4<XCo
ooooooooo`03ooooo`03ogXQN_mV06KoIP1V00?oIP1V1?ooool5ofH0IP03
oiUEVOoooooooooo00;ooooo00?objW;ofH0I_mV06H00omV06H3ooooo`03
oj=VXomV06KoIP1V00;oIP1V00?o]hNgooooooooool00oooool00ongQkOo
IP1VofH0IP02ofH0IP04oj=VXoooooooooooooooo`GoIP1V1Oooool5ofH0
IP?ooooo00?o]hNgofH0I_mV06H00_mV06H00on4<XCoooooooooo`02oooo
o`03ol6H`OmV06KoIP1V00;oIP1V00?oQ3:4ooooooooool0AOooool00?oo
oooom?oooolSo`000=Cooooo4?mV06H5ooooo`GoIP1V0oooool00ooPc>3o
IP1VofH0IP03ofH0IP05ojeg[Oodk_CoooooooC^m?ngQkL01OmV06H00ooZ
gN[oooooooC^m005ofH0IP04oiUEVOoZgN[oooooomJjePGoIP1V00?o]hNg
ooooooooool00_ooool5ofH0IPGooooo2omV06H00ooooooom>kdofH0IP04
ofH0IP06ogXQN_o;ZL_oooooooooooo;ZL_oNR5j1OmV06H01?odk_Cooooo
ooooooooool5ofH0IP05ogXQN_oF^]Koooooon[Mj_mj8GX01_mV06H01?oF
^]Koooooon[Mj_mj8GX5ofH0IPCooooo00?oQ3:4ofH0I_mV06H00_mV06H0
1_mj8G[oh<cPooooooooooooj]gZoiUEV@CoIP1V00CoQ3:4oooooooooooo
j]gZ1OmV06H01On>A8koj]gZoooooooZgN[oSTB>00KoIP1V1?ooool6ofH0
IP05ojeg[Oodk_CoooooomJje_m`47001?mV06H01Om`473ooooooooooooo
ooooh<cP00GoIP1V00Go[GN]ooC^m?oooooom>kdokN7]`05ofH0IP04on[M
j_ooooooooooooooo`GoIP1V1Oooool5ofH0IP?ooooo00?om>kdofH0I_mV
06H00omV06H01?nIEIWoj]gZoooooooF^]H5ofH0IP03okN7]ooooooooooo
04Gooooo003oooooookooooo0_l0003[oooooa3oIP1V1Oooool5ofH0IPCo
oooo00?oVEFIofH0I_mV06H02omV06H01OnSIZ?ooooooooooooooooo[GN]
00goIP1V00?om>kdooooooooool02_mV06H2ooooo`GoIP1V00?oL11`ofH0
I_mV06H00omV06H2ooooo`03ol^YbomV06KoIP1V00coIP1V00?objW;oooo
ooooool00_oooolHofH0IP03ohi4S_oooooooooo00;ooooo00?o`IS1ofH0
I_mV06H03?mV06H01OngQkOoooooooooooooooooVEFI00ooIP1V1?ooool?
ofH0IP03oiUEVOoooooooooo00;ooooo00?oVEFIofH0I_mV06H02omV06H0
0onSIZ?oooooooooo`0:ofH0IP;ooooo1OmV06H4ooooo`03ojeg[OmV06Ko
IP1V00_oIP1V00?om>kdooooooooool0AOooool00?ooooooo_ooool2o`00
0>_ooooo1OmV06H@ooooo`GoIP1V1?ooool00oodk_CoNR5jofH0IP0:ofH0
IP03ogXQN_odk_Cooooo00?ooooo00?oVEFIofH0I_mV06H02OmV06H01?o1
V<7oooooooooooooool:ofH0IP;ooooo1OmV06H00ooF^]KoIP1VofH0IP03
ofH0IP?ooooo00?oVEFIofH0I_mV06H02_mV06H00onIEIWoooooooooo`03
ooooo`GoIP1V00?oQ3:4ofH0I_mV06H01_mV06H00ongQkOoIP1VofH0IP07
ofH0IP03omJje_oooooooooo00?ooooo00?oNR5jofH0I_mV06H02_mV06H0
0omj8G[oooooooooo`02ooooo`03ooC^m?mV06KoIP1V00OoIP1V00?oNR5j
ofH0I_mV06H00omV06H4ooooo`GoIP1V00?oSTB>ofH0I_mV06H01omV06H0
0ooF^]Koooooooooo`02ooooo`03ooC^m?mj8G[oIP1V00[oIP1V00CoNR5j
ooC^m?oooooooooo2_mV06H2ooooo`GoIP1V1Oooool00onIEIWoIP1VofH0
IP09ofH0IP03ol6H`Ooooooooooo04Kooooo003oooooookooooo0_l0003[
ooooo`GoIP1V4?ooool5ofH0IPGooooo00?om>kdoj=VXomV06H02?mV06H0
0on>A8kom>kdooooo`05ooooo`03oj=VXomV06KoIP1V00OoIP1V00?o`IS1
ooooooooool00_ooool:ofH0IP;ooooo1OmV06H00ooooooo`IS1ofH0IP03
ofH0IPCooooo00?o[GN]ofH0I_mV06H02?mV06H00on]Mjgoooooooooo`04
ooooo`GoIP1V00?om>kdogXQN_mV06H01OmV06H00on]Mjgooooooj=VX`07
ofH0IP03oj=VXooooooooooo00Cooooo00?om>kdohi4S_mV06H02OmV06H0
0onSIZ?om>kdooooo`04ooooo`03on3<h?m`473oIP1V00KoIP1V00?oj]gZ
ofH0I_mV06H00omV06H4ooooo`GoIP1V00?om>kdogXQN_mV06H01_mV06H0
0oo1V<7oooooooooo`04ooooo`03ooC^m?nSIZ?oIP1V00SoIP1V00?oSTB>
ooC^m?ooool00_ooool:ofH0IP;ooooo1OmV06H6ooooo`03oj=VXomV06Ko
IP1V00OoIP1V00?o`IS1ooooooooool0Aoooool00?ooooooo_ooool2o`00
0>_ooooo1OmV06H@ooooo`GoIP1V1oooool00ooZgN[oXfJSogXQNP03ofH0
IP03oh@bQ?nSIZ?oh<cP00Wooooo00?oe[[FoiUEVOmj8GX00omV06H00on4
<XCo]hNgon[MjP05ooooo`[oIP1V0_ooool5ofH0IP;ooooo00Coe[[Fohi4
S_mV06KoIP1V1Oooool00ooZgN[o]hNgoh@bQ004ofH0IP03oh@bQ?ngQkOo
j]gZ00Oooooo1OmV06H01?oooooom>kdoj=VXom`4702ofH0IP03ogXQN_o1
V<7ooooo00;ooooo00?oe[[Fohi4S_mV06H00_mV06H00on>A8koe[[Foooo
o`08ooooo`03on3<h?nSIZ?oQ3:400CoIP1V00?oQ3:4okN7]ooZgNX02?oo
ool00oodk_Co[GN]ogXQNP02ofH0IP04og0@L?nSIZ?om>kdooooo`GoIP1V
1?ooool5ofH0IP04ooooooodk_Co[GN]ogXQNP;oIP1V00?oL11`oiUEVOoZ
gNX02Oooool00ooZgN[oXfJSogXQNP03ofH0IP03oh@bQ?nSIZ?oh<cP00Go
oooo2_mV06H2ooooo`GoIP1V1oooool00ooF^]KoVEFIogXQNP03ofH0IP03
oh@bQ?ngQkOoj]gZ04[ooooo003oooooookooooo0_l0003[ooooo`GoIP1V
4?ooool5ofH0IRWooooo1OmV06JAooooo`GoIP1VI?ooool00?ooooooo_oo
ool2o`000>_ooooo1OmV06H@ooooo`GoIP1V:Oooool5ofH0IY7ooooo1OmV
06ITooooo`00ooooooonooooo`;o0000jooooolAofH0IPCooooo1OmV06HY
ooooo`GoIP1VTOooool5ofH0IPGooooo1OmV06IJooooo`00ooooooonoooo
o`;o0000jooooolAofH0IPCooooo1OmV06HYooooo`GoIP1VTOooool5ofH0
IPGooooo1OmV06IJooooo`00ooooooonooooo`;o0000jooooolAofH0IPCo
oooo1OmV06K9ooooo`GoIP1VF_ooool00?ooooooo_ooool2o`000>_ooooo
4OmV06H4ooooo`GoIP1VbOooool5ofH0IU[ooooo003oooooookooooo0_l0
003ooooooooooooo;oooool00?ooooooo_ooool2o`000?ooooooooooool_
ooooo`00ooooooonooooo`;o0000oooooooooooooboooooo003oooooooko
oooo0_l0003ooooooooooooo;oooool00?ooooooo_ooool2o`000?oooooo
ooooool_ooooo`00ooooooonooooo`;o0000oooooooooooooboooooo003o
ooooookooooo0_l0003ooooooooooooo;oooool00?ooooooo_ooool2o`00
0?ooooooooooool_ooooo`00ooooooonooooo`;o0000oooooooooooooboo
oooo003oooooookooooo0_l0003ooooooooooooo;oooool00?ooooooo_oo
ool2o`000?ooooooooooool_ooooo`00ooooooonooooo`;o0000oooooooo
oooooboooooo003oooooookooooo0_l0003ooooooooooooo;oooool00?oo
ooooo_ooool2o`000?ooooooooooool_ooooo`00ooooooonooooo`;o0000
oooooooooooooboooooo003oooooookooooo0_l0003ooooooooooooo;ooo
ool00?ooooooo_ooool2o`000?ooooooooooool_ooooo`00ooooooonoooo
o`;o0000oooooooooooooboooooo003oooooookooooo0_l0003ooooooooo
oooo;oooool00?ooooooo_ooool2o`000?ooooooooooool_ooooo`00oooo
ooonooooo`;o0000oooooooooooooboooooo003oooooookooooo0_l0003o
oooooooooooo;oooool00?ooooooo_ooool2o`000?ooooooooooool_oooo
o`00ooooooonooooo`;o0000oooooooooooooboooooo003oooooookooooo
0_l0003ooooooooooooo;oooool00?ooooooo_ooool2o`000?oooooooooo
ool_ooooo`00ooooooonooooo`;o0000oooooooooooooboooooo003ooooo
ookooooo0_l0003ooooooooooooo;oooool00?ooooooo_ooool2o`000?oo
ooooooooool_ooooo`00ooooooonooooo`;o0000oooooooooooooboooooo
003oooooookooooo0_l0003ooooooooooooo;oooool00?ooooooo_ooool2
o`000?ooooooooooool_ooooo`00ooooooonooooo`;o0000oooooooooooo
oboooooo003oooooookooooo0_l0003ooooooooooooo;oooool00?oooooo
o_ooool2o`000?ooooooooooool_ooooo`00ooooooonooooo`;o0000oooo
oooooooooboooooo003oooooookooooo0_l0003ooooooooooooo;oooool0
0?ooooooo_ooool2o`000?ooooooooooool_ooooo`00ooooooonooooo`;o
0000oooooooooooooboooooo003oooooookooooo0_l0003ooooooooooooo
;oooool00?ooooooo_ooool2o`000?ooooooooooool_ooooo`00oooooooo
ooooooooooooooooool`ooooo`00ooooooooooooooooooooooooool`oooo
o`00ooooooooooooooooooooooooool`ooooo`00oooooooooooooooooooo
ooooool`ooooo`00ooooooooooooooooooooooooool`ooooo`00oooooooo
ooooooooooooooooool`ooooo`00ooooooooooooooooooooooooool`oooo
o`00ooooooooooooooooooooooooool`ooooo`00oooooooooooooooooooo
ooooool`ooooo`00ooooooooooooooooooooooooool`ooooo`00oooooooo
ooooooooooooooooool`ooooo`00ooooooooooooooooooooooooool`oooo
o`00ooooooooooooooooooooooooool`ooooo`00oooooooooooooooooooo
ooooool`ooooo`00ooooooooooooooooooooooooool`ooooo`00oooooooo
ooooooooooooooooool`ooooo`00ooooooooooooooooooooooooool`oooo
o`00ooooooooooooooooooooooooool`ooooo`00oooooooooooooooooooo
ooooool`ooooo`00ooooooooooooooooooooooooool`ooooo`00oooooooo
ooooooooooooooooool`ooooo`00ooooooooooooooooooooooooool`oooo
o`00ooooooooooooooooooooooooool`ooooo`00oooooooooooooooooooo
ooooool`ooooo`00ooooooooooooooooooooooooool`ooooo`00oooooooo
ooooooooooooooooool`ooooo`00ooooooooooooooooooooooooool`oooo
o`00ooooooooooooooooooooooooool`ooooo`00oooooonooooooa;o002Z
0oooool5o`00ZPOooooo00?ok^kiohN7eolb<[X00ol00:X00ol@4:ooA4C0
oiRHg009ooooo`03oiRHg?m4A<3o412_00?o002Z00?oA4C0oiRHg?ooool0
2?ooool00onHV=co<S:jo`00ZP04o`00ZP;ooooo1Ol00:X8ooooo`Go002Z
1oooool00onHV=coA4C0oa0@[`03o`00ZP03odA4`?nHV=cooooo0?oooooo
ooooool1ooooo`00oooooonooooooa;o002Z0oooool5o`00ZPKooooo00?o
MgOAo`00Z_l00:X01ol00:X00olQ8KGoc<c^ooooo`04ooooo`03omgMlolQ
8KGo002Z00Oo002Z00?o412_olc<k_ooool01Oooool00omgMm7o002Zo`00
ZP05o`00ZP;ooooo1Ol00:X8ooooo`Go002Z1Oooool00ooMgO?o8B6eo`00
ZP07o`00ZP03oa0@[oo<c>kooooo0?ooooooo_ooool00?oooooo_ooooolB
o`00ZP?ooooo1Ol00:X4ooooo`03onk^nOlQ8KGo002Z00_o002Z00Koc<c^
ooooooooooooooooonk^nOl@4:l;o`00ZP03olc<k_oooooooooo00?ooooo
2?l00:X2ooooo`Go002Z2?ooool5o`00ZPCooooo00?ok^kioa0@[ol00:X0
2_l00:X00oo<c>koooooooooo`3ooooooocooooo003ooooookoooooo4_l0
0:X3ooooo`Go002Z1?ooool00omVI/co002Zo`00ZP0;o`00ZP05oa0@[oo^
k_WooooooooooomEELH03?l00:X00olQ8KGoooooooooo`03ooooo`So002Z
0_ooool5o`00ZPSooooo1Ol00:X4ooooo`03oeEEa_l00:[o002Z00[o002Z
00?o8B6eooooooooool0ooooooolooooo`00oooooonoooooo`Go002Z4?oo
ool5o`00ZP?ooooo00?oc<c^o`00Z_l00:X00ol00:X01Oo<c>kooooooooo
ooo^k_WoQhOG00Go002Z00?oMgOAoooooooMgO<01Ol00:X01?mgMm7ok^ki
oooooonj^^P5o`00ZP03oiRHg?oooooooooo00;ooooo1Ol00:X00oo<c>ko
ooooooooo`02ooooo`Go002Z2?ooool5o`00ZP?ooooo00?ogMgco`00Z_l0
0:X00ol00:X01?mgMm7ok^kioooooonj^^P5o`00ZP03oiRHg?oooooooooo
0?oooooonoooool00?oooooo_oooool5o`00ZQ3ooooo1Ol00:X3ooooo`03
ofIVc?l00:[o002Z00;o002Z00?oV9SLooooooooool00oooool00on7QmOo
002Zo`00ZP03o`00ZP03oooooomVI/co002Z00?o002Z00?oA4C0oooooooo
ool00_ooool00onHV=co002Zo`00ZP02o`00ZP03odA4`?oooooooooo00;o
oooo1Ol00:X5ooooo`Go002Z2?ooool5o`00ZP?ooooo00?oIVK<o`00Z_l0
0:X00_l00:X00om4A<3oooooooooo`02ooooo`03oiRHg?l00:[o002Z00;o
002Z00?oA4C0ooooooooool0oooooookooooo`00oooooonoooooo`Go002Z
4?ooool5o`00ZP?ooooo00?o<S:jo`00Z_l00:X00_l00:X00oo^k_Wooooo
ooooo`0:ooooo`03oc8b^_l00:[o002Z00;o002Z00?oZJWRooooooooool0
0_ooool00oo^k_Wo002Zo`00ZP03o`00ZPCooooo1Ol00:X5ooooo`Go002Z
2?ooool5o`00ZP?ooooo00?o<S:jo`00Z_l00:X00_l00:X00onYZN;ooooo
ooooo`02ooooo`03onk^nOl00:[o002Z00?o002Zooooooomooooo`00oooo
oonoooooo`Go002Z4?ooool5o`00ZP?ooooo1Ol00:X=ooooo`Go002Z00?o
k^kiooooooooool03?ooool5o`00ZPGooooo1Ol00:X8ooooo`Go002Z0ooo
ool5o`00ZP03onk^nOoooooooooo0?ooooooooooool6ooooo`00oooooono
ooooo`Go002Z4?ooool5o`00ZP?ooooo4Ol00:X00ooooooo002Zo`00ZP03
o`00ZPoooooo1Ol00:X5ooooo`Go002Z2?ooool5o`00ZP?ooooo1Ol00:[o
oooooooooooo2Oooool00?oooooo_oooool5o`00ZQ3ooooo1Ol00:X3oooo
oa7o002Z00?oooooo`00Z_l00:X00ol00:X?ooooo`Go002Z1Oooool5o`00
ZP03onk^nOoooooooooo00Gooooo1Ol00:X3ooooo`Go002Zoooooooooooo
o`Wooooo003ooooookoooooo1Ol00:X@ooooo`Go002Z0ooooolAo`00ZP03
ooooool@4:oo002Z00?o002Z00?ogMgcooooooooool03?ooool5o`00ZPGo
oooo1Ol00:X00onYZN;oooooooooo`05ooooo`Go002Z0oooool00ol@4:oo
002Zo`00ZP02o`00ZP03omgMlooooooooooo0?ooooooooooool6ooooo`00
oooooonooooooa3o002Z1Oooool5o`00ZP?ooooo00?o<S:jo`00Z_l00:X0
0_l00:X6ooooo`03onk^nOl00:[o002Z00;o002Z00?o<S:joooooom4A<00
1?l00:X00onHV=coooooooooo`02ooooo`03onk^nOl00:[o002Z00?o002Z
1?ooool5o`00ZPGooooo1Ol00:X00olb<[[oooooooooo`05ooooo`Go002Z
0oooool00om4A<3o002Zo`00ZP02o`00ZP03oiRHg?oooooooooo00;ooooo
00?ok^kio`00Z_l00:X00ol00:[ooooooogooooo003ooooookoooooo4?l0
0:X5ooooo`Go002Z0oooool00omVI/co002Zo`00ZP02o`00ZP03ohN7eooo
oooooooo00?ooooo00?oQhOGo`00Z_l00:X00_l00:X00omVI/coooooohN7
e`04o`00ZP03oc8b^_oooooooooo00;ooooo00?oV9SLo`00Z_l00:X00_l0
0:X00olb<[[oooooooooo`02ooooo`Go002Z1Oooool6o`00ZP03oc8b^_nY
ZN;ok^ki00Cooooo1Ol00:X3ooooo`03ohN7eol00:[o002Z00;o002Z00?o
<S:jooooooooool00_ooool00onHV=co002Zo`00ZP02o`00ZP03oc8b^_oo
oooooooo0?oooooonoooool00?oooooo_oooool@o`00ZPGooooo1Ol00:X3
ooooo`03olc<k_l00:[o002Z00?o002Z00GoMgOAonk^nOooooook^kiohN7
e`05o`00ZP03omgMloooooook^ki00Go002Z00CoEEG6omgMlooooooo^[[X
1Ol00:X00on7QmOoooooooooo`02ooooo`Go002Z1Oooool;o`00ZP;ooooo
1Ol00:X3ooooo`03onk^nOl00:[o002Z00?o002Z00CoEEG6omgMlooooooo
^[[X1Ol00:X00on7QmOoooooooooo`3ooooooo_ooooo003ooooookoooooo
4?l00:X5ooooo`Go002Z1?ooool00omEELKo002Zo`00ZP0;o`00ZP05ofIV
c?oooooooooooooooomgMm403Ol00:X00oo^k_Woooooooooo`0:o`00ZP;o
oooo1Ol00:X00ol@4:oo002Zo`00ZP03o`00ZP;ooooo1Ol00:X4ooooo`03
ogMgdOl00:[o002Z00_o002Z00?ok^kiooooooooool0oooooookooooo`00
oooooonoooooo`Go002Z4?ooool5o`00ZPCooooo00?ok^kiob4Q]Ol00:X0
2_l00:X00olQ8KGok^kiooooo`03ooooo`03oeEEa_l00:[o002Z00Wo002Z
00CoV9SLoooooooooooooooo2_l00:X2ooooo`Go002Z00?o^[[Xo`00Z_l0
0:X00ol00:X2ooooo`Go002Z1Oooool00omEELKo002Zo`00ZP09o`00ZP03
oiRHg?oooooooooo0?ooooooo?ooool00?oooooo_oooool5o`00ZQ3ooooo
1Ol00:X5ooooo`03onk^nOmVI/co002Z00So002Z00?oA4C0onk^nOooool0
1Oooool00omVI/co002Zo`00ZP07o`00ZP03oiRHg?oooooooooo00;ooooo
2_l00:X2ooooo`Go002Z00?ooooooiRHg?l00:X00ol00:X2ooooo`Go002Z
1_ooool00omVI/co002Zo`00ZP07o`00ZP03oiRHg?oooooooooo0?oooooo
oOooool00?oooooo_oooool5o`00ZQ3ooooo1Ol00:X7ooooo`03omgMlomV
I/co8B6e00?o002Z00?o<S:jofIVc?o<c>h02Oooool00onj^^SoEEG6ob4Q
]@03o`00ZP03oc8b^_n7QmOogMgc00Gooooo2_l00:X2ooooo`Go002Z0_oo
ool01?nj^^SoA4C0o`00Z_l00:X2ooooo`Go002Z1oooool00onj^^SoEEG6
ob4Q]@03o`00ZP03oc8b^_n7QmOogMgc0?ooooooooooool1ooooo`00oooo
oonoooooo`Go002Z4?ooool5o`00ZRWooooo1Ol00:[ooooooooooooo:?oo
ool00?oooooo_oooool5o`00ZQ3ooooo1Ol00:XYooooo`Go002Zoooooooo
ooooobSooooo003ooooookoooooo4Ol00:X4ooooo`Go002Z:Oooool5o`00
ZQ;ooooo1Ol00:[ooooooooooooo4Oooool00?oooooo_ooooolAo`00ZPCo
oooo1Ol00:XYooooo`Go002Z4_ooool5o`00Z_oooooooooooolAooooo`00
oooooonooooooa7o002Z1?ooool5o`00ZT3ooooo1Ol00:[ooooooooooooo
4Oooool00?oooooo_ooooolAo`00ZPCooooo1Ol00:Y0ooooo`Go002Zoooo
oooooooooa7ooooo003ooooooooooooooooooooooooooc3ooooo003ooooo
oooooooooooooooooooooc3ooooo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{587.062, 210.5},
  ImageMargins->{{28.6875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  StyleBox["Purpose",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" :",
    FontWeight->"Bold"],
  " Bond graph modeling is not well known but it has been revealed to be ",
  StyleBox["the",
    FontWeight->"Bold"],
  " ",
  "mecatronics language",
  StyleBox[" ",
    FontWeight->"Bold"],
  "[KMR] i.e. multidomain physical systems. It is suitable for 0 and \
1-dimentionnal modelling and design."
}], "Text",
  FontWeight->"Plain"],

Cell[TextData[{
  StyleBox["Constitution",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" : ",
    FontWeight->"Bold"],
  "A bond graph is a ",
  StyleBox["network of components that exchange power",
    FontWeight->"Bold"],
  ". "
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["... make the difference",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  "The bond graph modeling :\n\[Bullet] is a ",
  StyleBox["universal graphical language",
    FontWeight->"Bold"],
  " for dynamical systems with a very compact notation\n\[Bullet] has ",
  StyleBox["no information hided",
    FontWeight->"Bold"],
  " in its formalism",
  "\n\[Bullet] full of books and papers and a very active ",
  StyleBox["research community",
    FontWeight->"Bold"],
  "\nThis is a kind of ",
  StyleBox["engineering technical writing",
    FontWeight->"Bold"],
  ". "
}], "Text",
  FontWeight->"Plain"],

Cell["\<\

An engine valve actuator :\
\>", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000Bb0002Db000`400?l0
0000o`00003ooooooooooooooooooooooooooonfooooo`00oooooooooooo
oooooooooooooonfooooo`00oooooooooooooooooooooooooonfooooo`00
oooooooooooooooooooooooooonfooooo`00oooooooooooooooooooooooo
oonfooooo`00oooooooooooooooooooooooooonfooooo`00oooooooooooo
oooooooooooooonfooooo`00oooooooooooooooooooooooooonfooooo`00
oooooooooooooooooooooooooonfooooo`00oooooooooooooooooooooooo
oonfooooo`00oooooooooooooooooooooooooonfooooo`00oooooooooooo
oooooooooooooonfooooo`00oooooooooooooooooooooooooonfooooo`00
oooooooooooooooooooooooooonfooooo`00oooooooooooooooooooooooo
oonfooooo`00oooooooooooooooooooooooooonfooooo`00oooooooooooo
oooooooooooooonfooooo`00oooooooooooooooooooooooooonfooooo`00
oooooooooooooooooooooooooonfooooo`00oooooooooooooooooooooooo
oonfooooo`00oooooooooooooooooooooooooonfooooo`00oooooooooooo
oooooooooooooonfooooo`00oooooooooooooooooooooooooonfooooo`00
oooooooooooooooooooooooooonfooooo`00oooooooooooooooooooooooo
oonfooooo`00[_ooool00ol0003oooooooooo`3ooooooooooooooooooooo
ooooo`Gooooo002/ooooo`Go000000?oooooo`000?l000001Ol0003ooooo
ooooooooooooooolooooo`00[?ooool2o`000003ooooool0003o000000Co
00000oooool2o`000?oooooooooooooooooooo_ooooo002/ooooo`;o0000
00Goooooo`000?l0003o0000ooooo`02o`0000?ooooo0_l0003ooooooooo
oooooooooookooooo`00[oooool2o`0000;ooooo0_l00002ooooo`03o`00
0?oooooooooo0?oooooooooooooooooooo_ooooo002^ooooo`?o00000_oo
ool6o`000?oooooooooooooooooooocooooo002/ooooo`Co00000oooool6
o`000?oooooooooooooooooooocooooo002/ooooo`?o00000_ooool00ol0
003oooooooooo`02o`000?oooooooooooooooooooooooooo002/ooooo`Ko
00000_ooool6o`000?oooooooooooooooooooo_ooooo002^ooooo`Co0000
0_ooool6o`000?oooooooooooooooooooo_ooooo002_ooooo`03o`000?oo
oooooooo0?oooooooooooooooooooooooooo1?ooool00?oooooooooooooo
oooooooooooo]_ooool00?oooooooooooooooooooooooooo]_ooool00?oo
oooooooooooooooooooooooo]_ooool00?oooooooooooooooooooooooooo
]_ooool00?oooooooooooooooooooooooooo]_ooool00?oooooooooooooo
oooooooooooo]_ooool00?oooooooooooooooooooooooooo]_ooool00;;o
oooo0_l0003oooooooooooooooooooooooooo`;ooooo002booooo`;o0000
ooooooooooooooooooooooooool2ooooo`00/_ooool2o`000?oooooooooo
oooooooooooooooo0_ooool00;;ooooo0_l0003ooooooooooooooooooooo
ooooo`;ooooo002booooo`;o0000ooooooooooooooooooooooooool2oooo
o`00/_ooool2o`000?oooooooooooooooooooooooooo0_ooool00;;ooooo
0_l0003oooooooooooooooooooooooooo`;ooooo002booooo`;o0000oooo
ooooooooooooooooooooool2ooooo`00/_ooool2o`000?oooooooooooooo
oooooooooooo0_ooool00;;ooooo0_l0003ooooooooooooooooooooooooo
o`;ooooo002booooo`;o0000ooooooooooooooooooooooooool2ooooo`00
/_ooool2o`000?oooooooooooooooooooooooooo0_ooool00;;ooooo0_l0
003oooooooooooooooooooooooooo`;ooooo002booooo`;o0000oooooooo
ooooooooooooooooool2ooooo`00/_ooool2o`000?oooooooooooooooooo
oooooooo0_ooool00;;ooooo0_l0003oooooooooooooooooooooooooo`;o
oooo002booooo`;o0000ooooooooooooooooooooooooool2ooooo`00/_oo
ool2o`000?oooooooooooooooooooooooooo0_ooool00;;ooooo0_l0003o
ooooooooooooooooooooooooo`;ooooo002booooo`;o0000oooooooooooo
ooooooooooooool2ooooo`00/_ooool2o`000?oooooooooooooooooooooo
oooo0_ooool00;;ooooo0_l0003oooooooooooooooooooooooooo`;ooooo
002Zooooo`Co00001?ooool2o`000?oooooooooooooooooooooooooo0_oo
ool00:Sooooo1_l00004ooooo`;o0000ooooooooooooooooooooooooool2
ooooo`00ZOooool01?l0003oooooo`000?l00005ooooo`;o0000oooooooo
ooooooooooooooooool2ooooo`00ZOooool4o`0000Gooooo0_l0003ooooo
ooooooooooooooooooooo`;ooooo002Xooooo`Go00001Oooool2o`000?oo
oooooooooooooooooooooooo0_ooool00:gooooo00?o0000ooooooooool0
0_ooool2o`000?oooooooooooooooooooooooooo0_ooool00:Sooooo1ol0
0003ooooo`;o0000ooooooooooooooooooooooooool2ooooo`00Z?ooool4
o`0000Kooooo0_l0003oooooooooooooooooooooooooo`;ooooo002boooo
o`;o0000ooooooooooooooooooooooooool2ooooo`00/_ooool2o`000?oo
ooooooooooooooooo`Kooooo0_l00008ooooo`03o`000?oooooooooo0>ko
oooo002booooo`;o0000oooooooooooooooooooo1_oooolIo`000003oooo
ool0003ooooo00;o000000?oooooo`000?l000001_l000000ooooooo0000
o`000008o`0000;ooooo1Ol000001Ooooooo0000ooooool0003ooooo00Go
00000oooool4o`000005ooooool0003o0000ooooool000000_ooool00ol0
003oooooo`000004o`0000Gooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`2Aooooo`00/_ooool2o`000?ooooooooooooooooooo`Ko
ooooX_l0001Iooooo`00/_ooool2o`000?oooooooooooomlooooo`Go0000
2_ooool00ol0003oooooooooo`0;ooooo`04o`000?ooooooooooooooo`;o
0000I_ooool2o`0001Wooooo00?o0000ooooooooool05_ooool2o`000003
ooooool0003o000000?ooooo00Co0000oooooooooooooooo2_l000000ooo
oooo0000o`000002oooooe?o0000FOooool00;;ooooo0_l0003ooooooooo
ooooNooooomPo`000003ooooool0003o000000_o00000_ooool<o`000003
ooooool0003o000000;o00001?ooool01?l0003oooooooooooooool3o`00
09kooooo0_l0001Iooooo`00/_ooool2o`000?oooooooooooomkoooooooo
0000:Ol00002ooooo`;o0000FOooool00;;ooooo0_l0003ooooooooooooo
Noooool2o`0007Sooooo1ol000000ooooooo0000o`000008o`0000;ooooo
1Ol000000ooooooo0000o`00002Co`000003ooooool0003o000005Wooooo
002booooo`;o0000ooooooooooooog_ooooo0_l00028ooooo`03o`000?oo
oooooooo09[ooooo0_l000000ooooooo0000o`00001Iooooo`00/_ooool2
o`000?oooooooooooomkooooo`;o0000R?ooool00ol0003oooooooooo`2J
ooooo`;o000000?oooooo`000?l00000FOooool00;;ooooo0_l0003ooooo
okCooooo00?o0000ooooooooool0`oooool2o`0008Sooooo00?o0000oooo
ooooool0V_ooool2o`000003ooooool0003o000005Wooooo002booooo`;o
0000oooooon`ooooofSo0000H_ooool2o`0008Sooooo0_l0002Kooooo`;o
000000?oooooo`000?l00000FOooool00;;ooooo0_l0003ooooook3ooooo
JOl0001Qooooo`;o0000R?ooool2o`0009_ooooo0_l000000ooooooo0000
o`00001Iooooo`00/_ooool2o`000?oooooo/?ooool2o`0001Wooooo0_l0
0003ooooo`;o00002?ooool01?l0003oooooooooool00002ooooocWo0000
HOooool2o`0008Sooooo00?o0000ooooooooool0V_ooool2o`000003oooo
ool0003o000005Wooooo002booooo`;o0000oooooon`ooooo`03o`000?oo
oooooooo06?ooooo0ol0001Qooooo`;o0000R?ooool00ol0003ooooooooo
o`2Jooooo`;o000000?oooooo`000?l00000FOooool00;7ooooo0ol0003o
oooook3ooooo00?o0000ooooooooool0I?ooool2o`00067ooooo0_l00028
ooooo`03o`000?oooooooooo09[ooooo0_l000000ooooooo0000o`00001I
ooooo`00[_ooool6o`000?ooooooM?oooolQo`0000;ooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo00?o000000?ooooo
o`000?ooool01?ooool4o`0000Kooooo00Co0000ooooool0003o00001?oo
ool2o`000003ooooool0003o000000?o000000Coooooo`000?oooooooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00002ooooo`03o`00
0?oooooo000000Oo000000Coooooo`000?l0003o00000_ooool3o`0000Wo
oooo0ol000001?oooooo0000ooooooooool7o`000003ooooool0003o0000
00Cooooo0_l00004ooooo`;o00001?ooool2o`00067ooooo0_l00028oooo
o`;o0000Voooool2o`000003ooooool0003o000005Wooooo002_ooooo`Go
0000oooooomdooooocgo00001Oooool2o`000003ooooool0003o000000Co
oooo0_l000000ooooooo0000o`000003o`0000Cooooo0_l00004ooooo`03
o`000?oooooooooo00;ooooo0_l00004ooooo`So000000?oooooo`000?l0
00000_l000001?oooooo0000o`000?l00004ooooo`;o00001?ooool2o`00
0003ooooool0003ooooo00_o000000?oooooo`000?ooool01?l00002oooo
o`?o00001?oooolXo`000003ooooool0003ooooo00;o000000?oooooo`00
0?ooool00oooool2o`0002kooooo0_l00028ooooo`04o`000?oooooooooo
ooooobSo0000LOooool2o`000003ooooool0003o000005Wooooo002`oooo
o`Co0000oooooomcooooo`?o0000:?ooool01Ol0003oooooooooool0003o
oooo00ko00001Oooool2o`0000Oooooo00?o0000ooooooooool01Ol00004
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool2
o`000003ooooool0003o000000?o000000Koooooo`000?l0003oooooo`00
0?ooool3o`0000Cooooo0_l00003ooooo`;o00001?ooool;o`000003oooo
ool0003o000004;o0000;_ooool2o`0008Sooooo00Co0000oooooooooooo
oooo:?l0001aooooo`;o000000?oooooo`000?l00000FOooool00;7ooooo
0ol0003oooooog?ooooo0ol0000gooooo`Co00001_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00;o000000?oooooo`000?l00000
1?ooool2o`0000Wooooo0_l00004ooooo`;o000000?oooooo`000?l00000
0ol000001_oooooo0000o`000?oooooo0000ooooo`?o00002Oooool2o`00
00Cooooo2?l000001?oooooo0000o`000?ooool2o`000003ooooool0003o
0000043o0000;Oooool2o`0008Sooooo00Co0000oooooooooooooooo:?l0
001aooooo`;o000000?oooooo`000?l00000FOooool00;7ooooo0ol0003o
ooooog?ooooo0ol0000jooooo`03o`000?oooooooooo05;ooooo0_l00008
ooooo`[o0000<_ooool2o`0002gooooo0_l00028ooooo`05o`000?oooooo
ooooooooool000003?ooool2o`000003ooooool0003o000000Kooooo0ol0
000;ooooo`;o00006_ooool2o`0000?ooooo0ol00002ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool03_ooool01?l0003ooooooooo
ool0000<ooooo`03o`000?oooooooooo02?ooooo0_l000000ooooooo0000
o`00001Iooooo`00[oooool8o`000?ooooooL?ooool3o`0003[ooooo00?o
0000ooooooooool0G?ooool2o`000004ooooool0003o0000ooooo`Co0000
<_ooool2o`0002gooooo0_l00028ooooo`05o`000?ooooooooooooooool0
00003?ooool7o`0000Cooooo0ol0000;ooooo`;o00006?oooomAo`0000So
oooo0_l000000ooooooo0000o`00001Iooooo`00[oooool3o`000005oooo
ool0003o0000ooooool00000oooooom`ooooo`?o0000>_ooool3o`000003
ooooool0003o000000go00001?ooool2o`0000Oooooo0_l00003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0Qooooo`;o000000?oooooo`000?l000001Ol0000booooo`;o
0000;Oooool2o`0008Sooooo00Go0000ooooooooooooooooo`00000<oooo
o`Oo00001?ooool3o`0000_ooooo0_l0000Hoooooe;o00001oooool2o`00
0003ooooool0003o000005Wooooo003ooooooooooooo:?ooool3o`0003[o
ooooF_l00003ooooo`co0000<_ooool2o`0002gooooo0_l00028ooooo`05
o`000?ooooooooooooooool000002oooool3o`000003ooooool0003o0000
00Kooooo0ol0000;ooooo`;o00006?ooool3o`0001kooooo0ol00002oooo
o`03o`000?oooooo000000Kooooo00?o0000ooooooooool01?oooolLo`00
00Oooooo0_l000000ooooooo0000o`00001Iooooo`00ooooooooooooobSo
oooo0ol0000jooooofWo0000<_ooool2o`0002gooooo0_l00028ooooo`05
o`000?ooooooooooooooool000003oooool00ol0003oooooooooo`05oooo
o`;o00003?ooool2o`0001Sooooo0_l0001=ooooo`?o00001oooool2o`00
0003ooooool0003o000005Wooooo003ooooooooooooo:?ooool3o`0005Oo
oooo00?o0000ooooooooool0=oooool3o`000004ooooool0003o0000o`00
00;ooooo00?o0000ooooooooool0>?ooool2o`0002gooooo0_l00028oooo
o`05o`000?ooooooooooooooool000009Oooool2o`0001Sooooo0_l0001=
ooooo`?o00001oooool2o`000003ooooool0003o000005Wooooo003ooooo
oooooooo:?ooool3o`0003Oooooo6_l000000ooooooo0000o`00000Bo`00
0003ooooool0003o000000Co00001?ooool2o`0000Wooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`0iooooo`;o0000;Oooool2o`00
08Sooooo0_l00002ooooo`03o`000?oooooooooo02?ooooo0_l0000Hoooo
o`;o0000COooool6o`0000Cooooo1Ol0001Iooooo`00ooooooooooooobSo
oooo0ol0000fooooofWo0000=_ooool2o`0002gooooo0_l00028ooooo`05
o`000?ooooooooooooooool000009Oooool2o`0001Sooooo0_l0001=oooo
o`oo0000FOooool00?oooooooooooolXooooo`?o0000=_ooool4o`0000;o
oooo00?o0000ooooool000001?l000000ooooooo0000o`00001Io`0003Ko
oooo0_l0000]ooooo`;o0000R?ooool01Ol0003ooooooooooooooooo0000
02Gooooo0_l0000Hooooo`;o0000COooool>o`0005[ooooo001Vooooo`?o
00000oooool2o`000?oooooo^Oooool3o`0003Kooooo0_l00016ooooo`;o
000000?oooooo`000?l000001?l00002ooooo`?o00000_ooool3o`000003
ooooool0003o000000_o0000=_ooool2o`0002gooooo0_l00028ooooo`05
o`000?ooooooooooooooool000004Oooool2o`0001;ooooo0_l0000Hoooo
o`;o0000COooool3o`000003ooooool0003ooooo00Cooooo0_l0001Loooo
o`00I_ooool3o`0000;ooooo0ol0000jooooo`;o00001oooool3o`000?oo
ooooLoooool3o`0003Kooooo0_l00006ooooo`03o`000?oooooooooo00Ko
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo03Gooooo0ol0000eooooo`;o0000;Oooool2o`00
08Sooooo00Go0000ooooooooooooooooo`00000Aooooo`?o00004Oooool2
o`0001Sooooo0_l0001=ooooo`?o00001oooool2o`0005cooooo001Woooo
o`;o000000Coooooo`000?l0003o0000>oooool2o`0000Kooooo1?l0003o
ooooog?ooooo0ol0000cooooo`;o000000?oooooo`000?l000001_ooool0
0ol0003oooooooooo`05ooooo`;o000000?oooooo`000?l000001?l00000
1Ooooooo0000oooooooooooo000000_ooooo00Go0000ooooool0003o0000
ooooo`02o`000005ooooool0003o0000ooooool000001?ooool3o`0000[o
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`00
00Sooooo00?o0000ooooooooool02_ooool3o`0003Gooooo0_l0000]oooo
o`;o0000R?ooool01Ol0003ooooooooooooooooo000001;ooooo00?o0000
ooooooooool04?ooool2o`0001Sooooo0_l0001=ooooo`?o00001oooool2
o`0005cooooo001Wooooo`Ko0000>_ooool3o`0000Kooooo1Ol0003ooooo
og;ooooo>ol00006ooooo`;o000000?oooooo`000?l000000oooool2o`00
00;ooooo1Ol00004ooooo`;o00000oooool2o`0000Cooooo0_l000001?oo
oooo0000o`000?ooool8o`000003ooooool0003ooooo00?o00001?ooool0
0ol0003oooooooooo`02ooooo`Co00000_ooool;o`0000?ooooo0ol00003
ooooo`?o00001Oooool3o`0003Gooooo0_l0000]ooooo`;o0000R?ooool0
1Ol0003ooooooooooooooooo000001;ooooo00?o0000ooooooooool04?oo
ool2o`0001Sooooo0_l0001=ooooo`?o00001oooool2o`0005cooooo001W
ooooo`Ko00003_ooool?o`0000;ooooo0ol000000ooooooo0000o`000004
o`0000;ooooo00Co0000oooooooooooo00002oooool3o`0000Sooooo0ol0
003oooooog;ooooo>ol00006ooooo`;o000000?oooooo`000?l000001?oo
ool00ol0003oooooooooo`05o`0000Cooooo00?o0000ooooooooool00_oo
ool2o`0000Cooooo0_l00002ooooo`03o`000?oooooo000000Wo000000Co
ooooo`000?l0003o00000oooool3o`0000?ooooo0_l00004ooooo`_o0000
00?oooooo`000?ooool01Ol000001?oooooo0000o`000?l00005ooooo`Go
0000<oooool2o`0002gooooo0_l00028ooooo`05o`000?oooooooooooooo
ool000009Oooool2o`0001Sooooo0_l0001=ooooo`?o00001oooool2o`00
05cooooo001Xooooo`Ko00001_oooolfo`0000Oooooo1?l0003oooooog;o
oooo0ol0000Zooooo`;o000000?oooooo`000?ooool00_l000000ooooooo
0000o`000004o`0000Kooooo0_l00007ooooo`03o`000?oooooooooo00Go
00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool2o`000004
ooooool0003o0000ooooo`[o000000Coooooo`000?l0003o00001?ooool0
0ol0003oooooooooo`02ooooo`;o00001?ooool;o`000003ooooool0003o
oooo00Go000000?oooooo`000?l000003?l0000>ooooo`Ko00000_ooool0
1Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooool000000_l0
00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00Kooooo0_l0
000]ooooo`;o0000R?ooool01Ol0003ooooooooooooooooo000002Gooooo
0_l0000Hooooo`;o0000COooool3o`0000Oooooo0_l0001Looooo`00J?oo
ool3o`000004ooooool0003o0000o`0000Oooooo1_l0000[ooooo`?o0000
1oooool4o`000?ooooooL_ooool3o`0003Kooooo0_l0000Booooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool02Oooool01Ol0003ooooo
o`000?l0003ooooo00;o000000Goooooo`000?ooooooooooo`00000@oooo
o`;o00001?ooool2o`000003ooooool0003o000000?o000000?oooooo`00
0?ooool00oooool00ol0003oooooo`000003ooooo`_o000000?oooooo`00
0?l000003?oooolQo`0000Gooooo0_l0000]ooooo`;o00007oooool2o`00
00?ooooo3Ol000001?oooooo0000ooooooooool5o`0000Cooooo0_l00002
ooooo`;o00002Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo02Cooooo00Go0000ooooooooooooooooo`00000Uooooo`?o00005ooo
ool2o`0000Wooooo0_l00007ooooo`Co00002_ooool5o`0000Cooooo0_l0
00000ooooooo0000ooooo`03ooooo`?o000000Koooooo`000?oooooooooo
o`000?ooool2o`0000;ooooo00Go0000ooooool0003o0000ooooo`02o`00
00Sooooo0ol00007ooooo`;o0000G?ooool006Sooooo0ol000000ooooooo
0000o`00000:ooooo`?o0000;?ooool3o`0000Oooooo1?l0003oooooog;o
oooo0ol0000fooooo`;o0000GOooool4o`000003ooooool0003o000000Co
000000?oooooo`000?l000003?oooolQo`0000Gooooo0_l0000]ooooo`;o
00007_oooom/o`000003ooooool0003o000000_ooooo1?l000000ooooooo
0000o`000008o`0000_ooooo1_l000000ooooooo0000o`000007ooooo`04
o`000?oooooo0000o`0000Kooooo0_l00009ooooo`Go00000oooool5o`00
00Wooooo1_l00004ooooo`Go00000oooool3o`000003ooooool0003ooooo
00Go000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000008
ooooo`Co00001_ooool2o`0005cooooo001Xooooo`Ko00002oooool2o`00
02gooooo0_l00009ooooo`;o0000oooooombooooo`?o0000=_ooool2o`00
05gooooo0_l000001?oooooo0000ooooooooool5o`000003ooooool0003o
000000cooooo8Ol00005ooooo`;o0000;Oooool2o`0001koooooKol0000;
ooooo`oo00002ooooolLo`0000Wooooo1Ol00003ooooo`Go00001?ooool2
o`0000?ooooo1_l000000ooooooo0000o`00000<o`0000?ooooo1Ol00000
1?oooooo0000o`000?ooool2o`000003ooooool0003o000000Wooooo2ol0
001Looooo`00Roooool00ol0003oooooooooo`02ooooo`;o0000oooooonE
ooooo`?o0000=_oooomZo`000003ooooool0003o000000cooooo0ol00004
ooooo`;o00000oooool9o`000004ooooool0003oooooooooo`;o00001?oo
ool2o`0000Gooooo0_l0000]ooooo`;o00007_ooool2o`0005gooooo0_l0
000<ooooo`;o00002oooool00ol0003oooooooooo`0Gooooo`Ko000000?o
ooooo`000?l000004ol00009ooooo`;o00001_ooool5o`0000Wooooo1_l0
00000ooooooo0000o`000005o`000003ooooool0003o000000Co00000ooo
ool5o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l00000
2Oooool:o`0005gooooo002;ooooo`03o`000?oooooo000000Co0000oooo
oonEooooo`?o0000=ooooomXo`0000;ooooo0_l0000:ooooo`Go00001?oo
ool2o`0000?ooooo2Ol000001?oooooo0000ooooooooool2o`0000Cooooo
0_l00005ooooo`;o0000;Oooool2o`0001kooooo0_l0001Mooooo`;o0000
3Oooool00ol0003oooooooooo`0Sooooo`;o00006?ooool2o`0003;ooooo
00?o0000ooooooooool00oooool00ol0003oooooo`000003ooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooooooool02?ooool2o`0006Gooooo
002;ooooo`So0000oooooonDooooo`?o0000J?ooool2o`0000?ooooo1?l0
00000ooooooo0000o`00000Zo`0000?ooooo4Ol000000ooooooo0000o`00
0004o`0000;ooooo2Ol00003ooooo`;o00001Oooool2o`0000Gooooo0_l0
000]ooooo`;o00007_ooool2o`0005gooooo0_l0000=ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04?ooool2o`0001Sooooo0_l0
001=ooooo`?o0000IOooool008_ooooo0_l000001?oooooo0000o`000?oo
ool2o`000?ooooooU?ooool3o`000:7ooooo4Ol000000ooooooo0000o`00
0004o`0000;ooooo0ol00004ooooo`03o`000?oooooooooo00Wooooo0_l0
0005ooooo`;o0000;Oooool2o`0001kooooo0_l0001Mooooo`;o00003Ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo0_l0
000Hooooo`;o0000COooool3o`0006Gooooo002;ooooo`So0000oooooonD
ooooo`?o0000[?ooool6o`000005ooooool0003o0000o`000?ooool00_l0
00000ooooooo0000o`000003o`0000?ooooo0_l0000:ooooo`;o00001Ooo
ool2o`0000cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Fooooo`;o00007_ooool2o`0005gooooo0_l0000=ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04?ooool2o`0001Sooooo0_l0
001=ooooo`?o0000IOooool008_ooooo2?l0003ooooooiCooooo0ol0002_
ooooo`?o00001?ooool3o`0000;ooooo0ol00003ooooo`?o00002_ooool2
o`0000Gooooo0_l0000:ooooob7o00000_ooool2o`0001kooooo0_l0001M
ooooo`;o00003Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo013ooooo0_l0000Hooooo`;o0000COooool3o`0006Gooooo003ooooo
oooooooo:Oooool2o`000:oooooo0ol0000?ooooo`Co00002Oooool2o`00
00Gooooo0_l0000:ooooob7o00000_ooool2o`0001kooooo0_l0001Moooo
o`;o00003Oooool2o`00017ooooo00?o0000ooooooooool04?ooool2o`00
01Sooooo0_l0001=ooooo`?o0000IOooool00?oooooooooooolXooooo`?o
0000FOooool8o`000004ooooool0003oooooo`0000?ooooo1Ol00004oooo
o`06o`000?ooooooooooo`000?oooooo0000>?ooool3o`0000kooooo1Ol0
0009ooooo`;o00001Oooool2o`0000[ooooo8_l000000ooooooo0000o`00
000Nooooo`;o0000GOooool2o`0000gooooo00?o0000ooooooooool08ooo
ool2o`0001Sooooo0_l0001>ooooo`;o0000IOooool00?oooooooooooolX
ooooo`?o0000FOoooolco`0002?ooooo0ol0000>ooooo`go000000?ooooo
o`000?l000001Oooool2o`0000[ooooo0ol00004ooooo`;o00000oooool9
o`0000Cooooo0_l00004ooooo`;o00000_ooool2o`0001kooooo0_l0001M
ooooo`;o00003Oooool00ol0003oooooooooo`0Sooooo`;o00006?ooool2
o`0004kooooo0_l0001Uooooo`00/_ooool2o`000?ooooooLoooool3o`00
05Sooooo=?l0000Sooooo`?o00004?ooool;o`000003ooooool0003o0000
00Gooooo0_l00008ooooo`04o`000?oooooo0000o`0000Gooooo0_l00003
ooooo`oo00001?ooool2o`0000;ooooo0_l0000Nooooo`;o0000GOooool2
o`0000gooooo0_l0000Tooooo`;o00006?ooool9o`0004Kooooo2?l00000
0ooooooo0000o`000008o`000003ooooool0003o000000?o00000_ooool0
0ol0003oooooooooo`1:ooooo`00/_ooool2o`000?ooooooLoooool3o`00
05Sooooo0ol0000?ooooo`Go00000ooooolJo`0002?ooooo0ol00002oooo
o`03o`000?oooooooooo00_ooooo1?l00002ooooo`?o00000oooool2o`00
00Gooooo3_l00002ooooo`Go00000oooool9o`0000?ooooo0_l00005oooo
o`;o00000_ooool2o`0001kooooo0_l0001Mooooo`;o00003Oooool00ol0
003oooooooooo`0Sooooo`;o00006?ooool:o`0004Gooooo7Ol0001;oooo
o`00/_ooool2o`000?ooooooLoooool3o`0005Sooooo0ol0000?ooooo`;o
00001oooool2o`000003ooooool0003ooooo00;o00002Oooool9o`0002?o
oooo0ol000000ooooooo0000o`000004o`0000Sooooo0ol00004ooooo`?o
00000oooool2o`0000Gooooo3_l00002ooooo`?o000000?oooooo`000?oo
ool00_ooool2o`0000Gooooo0_l0000:ooooo`;o00000_ooool2o`0001ko
oooo0_l0001Mooooo`;o00003Oooool00ol0003oooooooooo`0Sooooo`;o
00006?ooool:o`0004Gooooo1_l0000Eooooo`;o0000Boooool00;;ooooo
0_l0003oooooog?ooooo0ol0001Hooooo`?o00003oooool5o`0000?ooooo
0ol000000ooooooo0000ooooo`02o`0000Sooooo<?l000000ooooooo0000
o`000004o`0000;ooooo0ol00002ooooo`Co00001?ooool3o`0000?ooooo
0ol00006ooooo`Ko000000?oooooo`000?l000000ol00002ooooo`?o0000
00Coooooo`000?l0003ooooo1Ol00002ooooo`?o00002_ooool2o`0000;o
oooo0_l0000Nooooo`;o0000GOooool2o`0000gooooo0_l0000Tooooo`;o
00006?ooool:o`0004Gooooo0ol0000Iooooo`03o`000?oooooooooo04Wo
oooo002booooo`;o0000oooooomcooooo`?o0000F?ooool3o`0000oooooo
1?l00004ooooo`?o000000Coooooo`000?oooooooooo0_l00007ooooo`;o
00000_ooool2o`000003ooooool0003o000002Oo000000?oooooo`000?l0
00001?l000000ooooooo0000o`000008o`0000Cooooo0ol00003ooooo`Go
00003_ooool2o`0000Kooooo00Oo0000ooooooooooooooooo`000?oooooo
000000?ooooo0ol0000:ooooo`;o00000_ooool2o`0001kooooo0_l0001M
ooooo`;o00003Oooool9o`0001gooooo0_l0000Hooooo`[o0000AOooool3
o`0001Wooooo00?o0000ooooooooool0BOooool00;;ooooo0_l0003ooooo
og?ooooo0ol0001Hooooo`?o00003oooool2o`0000Oooooo0_l000001?oo
oooo0000ooooooooool2o`0000Oooooo0_l00002ooooo`;o000000?ooooo
o`000?l000009_l00002ooooo`Ko000000?oooooo`000?l000001Ol00000
0ooooooo0000o`00000:ooooo`Ko00003Oooool2o`0000Kooooo00?o0000
ooooooooool01oooool3o`0000[ooooo0_l00002ooooo`;o00007_ooool2
o`0005gooooo0_l0000=ooooo`[o00007?ooool2o`0001Sooooo<_l00000
0ooooooo0000o`000002ooooo`Ko00000_ooool<o`0000Cooooo0ol0000I
ooooo`03o`000?oooooooooo04Wooooo002booooo`;o0000oooooomcoooo
o`?o0000F?ooool4o`000004ooooool0003o0000ooooo`;o000000?ooooo
o`000?l000000_l000000ooooooo0000o`000003o`0001Gooooo0_l00002
ooooo`Ko00008oooool2o`0000Gooooo0_l0000:ooooo`;o00002_ooool2
o`0000;ooooo0_l0000=ooooo`;o00003oooool5o`0000Wooooo0_l00002
ooooo`;o00007_ooool2o`0005gooooo0_l0000=ooooo`[o00007?ooool2
o`0001SoooooD_l0000Iooooo`03o`000?oooooooooo04Wooooo002boooo
o`;o0000oooooomcooooo`?o0000F?ooooldo`0002?ooooo0ol0000@oooo
o`;o00002_ooool2o`0000;ooooo0_l0000=ooooo`;o00003oooool;o`00
00?ooooo0_l00002ooooo`;o00007_ooool2o`0005gooooo0_l0000=oooo
o`Oo000000?oooooo`000?l000007?ooool2o`0003Sooooo0ol00003oooo
o`?o00001?ooool4o`000003ooooool0003o000000;o00000_ooool01?l0
003oooooo`000?l0000_ooooo`03o`000?oooooooooo04Wooooo002boooo
o`;o0000oooooomcooooo`?o0000FOoooolco`0002?ooooo0ol0000@oooo
o`;o00002_ooool2o`0000;ooooo0_l0000=ooooo`;o00004?ooool;o`00
00;ooooo0_l00002ooooo`;o00007Oooool3o`0005gooooo0_l0000=oooo
o`co00000oooool9o`000003ooooool0003o000000Go00001Oooool3o`00
02gooooo0_l000000ooooooo0000o`000002o`0000;ooooo0_l000001Ooo
oooo0000o`000?oooooo000000Cooooo1Ol00004ooooo`Co00000_ooool0
1?l0003oooooo`000?l0000_ooooo`03o`000?oooooooooo04Wooooo002b
ooooo`;o0000oooooomcooooo`?o0000[oooool3o`0000Gooooo2Ol00000
1?oooooo0000o`000?l0000:ooooo`;o00000_ooool2o`0000gooooo0_l0
0003ooooo`03o`000?oooooooooo00[ooooo1?l00003ooooo`;o00001?oo
ool2o`0000;ooooo00?o0000ooooooooool07?ooool3o`0005gooooo0_l0
000=ooooobSo0000;?oooolAo`0000Cooooo1Ol00004ooooo`Go000000?o
ooooo`000?l000000ol0000^ooooo`03o`000?oooooooooo04Wooooo002b
ooooo`;o0000oooooomcooooo`?o0000EOoooolAo`0000?ooooo0_l00000
1Ooooooo0000ooooool0003ooooo00Oo00000_ooool2o`0000Kooooo00?o
0000ooooooooool0:oooool2o`0000Gooooo3Ol0000;ooooo`;o00000_oo
ool2o`0000gooooo0_l00002ooooo`Go00002Oooool3o`0000Cooooo0_l0
0004ooooo`;o00000_ooool00ol0003oooooooooo`0Mooooo`;o0000GOoo
ool2o`0001Wooooo00?o0000ooooooooool01ol000000ooooooo0000o`00
0003ooooo`?o000000?oooooo`000?l000000_l0000`ooooo`?o000000?o
ooooo`000?l000000_l000000ooooooo0000o`000004o`000003ooooool0
003ooooo00?ooooo1Ol00004ooooo`;o000000Coooooo`000?oooooooooo
1Ol0000^ooooo`03o`000?oooooooooo04Wooooo002booooo`;o0000oooo
oomcooooo`?o0000EOoooolco`0002Oooooo0_l00005ooooo`go00002ooo
ool2o`0000;ooooo4Ol00002ooooo`Go00000oooool2o`0000?ooooo1?l0
0004ooooo`;o00001?ooool5o`0001oooooo0_l0001Mooooo`;o00007Ooo
ool3o`0000;ooooo00?o0000ooooooooool0?Oooool2o`000003ooooool0
003o000000;o00000_ooool7o`0000Cooooo1Ol00004ooooo`;o000000Co
ooooo`000?oooooooooo1?l0000_ooooo`03o`000?oooooooooo04Wooooo
002booooo`;o0000oooooomcooooo`?o0000EOoooolco`0002Oooooo0_l0
0008ooooo`?o000000?oooooo`000?ooool03oooool2o`0000;ooooo4Ol0
00000ooooooo0000o`000004o`0000;ooooo2_l00004ooooo`;o00001?oo
ool5o`0001kooooo0ol0001Mooooo`;o00007Oooool4o`000004ooooool0
003o0000o`0004;ooooo0_l00008ooooo`03o`000?oooooooooo00kooooo
00Co0000oooooooooooo0000<_ooool00ol0003oooooooooo`19ooooo`00
/_ooool2o`000?ooooooLoooool3o`0005Gooooo0_l0000Iooooo`03o`00
0?oooooooooo00Cooooo00Co0000ooooool0003o00000oooool3o`0000;o
oooo1Ol00003oooooa_o000000Coooooo`000?oooooo00000_ooool5o`00
00Sooooo0ol000000ooooooo0000ooooo`0?ooooo`;o00000_oooolAo`00
00;ooooo0_l000000ooooooo0000o`000002ooooo`Go000000?oooooo`00
0?l000000_l0000:ooooo`Go00007_ooool3o`0005gooooo0_l0000Loooo
o`Go000000Coooooo`000?l0003o0000Toooool00ol0003oooooooooo`19
ooooo`00/_ooool2o`000?ooooooLoooool3o`0005Gooooo0_l0000_oooo
o`;o00000_oooolWo`0000Sooooo1Ol00008ooooo`[o00004Oooool2o`00
00Gooooo0_l00009ooooo`?o00002Oooool3o`0000;ooooo00?o0000oooo
ooooool07?ooool3o`0005gooooo0_l0000Looooo`Go000000Coooooo`00
0?l0003o0000Toooool00ol0003oooooooooo`19ooooo`00/_ooool2o`00
0?ooooooLoooool8o`0000Cooooo0_l000000ooooooo0000ooooo`06oooo
o`?o00002?ooool2o`0000Oooooo00?o0000ooooooooool09_ooool2o`00
00;ooooo00?o0000ooooooooool01?ooool2o`0000Kooooo0_l0000;oooo
o`03o`000?oooooooooo00?ooooo00Go0000ooooool0003o0000ooooo`02
o`000003ooooool0003o000000Gooooo0_l00002ooooo`;o00006Oooool3
o`000004ooooool0003oooooooooo`Go00003?ooool00ol0003ooooooooo
o`06ooooo`[o00004Oooool2o`00013ooooo0ol00009ooooo`?o00000_oo
ool00ol0003oooooooooo`0Mooooo`;o0000GOooool2o`0001gooooo00Go
0000ooooool0003o0000ooooo`03o`0009?ooooo00?o0000ooooooooool0
BOooool00;;ooooo0_l0003oooooog?oooooFOl00006ooooo`;o000000?o
ooooo`000?l000000oooool3o`0000?ooooo0ol00003ooooo`?o000000?o
ooooo`000?ooool02ol00005ooooo`Ko00008Oooool01?l0003oooooo`00
0?l0000Eooooo`?o000000?oooooo`000?l000001?l0000Aooooo`;o0000
4?ooool3o`0000Wooooo0ol00002ooooo`03o`000?oooooooooo01cooooo
0ol0001Mooooo`;o00004OoooomSo`000003ooooool0003o000000Oo0000
00?oooooo`000?l000000_l00002ooooo`Ko000000?oooooo`000?l00000
0ol00003ooooo`Wo000000?oooooo`000?l000001Ol00003ooooo`03o`00
0?oooooo000000;o00001_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo04Wooooo002booooo`;o0000oooooomcooooo`?o00001Ooo
ool01Ol0003oooooo`000?l0003ooooo04co00001_ooool5o`0000?ooooo
0ol00003ooooo`?o00000oooool3o`0000?ooooo2ol00005ooooo`Ko0000
8oooool3o`0001Cooooo0_l00002ooooo`?o000000?oooooo`000?l00000
4Oooool2o`00013ooooo0ol0000:ooooo`;o00000_ooool00ol0003ooooo
ooooo`0Looooo`?o0000GOooool2o`00013oooooYOl00003ooooo`03o`00
0?oooooooooo04Wooooo002booooo`;o0000oooooomcooooo`?o0000A?oo
ool01?l0003oooooo`000?l00003ooooo`;o00000oooool6o`0000Kooooo
0_l000000ooooooo0000ooooo`03ooooo`?o00002Oooool3o`0000?ooooo
5Ol0000Tooooo`?o00004oooool3o`0000;ooooo0ol000000ooooooo0000
o`00000Aooooo`;o00001Oooool>o`0000[ooooo0_l00002ooooo`03o`00
0?oooooooooo01gooooo0_l0001Mooooo`;o00004?oooonVo`0000;ooooo
00?o0000ooooooooool0BOooool00;;ooooo0_l0003oooooog?ooooo0ol0
001Eooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool00_oo
ool2o`000004ooooool0003o0000ooooo`co00009ooooolQo`00017ooooo
0_l00005ooooo`go00002_ooool3o`0000;ooooo0_l0000Mooooo`?o0000
GOoooolEo`000:3ooooo0ol00002ooooo`03o`000?oooooooooo04Wooooo
002booooo`;o0000oooooomcooooo`?o0000EOooool00ol0003ooooooooo
o`0Vooooo`[o0000:?oooolPo`00017ooooo0_l00008ooooo`Go00003ooo
ool3o`0000;ooooo0_l0000Nooooo`;o0000GOoooolDo`000:7ooooo0ol0
0002ooooo`03o`000?oooooooooo04Wooooo002Zooooo`Co00001?ooool2
o`000?ooooooLoooool3o`0005Gooooo0_l0000Wooooo`;o000000Cooooo
o`000?l0003ooooo1?l0000eooooo`Co00002oooool00ol0003ooooooooo
o`0=ooooo`Oo00002?ooool5o`0000oooooo0ol00002ooooo`03o`000?oo
oooooooo01gooooo0_l0001Noooooa?o0000XOooool3o`0000;ooooo00?o
0000ooooooooool0BOooool00:Wooooo1_l00003ooooo`;o0000oooooomc
ooooo`?o0000EOooool2o`000003ooooool0003o000000Oo000000Gooooo
o`000?l0003o0000ooooo`05o`000006ooooool0003o0000o`000?oooooo
00001?ooool00ol0003oooooooooo`06ooooo`[o0000=Oooool2o`000003
ooooool0003ooooo01Wooooo2?l00008ooooo`Go00002Oooool3o`0000?o
oooo0ol00002ooooo`;o00007_ooool2o`0006oooooo0_l0002Qooooo`?o
00000_ooool00ol0003oooooooooo`19ooooo`00Z?ooool4o`0000Kooooo
0_l0003oooooog?ooooo0ol0001Eoooooc?o0000=Oooool5o`0001Wooooo
2?l0000;ooooo`;o00002?ooool:o`0000;ooooo00?o0000ooooooooool0
7?ooool3o`0006oooooo0_l0002Qooooo`?o00000_ooool00ol0003ooooo
ooooo`19ooooo`00ZOooool2o`000003ooooool0003ooooo00Cooooo0_l0
003oooooog?ooooo0ol0001Rooooo`;o000000?oooooo`000?ooool03?l0
00000ooooooo0000ooooo`09o`000004ooooool0003o0000ooooo`Co0000
=_ooool5o`0001Wooooo0_l000001?oooooo0000o`000?ooool2o`0001Go
oooo2_l00002ooooo`03o`000?oooooooooo01cooooo0ol0000=ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0Eoooool01?l0003o
ooooo`000?l0002Qooooo`?o00000_ooool00ol0003oooooooooo`19oooo
o`00Z?ooool5o`0000Gooooo0_l0003oooooogCooooo0_l0002mooooo`;o
000000?oooooo`000?l000006?ooool3o`0000Cooooo0_l0000Eooooo`Co
000000?oooooo`000?l000000ol00002ooooo`03o`000?oooooooooo01go
oooo0_l0000<ooooob3o000000?oooooo`000?l000005?l000000ooooooo
0000o`000009o`0000;ooooo0_l00002ooooo`Co00001?ooool2o`000005
ooooool0003o0000ooooool000000oooool2o`0000?ooooo1Ol0002Qoooo
o`?o00000_ooool00ol0003oooooooooo`19ooooo`00Z?ooool6o`0000Co
oooo0_l0003oooooog?ooooo0ol0002mooooo`;o000000?oooooo`000?l0
00006Oooool2o`0000Cooooo0ol00002ooooo`03o`000?oooooooooo00oo
oooo1?l000000ooooooo0000o`000003o`0000;ooooo0_l0000Mooooo`?o
00003?oooomVo`000:3ooooo0ol00002ooooo`03o`000?oooooooooo04Wo
oooo002Xooooo`Ko00001?ooool2o`000?ooooooLoooool3o`000=_ooooo
0_l00004ooooob7o00000_ooool2o`0001gooooo0ol0000<ooooo`;o0000
2Oooool00ol0003oooooooooo`0Sooooo`04o`000?ooooooooooooooo`;o
000000Coooooo`000?l0003ooooo0_l00002ooooo`05o`000?oooooooooo
ooooool000000oooool2o`000003ooooool0003ooooo01Wo0000XOooool3
o`0000;ooooo00?o0000ooooooooool0BOooool00:Wooooo0ol00006oooo
o`;o0000oooooomcooooo`?o0000foooool2o`0000Cooooo8?l00003oooo
o`;o00007Oooool3o`0000cooooo0_l0001Qooooo`?o0000X?ooool3o`00
00;ooooo00?o0000ooooooooool0BOooool00;;ooooo0_l0003oooooog?o
oooo0ol0003Kooooo`;o00002Oooool00ol0003oooooo`000003o`000004
ooooool0003o0000ooooo`Co000000Goooooo`000?l0003oooooo`000004
ooooo`04o`000?ooooooooooo`0000?ooooo0_l0000Mooooo`?o00003?oo
ool2o`00067ooooo0ol0002Pooooo`?o00000_ooool00ol0003ooooooooo
o`19ooooo`00/_ooool2o`000?ooooooLoooool3o`000=_ooooo0_l0000C
ooooo`;o00004_ooool2o`0001gooooo0ol0000<ooooo`;o0000HOooool3
o`0000Cooooo0_l00007ooooo`;o00001oooool00ol0003oooooooooo`27
ooooo`?o00000_ooool00ol0003oooooooooo`19ooooo`00/_ooool2o`00
0?ooooooLoooool3o`000=_ooooo0_l0000Cooooo`?o00004Oooool/o`00
0003ooooool0003o000000oo000000?oooooo`000?l000001Ol000000ooo
oooo0000o`000002ooooo`So00000oooool00ol0003oooooooooo`02o`00
0004ooooool0003o0000ooooo`Ko00003oooool2o`0000?ooooo1Ol00006
ooooo`;o00000oooool00ol0003oooooooooo`02ooooo`Ko00001?ooool2
o`000003ooooool0003ooooo00Cooooo0_l00006ooooo`Go00002_ooool2
o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000000_l0
0004ooooo`Go00000oooool6o`0000?ooooo0_l00004ooooo`Go00001?oo
ool2o`000003ooooool0003o000000?ooooo0_l000000ooooooo0000o`00
0003o`0000;ooooo00?o0000ooooooooool01oooool2o`0000;ooooo00?o
0000ooooool000001ol000000ooooooo0000o`000004ooooo`Co00000_oo
ool4o`0000;ooooo00Go0000oooooooooooo0000ooooo`02o`000003oooo
ool0003o000000Cooooo0ol00002ooooo`03o`000?oooooooooo04Wooooo
002booooo`;o0000oooooomcooooo`?o0000foooool2o`0001?ooooo0ol0
000Aoooooi?o00001Oooool5o`0000Cooooo0_l00003ooooo`So00001?oo
ool2o`0000Cooooo1Ol000001?oooooo0000o`000?oooolCo`000003oooo
ool0003o000000?ooooo0_l00003ooooo`So00000_ooool2o`000003oooo
ool0003o000000?ooooo2Ol000000ooooooo0000ooooo`03ooooo`;o0000
0oooool3o`0000?ooooo2ol000000ooooooo0000o`000006o`000003oooo
ool0003o000000;o00000_ooool2o`000003ooooool0003ooooo00Go0000
1?ooool3o`000003ooooool0003o000004_ooooo002booooo`;o0000oooo
oomcooooo`?o0000foooool2o`0001?ooooo0ol0000`ooooo`?o00003?oo
ool2o`0000Gooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`02ooooo`?o00001?ooool4o`000004ooooool0003o0000o`0000?ooooo
0ol00004ooooo`Co000000?oooooo`000?l000009?l00005ooooo`;o0000
00?oooooo`000?ooool01?ooool2o`0000Kooooo1Ol0000:ooooo`;o0000
00Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000002o`000003
ooooool0003o000000co000000?oooooo`000?l000000oooool2o`0000?o
oooo2Ol000001?oooooo0000o`000?ooool2o`0000?ooooo2Ol000000ooo
oooo0000ooooo`03ooooo`;o00001?ooool2o`0000?ooooo2ol000000ooo
oooo0000o`000006o`000003ooooool0003o000000;o00000_ooool2o`00
0003ooooool0003ooooo00Go00001?ooool6o`0004_ooooo002booooo`;o
0000oooooomcooooo`?o0000foooool2o`0001?ooooo0ol0000`ooooo`?o
00003?ooool2o`0005kooooo0_l000000ooooooo0000o`000005ooooo`;o
00001oooool00ol0003oooooooooo`05ooooo`Go00002_ooool2o`000004
ooooool0003o0000ooooo`;o000000?oooooo`000?l000000_l000001?oo
oooo0000o`000?ooool4o`0000;ooooo00Oo0000ooooool0003oooooo`00
0?oooooo000000[ooooo0_l000001Ooooooo0000o`000?oooooo000000;o
oooo0_l000000ooooooo0000o`000003ooooo`;o000000?oooooo`000?l0
00000ol000000ooooooo0000o`00000:ooooo`;o00000oooool;o`000003
ooooool0003o000000Ko000000?oooooo`000?ooool00_l00002ooooo`Co
000000?oooooo`000?l000000ol00004ooooo`Ko0000Boooool00;;ooooo
0_l0003oooooog?ooooo0ol0003Jooooo`?o0000A_ooool3o`0000cooooo
0_l0001Qooooo`;o0000XOooool3o`0000;ooooo00?o0000ooooooooool0
BOooool00;;ooooo0_l0003oooooog?oooooQOl000000ooooooo0000o`00
0007o`000003ooooool0003o000000go00001?ooool5o`0000;ooooo2ol0
00001ooooooo0000o`000?oooooo0000ooooool000001?ooool6o`0001Oo
oooo0ol00016ooooo`?o00003?ooool2o`00067ooooo0_l0002Qooooo`?o
00000_ooool00ol0003oooooooooo`19ooooo`00/_ooool2o`000?oooooo
Loooooooo`0004co000000?oooooo`000?l000004_l000000ooooooo0000
o`000006o`000003ooooool0003o000000;o000000Coooooo`000?l0003o
oooo1?l000000ooooooo0000o`000002o`000003ooooool0003o000000?o
000000?oooooo`000?l000002Ol000000ooooooo0000ooooo`05ooooo`Go
0000XOooool3o`0000;ooooo00?o0000ooooooooool0BOooool00;;ooooo
0_l0003oooooog?ooooo0ol0002Eooooo`03o`000?oooooooooo00;ooooo
0_l000000ooooooo0000o`00003ho`000:7ooooo0ol00002ooooo`03o`00
0?oooooooooo04Wooooo002booooo`;o0000oooooomcooooo`?o0000f_oo
ool3o`0001Oooooo0_l000001?oooooo0000o`000?l00008oooooiGo0000
XOooool3o`0000;ooooo00?o0000ooooooooool0BOooool00;;ooooo0_l0
003oooooog?ooooo0ol0003Jooooo`?o0000A_ooool2o`0000gooooo0_l0
001Qooooo`;o0000XOooool3o`0000;ooooo00?o0000ooooooooool0BOoo
ool00;;ooooo0_l0003oooooog?ooooo0ol0001Aoooooc?o0000E_ooool3
o`0004Kooooo0ol0000<ooooo`;o0000HOooool2o`000:7ooooo0ol00002
ooooo`03o`000?oooooooooo04Wooooo002booooo`;o0000oooooomcoooo
o`?o0000DOoooolco`0005Kooooo0ol00005ooooo`03o`000?oooooooooo
03kooooo0ol0000<ooooo`;o0000HOooool2o`0009cooooo00?o0000oooo
ooooool00_ooool3o`0000;ooooo00?o0000ooooooooool0BOooool00;;o
oooo0_l0003oooooog?ooooo0ol0001Aooooo`;o00004oooool01?l0003o
ooooo`000?l00002ooooo`Oo000000?oooooo`000?l000003_l0001Foooo
o`?o00001?ooool]o`000003ooooool0003o000000Co00001?ooool9o`00
0003ooooool0003o000000Co000000?oooooo`000?l000001?l000001ooo
oooo0000o`000?l0003oooooo`000?ooool01?l000000ooooooo0000o`00
0003o`0000Cooooo0ol00006ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0<_ooool2o`000003ooooool0003o000009[ooooo2_l0
0002ooooo`03o`000?oooooooooo04Wooooo002booooo`;o0000oooooomc
ooooo`?o0000DOooool00ol0003oooooooooo`0]ooooo`?o0000E_ooool3
o`0000Cooooo]_l0002Jooooo`[o00000_ooool00ol0003oooooooooo`19
ooooo`00[_ooool6o`000?ooooooLoooool3o`00057ooooo00?o0000oooo
ooooool03_ooool2o`0000[ooooo00?o0000ooooooooool04Oooool2o`00
05Kooooo0ol00004ooooo`;o0000@?ooool3o`0000_ooooo0ol0000@oooo
o`;o000000?oooooo`000?ooool00oooool00ol0003oooooooooo`0<oooo
o`?o000000?oooooo`000?l000000_l000000ooooooo0000o`00000ao`00
09[ooooo1Ol000000ooooooo0000o`000002o`0000;ooooo00?o0000oooo
ooooool0BOooool00:oooooo1Ol0003oooooog?ooooo1ol000000ooooooo
0000o`000002o`0000?ooooo00?o0000ooooool000001?ooool2o`0000;o
oooo0ol00004ooooo`;o0000;Oooool2o`000003ooooool0003o000000So
oooo00?o0000ooooooooool01Oooool3o`0000Sooooo0ol00004ooooo`;o
000000?oooooo`000?ooool00_l00007ooooo`;o0000E_ooool3o`0000Co
oooo0_l00010ooooo`?o00003?ooool00ol0003oooooooooo`1Pooooo`;o
0000V_ooool5o`000003ooooool0003o000000;o00000_ooool2o`0004[o
oooo002_ooooo`Go0000oooooomcoooooeGo00002?ooool01?l0003ooooo
o`000?l00004ooooo`?o00000oooool2o`0000?ooooo0ol00003ooooo`Wo
00000_ooool01?l0003ooooooooooooooom0o`000003ooooool0003o0000
00;o000000?oooooo`000?l000000ol00007ooooo`;o00001?ooool2o`00
00Gooooo0_l00010ooooo`;o00003Oooool00ol0003oooooooooo`1Poooo
ojKo00000_ooool00ol0003oooooooooo`19ooooo`00/?ooool4o`000?oo
ooooLoooool3o`00013ooooo00?o0000ooooooooool03Oooool2o`000005
ooooool0003o0000ooooool000000_oooolYo`0000Oooooo0_l00002oooo
o`03o`000?oooooooooo00;ooooo0ol00003ooooo`03o`000?oooooooooo
00;ooooo0ol00003ooooofWo00001Oooool2o`00043ooooo0ol0000<oooo
o`03o`000?oooooooooo067oooooYOl00002ooooo`;o0000B_ooool00;7o
oooo0ol0003oooooog?ooooo0ol0001=ooooo`Go00001oooool2o`0000Oo
oooo00?o0000ooooool000002?ooool3o`0000?ooooo0_l000000ooooooo
0000o`00001To`0000Gooooo0_l00010ooooo`;o00003Oooool00ol0003o
ooooooooo`1mooooo`;o00000_ooool00ol0003oooooo`000002o`0000;o
oooo00?o0000ooooooooool00_l000001?oooooo0000ooooooooool6o`00
0003ooooool0003o000000Go000000?oooooo`000?l00000I?l00002oooo
o`;o0000B_ooool00:oooooo2?l0003oooooog3ooooo0ol0001Aooooo`03
o`000?oooooooooo02Kooooo1Ol000000ooooooo0000o`000002o`0005go
oooo0_l00010ooooo`?o00003?ooool00ol0003oooooooooo`2Pooooo`Go
000000Coooooo`000?l0003ooooo0_l000001Ooooooo0000o`000?oooooo
000000Cooooo1Ol00004ooooo`?o000000?oooooo`000?ooool00_l00013
ooooo`;o0000B_ooool00:oooooo2?l0003oooooog3ooooo0ol0001Aoooo
o`03o`000?oooooooooo02Kooooo0_l000001?oooooo0000o`000?ooool4
o`0005gooooo0_l00010ooooo`?o00003?ooool00ol0003oooooooooo`2P
ooooo`So000000Coooooo`000?l0003ooooo1?l00004ooooo`Ko00000ooo
ool3o`000003ooooool0003ooooo00?o0000@_ooool00ol0003ooooooooo
o`19ooooo`00ooooooooooooobSooooo0ol0001Aooooo`;o00000oooool0
0ol0003oooooo`00000Qooooo`Go000000?oooooo`000?l000000_l0001M
ooooo`;o0000@?ooool3o`0000cooooo00?o0000ooooooooool0X?ooool8
o`000004ooooool0003o0000ooooo`Co00001?ooool6o`0000;ooooo1?l0
00000ooooooo0000o`000003o`0004;ooooo0_l0001:ooooo`00oooooooo
ooooobSooooo0ol0001Aoooooc?o0000GOooool2o`00043ooooo0ol0000<
ooooo`03o`000?oooooooooo0:3ooooo0ol000000ooooooo0000ooooo`02
o`000003ooooool0003o000000;ooooo00?o0000ooooool000001Oooool4
o`0000Cooooo0_l00002ooooo`04o`000?oooooo0000o`0004?ooooo0_l0
001:ooooo`00ooooooooooooobSooooo0ol0001Aoooooc?o0000GOooool2
o`00043ooooo0ol0000<ooooo`03o`000?oooooooooo0:Kooooo0_l00007
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool2
o`0004Kooooo0_l0001:ooooo`00ooooooooooooobSooooo0ol0003Qoooo
o`;o0000@?ooool3o`0000cooooo0_l0003oooooo`[ooooo0_l0001:oooo
o`00ooooooooooooobSooooo0ol0003Qooooo`;o0000@?ooool3o`0000co
oooo0_l0003oooooo`[ooooo0_l0001:ooooo`00ooooooooooooobSooooo
0ol0003Qooooo`;o0000@?ooool3o`0000cooooo0_l0003oooooo`[ooooo
0_l0001:ooooo`00ooooooooooooobSooooo0ol0003Qooooo`;o0000@?oo
ool3o`0000cooooo0_l0003oooooo`[ooooo0_l0001:ooooo`00[?ooool5
o`0000?ooooo0ol0003oooooog3ooooo0ol0003Qooooo`;o0000@?ooool3
o`0000cooooo00?o0000ooooooooool0ooooool9ooooo`03o`000?oooooo
oooo04Wooooo002Zooooo`So00000_ooool3o`000?ooooooL?ooool3o`00
0>7ooooo0_l00010ooooo`?o00003?ooool00ol0003oooooooooo`1>oooo
o`Oo000000?oooooo`000?l000001?l00004ooooo`03o`000?oooooooooo
00;o00000oooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo
04Wooooo002Zooooo`?o00000_ooool3o`0000;ooooo0ol0003oooooog3o
oooo0ol0003Qooooo`;o0000@?ooool3o`0000cooooo00?o0000oooooooo
ool0COoooolno`000005ooooool0003o0000o`000?ooool02Ol000001Ooo
oooo0000oooooooooooo000000;ooooo00Co0000oooooooooooooooo2?l0
0008ooooo`06o`000?oooooo0000o`000?oooooo00001oooool5o`0001_o
oooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`19ooooo`00
Z_ooool3o`0000?ooooo0_l00002ooooo`?o0000oooooom`ooooo`?o0000
hOooool2o`00043ooooo0ol0000<ooooo`03o`000?oooooooooo04gooooo
_?l0001;ooooo`00Z_ooool3o`0000;ooooo1?l00002ooooo`?o0000oooo
oom_ooooo`?o0000hOooool2o`00043ooooo0_l0000=ooooo`03o`000?oo
oooooooo04gooooo0_l0000=ooooojgo0000Boooool00:[ooooo0ol00008
ooooo`Co0000oooooom^ooooo`;o0000h_ooool2o`00043ooooo0_l0000=
ooooo`03o`000?oooooooooo04gooooo0_l0000:ooooo`;o000000?ooooo
o`000?l000000ol000000ooooooo0000o`00002Go`0000gooooo00?o0000
ooooooooool0BOooool00:[ooooo0ol00004ooooo`;o000000?oooooo`00
0?l000001?l0003oooooofgooooo0_l0003Rooooo`;o0000@?ooool2o`00
00gooooo00?o0000ooooooooool0COoooolAo`0004Gooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`03ooooo`?o000000?oooooo`00
0?ooool01Oooool00ol0003oooooo`000002ooooobco00003Oooool00ol0
003oooooooooo`19ooooo`00Zoooool3o`0000?ooooo0_l000001Ooooooo
0000o`000?l0003ooooo00;o0000oooooom]ooooo`?o0000hOooool2o`00
043ooooo0_l0000=ooooo`03o`000?oooooooooo04gooooo4Ol0002Joooo
o`?o00003Oooool2o`0004[ooooo002/ooooo`_o000000Coooooo`000?l0
003o0000oooooom/ooooo`?o0000hOooool2o`00043ooooo0ol0000<oooo
o`03o`000?oooooooooo04kooooo4?l0002Jooooo`?o00003Oooool2o`00
04[ooooo002]ooooo`[o000000?oooooo`000?l000000_l0003oooooof_o
oooo1Ol000001Ooooooo0000o`000?l0003ooooo00Co00000oooool00ol0
003oooooooooo`02ooooo`;o00000oooool4o`0000;ooooo00?o0000oooo
ooooool0`?ooool2o`00043ooooo0ol0000<ooooo`03o`000?oooooooooo
05cooooo0_l0002Jooooo`?o00003Oooool00ol0003oooooooooo`19oooo
o`00ooooooooooooobSoooooEOl00002ooooo`?o000000?oooooo`000?l0
00000_l000001?oooooo0000ooooool00003ooooo`?o000000?oooooo`00
0?l000000oooool3o`0000Gooooo1?l00009ooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool0COooool2o`00043ooooo0ol0000;oooo
o`;o0000G_ooool2o`0009[ooooo0ol0000=ooooo`03o`000?oooooooooo
04Wooooo003ooooooooooooo:?ooooooo`000003ooooool0003o000000;o
oooo5?l000001?oooooo0000ooooooooool2o`000003ooooool0003ooooo
00Gooooo0ol0000;ooooo`?o000000?oooooo`000?ooool00oooool2o`00
05;ooooo1Ol0002Jooooo`?o00003Oooool00ol0003oooooooooo`19oooo
o`00ooooooooooooobSooooo0ol0001Qooooo`04o`000?ooooooooooo`00
00?oooooool0000Uo`000003ooooool0003o000000Co0000V_ooool3o`00
00gooooo00?o0000ooooooooool0BOooool00?oooooooooooolXooooo`;o
0000]Oooool00ol0003oooooo`000005o`000003ooooool0003o00000=Co
00003oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo06ko
oooo0ol0000=ooooo`03o`000?oooooooooo04Wooooo003ooooooooooooo
:?ooool2o`0007[ooooo00?o0000ooooooooool0IOooool2o`00043ooooo
0_l0000<ooooo`;o00004_oooolWo`0002;ooooo1Ol00005ooooo`;o0000
0_ooool00ol0003oooooooooo`03ooooo`Oo00002Oooool3o`000003oooo
ool0003ooooo00;o000000?oooooo`000?l000000ol000000ooooooo0000
o`000003o`0000?ooooo1Ol00004ooooo`Go000000?oooooo`000?l00000
2ol00009ooooo`?o000000Coooooo`000?l0003ooooo1ol000001?oooooo
0000o`000?l00003ooooo`;o000000Coooooo`000?l0003ooooo0_l00000
0ooooooo0000ooooo`02o`0000;ooooo00?o0000ooooool000001Ol00009
ooooo`;o000000?oooooo`000?l000001Oooool3o`0000gooooo00?o0000
ooooooooool0BOooool00?oooooooooooolXooooo`;o0000O?ooool00ol0
003oooooooooo`1Sooooo`;o0000@?ooool2o`0000gooooo00?o0000oooo
ooooool03ooooolYo`0002Cooooo0_l00005ooooo`;o000000?oooooo`00
0?l000001?ooool8o`0000?ooooo0ol00003ooooo`?o00000oooool;o`00
0006ooooool0003o0000ooooool0003ooooo1Ol00004ooooo`Ko00000_oo
ool;o`0000Cooooo0_l00003ooooo`?o000000Coooooo`000?oooooooooo
2ol00003ooooo`Go000000Goooooo`000?l0003oooooo`000002ooooo`05
o`000?ooooooooooo`000?ooool01_l00009ooooo`Go00001Oooool3o`00
00gooooo00?o0000ooooooooool0BOooool00?oooooooooooolXooooo`;o
0000h_ooool2o`00043ooooo0_l0000=ooooo`03o`000?oooooooooo00oo
oooo:Ol0000Tooooo`;o00001Oooool5o`0000Gooooo1ol00003ooooo`?o
00000oooool3o`0000?ooooo2?l00002ooooo`03o`000?oooooo000000Wo
000000Coooooo`000?l0003ooooo1_l00002ooooo`Wo000000?oooooo`00
0?ooool00oooool2o`0000Cooooo0_l00004ooooo`go000000Ooooooo`00
0?l0003o0000ooooool0003ooooo00;o000000Coooooo`000?oooooooooo
0_l000000ooooooo0000ooooo`06o`0000?ooooo0_l00004ooooo`Go0000
1Oooool6o`0000[ooooo00?o0000ooooooooool0BOooool00:kooooo2Ol0
003oooooog3ooooo0_l0003Rooooo`;o0000@?ooool2o`0000gooooo00?o
0000ooooooooool03oooool3o`0000Oooooo0_l0000Booooo`03o`000?oo
oooooooo00Gooooo0ol00002oooooago000000?oooooo`000?l000001?l0
0005ooooo`;o00002?ooool01Ol0003oooooo`000?l0003ooooo00;o0000
2_ooool2o`0000?ooooo0_l000000ooooooo0000o`000002o`0000;ooooo
0_l000000ooooooo0000o`000002o`000003ooooool0003o000000?o0000
00?oooooo`000?l000000_ooool4o`0000?ooooo2ol0000:ooooo`;o0000
1?ooool=o`000003ooooool0003o000000?o000000Goooooo`000?oooooo
ooooo`000002ooooo`;o000000?oooooo`000?ooool01Ol0000:ooooo`Go
00001Oooool6o`0000[ooooo00?o0000ooooooooool0BOooool00;7ooooo
0ol0003oooooog?ooooo0_l0003Rooooo`;o0000@?ooool2o`0000cooooo
0_l0000Aooooo`?o00000oooool2o`000003ooooool0003o000000?o0000
00Goooooo`000?l0003oooooo`000002ooooo`_o000000?oooooo`000?oo
ool00oooool3o`0000;ooooo9?l0002Jooooo`?o000000?oooooo`000?l0
00002_ooool00ol0003oooooooooo`19ooooo`00/Oooool3o`000?oooooo
Loooool2o`000>;ooooo0_l00010ooooo`;o00003?ooool2o`00017ooooo
0_l00004ooooo`_o000000?oooooo`000?l000003ol00003ooooo`?o0000
0_oooolTo`0009[ooooo0ol000000ooooooo0000o`00000:ooooo`03o`00
0?oooooooooo04Wooooo002booooo`;o0000oooooomcooooo`;o0000h_oo
ool2o`00043ooooo0_l0000<ooooo`;o00004Oooool3o`0000?ooooo0_l0
00000ooooooo0000o`000006o`000003ooooool0003o000000co000000?o
ooooo`000?l000001?ooool2o`0000;ooooo00?o0000ooooooooool07?oo
ool2o`000003ooooool0003o000009[ooooo0ol000000ooooooo0000o`00
000:ooooo`03o`000?oooooooooo04Wooooo002booooo`;o0000oooooomc
ooooo`;o0000h_ooool2o`00043ooooo0_l0000<ooooo`;o00004Oooool3
o`0000?ooooo2?l000001?oooooo0000o`000?ooool2o`000003ooooool0
003o000000;ooooo1ol000000ooooooo0000o`000003ooooo`?o00000_oo
ool00ol0003oooooooooo`0Oooooo`;o0000V_ooool3o`000003ooooool0
003o000000[ooooo00?o0000ooooooooool0BOooool00;;ooooo0_l0003o
ooooog?ooooo0_l0003Rooooo`;o0000@?ooool2o`0000cooooo0_l0000A
ooooo`?o00003oooool00ol0003oooooooooo`0Aooooo`?o00000_ooool0
0ol0003oooooooooo`0Oooooo`;o0000Toooool:o`000003ooooool0003o
000000[ooooo00?o0000ooooooooool0BOooool00;;ooooo0_l0003ooooo
og?ooooo0_l0003Rooooo`;o0000@?ooool2o`0000cooooo0_l0000Aoooo
o`?o00009?ooool2o`0000;ooooo00?o0000ooooooooool06oooool6o`00
09;ooooo2ol000000ooooooo0000o`00000:ooooo`03o`000?oooooooooo
04Wooooo002booooo`;o0000oooooomcooooo`;o0000h_ooool2o`00043o
oooo0_l0000=ooooo`03o`000?oooooooooo00oooooo0ol00004oooooaWo
00001_ooool3o`0000;ooooo00?o0000ooooooooool06Oooool8o`0009;o
oooo2ol000000ooooooo0000o`00000:ooooo`03o`000?oooooooooo04Wo
oooo002booooo`;o0000oooooomcooooo`;o0000h_ooool2o`00043ooooo
0_l0000=ooooo`03o`000?oooooooooo00oooooo0_l00005oooooaWo0000
1oooool2o`0000;ooooo00?o0000ooooooooool06Oooool8o`0009;ooooo
1Ol000000ooooooo0000ooooo`03o`000003ooooool0003o000000[ooooo
00?o0000ooooooooool0BOooool00;;ooooo0_l0003oooooog?ooooo0_l0
003Rooooo`;o0000@?ooool2o`0000cooooo0_l0000Aooooo`?o00001?oo
oolJo`0000Gooooo0ol00002ooooo`03o`000?oooooooooo01Wooooo0_l0
00000ooooooo0000o`000003o`0000Wooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo06Oooooo0_l0
00001?oooooo0000o`000?ooool5o`000003ooooool0003o000000[ooooo
00?o0000ooooooooool0BOooool00;;ooooo0_l0003oooooog?ooooo0_l0
003Rooooo`;o0000@?ooool2o`0000cooooo0_l0000Aooooo`;o00001Ooo
ool00ol0003oooooooooo`0Eooooo`;o00001Oooool3o`0000;ooooo00?o
0000ooooooooool06Oooool2o`0000CoooooWol000000ooooooo0000o`00
000:ooooo`03o`000?oooooooooo04Wooooo002booooo`;o0000oooooomc
ooooo`?o0000hOooool2o`00043ooooo0_l0000=ooooo`03o`000?oooooo
oooo00oooooo0ol00004ooooo`03o`000?oooooooooo01Gooooo0_l00006
ooooo`;o00000_ooool00ol0003oooooooooo`0Iooooo`;o00002?oooonK
o`000003ooooool0003o000000[ooooo00?o0000ooooooooool0BOooool0
0;;ooooo0_l0003oooooog?ooooo0_l0003Rooooo`;o0000@?ooool2o`00
00cooooo0_l0000Aooooo`;o00001Oooool00ol0003oooooooooo`03oooo
o`ko00001?ooool2o`0000Kooooo0_l00002ooooo`03o`000?oooooooooo
01Wooooo0_l0001Booooo`?o00001Oooool3o`000003ooooool0003o0000
00?ooooo0_l0000Yooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool02oooool2o`0000[ooooo00?o0000ooooooooool0BOooool00;;o
oooo0_l0003oooooog?ooooo0_l0003Rooooo`;o0000@?ooool2o`0000co
oooo0_l0000Aooooo`;o00001Oooool00ol0003oooooooooo`02ooooo`oo
00001?ooool2o`0000Gooooo0ol00002ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool0@?ooool01?l0003oooooooooool0000Ioooo
o`;o00000oooool00ol0003oooooooooo`0nooooo`;o00002_ooool00ol0
003oooooooooo`19ooooo`00/_ooool2o`000?oooooo:?oooolBo`000003
ooooool0003ooooo00?o000000?oooooo`000?l000000ol000000ooooooo
0000ooooo`02o`0000;ooooo00Co0000oooooooooooo00001oooool00ol0
003oooooooooo`0Hooooo`?o0000hOooool2o`00043ooooo0_l0000<oooo
o`;o00004Oooool3o`0000?ooooo0_l00004ooooo`_o000000Coooooo`00
0?l0003o00001?ooool5o`0000;ooooo0ol00002ooooo`03o`000?oooooo
oooo01Wooooo0_l00010ooooo`Ko000000?oooooo`000?ooool01Ol00000
0ooooooo0000o`000003ooooo`Ko00000oooool8o`0003oooooo0_l0000:
ooooo`03o`000?oooooooooo04Wooooo002booooo`;o0000oooooolWoooo
okgo000000?oooooo`000?l000000_l00004ooooo`03o`000?oooooo0000
00Oooooo00Ko0000ooooool0003o0000ooooool00003ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool02oooool2o`000003ooooool0
003ooooo03_ooooo0_l00010ooooo`;o00003?ooool2o`00017ooooo0_l0
00000ooooooo0000o`000003o`0000Gooooo1?l000000ooooooo0000o`00
0007o`0000Cooooo1Ol00002ooooo`?o00000_ooool00ol0003ooooooooo
o`09o`00013ooooo0_l00010ooooo`Ko000000?oooooo`000?ooool01Ol0
00000ooooooo0000o`000003ooooo`Ko00000oooool3o`000003ooooool0
003o000000;o0000?oooool2o`0000[ooooo00?o0000ooooooooool0BOoo
ool00;;ooooo0_l0003oooooobOooooo0ol0000Mooooo`04o`000?oooooo
ooooo`0000Gooooo00Co0000ooooool0003ooooo1?l000000ooooooo0000
o`00003So`000003ooooool0003o000000?o000000Coooooo`000?l0003o
oooo1?l000000ooooooo0000o`000002o`000003ooooool0003ooooo00?o
oooo0_l0000<ooooo`03o`000?oooooooooo037ooooo0ol0000;ooooo`;o
00003_ooool2o`000004ooooool0003o0000ooooo`Go00005oooool6o`00
0004ooooool0003o0000o`0000;ooooo00?o0000ooooool000002_l0000?
ooooo`;o0000@_ooool00ol0003oooooo`000002ooooo`06o`000?oooooo
ooooo`000?oooooo00000_ooool2o`0000Cooooo0_l000000ooooooo0000
ooooo`04ooooo`05o`000?oooooo0000o`000?ooool00_l0000oooooo`;o
00002_ooool00ol0003oooooooooo`19ooooo`00/_ooool2o`000?oooooo
9oooool2o`0004[ooooo0ol0000]ooooo`03o`000?oooooo000000Cooooo
ool0000Co`000003ooooool0003o000000?o00005oooool3o`000003oooo
ool0003o000000Co000000?oooooo`000?l000003?l0000?ooooo`;o0000
Aoooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01oooool2o`0004;ooooo0_l0000:ooooo`03o`00
0?oooooooooo04Wooooo002aooooo`?o0000oooooolWooooo`;o0000B_oo
ool2o`000<Sooooo0_l00003ooooo`03o`000?oooooooooo00?o000000?o
ooooo`000?l000000ol000000ooooooo0000o`00001[o`000003ooooool0
003o000000?o00005oooool2o`0000?ooooo2ol00003ooooo`04o`000?oo
ooooooooooooo`;o00003oooool2o`000:Cooooo0_l0000:ooooo`03o`00
0?oooooooooo04Wooooo002booooo`;o0000oooooolWooooo`;o0000B_oo
ool2o`000>;ooooo0_l00010ooooo`;o00003?ooool2o`0000kooooo0_l0
00001?oooooo0000o`000?ooool5o`0000Gooooo00?o0000ooooooooool0
3oooool3o`000004ooooool0003o0000ooooo`?o00001?ooool2o`0000;o
oooo0_l00002ooooo`?o00003oooool00ol0003oooooooooo`2Sooooo`;o
00002_ooool00ol0003oooooooooo`19ooooo`00/_ooool2o`000?oooooo
9oooool2o`0004[ooooo0_l0003Rooooo`;o0000@?ooool2o`0000cooooo
0_l0000Aooooo`;o000000?oooooo`000?l000000ol00004ooooo`So0000
00?oooooo`000?l000001?l00004ooooo`Ko000000Coooooo`000?l0003o
00001?ooool;o`0000oooooo00?o0000ooooooooool0Xoooool2o`0000[o
oooo00?o0000ooooooooool0BOooool00;;ooooo0_l0003oooooobOooooo
0_l0001:ooooo`;o0000h_ooool2o`00043ooooo0_l0000<ooooo`;o0000
4Oooool2o`0000Cooooo0_l00005ooooo`ko00001?ooool5o`0000;ooooo
0ol00005ooooo`So00004Oooool00ol0003oooooooooo`2Sooooo`;o0000
2_ooool00ol0003oooooooooo`19ooooo`00/_ooool2o`000?oooooo9ooo
ool2o`0004[ooooo0_l0003Rooooo`;o0000@?ooool2o`0000cooooo0_l0
000Aooooo`;o00001?ooool2o`0000Gooooo2_l000001?oooooo0000o`00
0?l00004ooooo`Co00000oooool3o`0001kooooo0_l0002Tooooo`;o0000
2_ooool00ol0003oooooooooo`19ooooo`00ZOooool5o`0000Cooooo0_l0
003oooooobOooooo0_l0001:ooooo`;o0000h_ooool00ol0003ooooooooo
o`0oooooo`;o00003?ooool2o`00017ooooo0_l00005ooooo`03o`000?oo
oooooooo00?ooooo3_l00004ooooo`;o00001Oooool3o`0001kooooo0_l0
002Tooooo`;o00002_ooool00ol0003oooooooooo`19ooooo`00Z?ooool3
o`0000Oooooo0_l0003oooooobOooooo0_l0001:ooooo`;o0000h_ooool0
0ol0003oooooooooo`0oooooo`;o00003?ooool2o`00017ooooo0_l00005
ooooo`03o`000?oooooooooo01Gooooo0_l00005ooooo`?o00007_ooool0
0ol0003oooooooooo`2Sooooo`;o00002_ooool00ol0003oooooooooo`19
ooooo`00Z?ooool4o`0000Kooooo0_l0003oooooobOooooo0_l0001:oooo
o`;o0000h_ooool00ol0003oooooooooo`0oooooo`;o00003?ooool2o`00
017ooooo0_l00005ooooo`03o`000?oooooooooo01Gooooo0_l00005oooo
o`?o00007_ooool00ol0003oooooooooo`2Sooooo`;o00002_ooool00ol0
003oooooooooo`19ooooo`00ZOooool4o`0000Gooooo0_l0003oooooobOo
oooo0_l0001:ooooo`;o0000h_ooool00ol0003oooooooooo`0oooooo`;o
00003?ooool2o`00017ooooo0_l00005ooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool01?ooool3o`0001kooooo00?o0000oooooooo
ool0Xoooool2o`0000[ooooo00?o0000ooooooooool0BOooool00:Sooooo
1Ol00004ooooo`?o0000oooooolWooooo`;o0000B_ooool2o`000>;ooooo
00?o0000ooooooooool0?oooool2o`0000cooooo0_l0000Aooooo`;o0000
1OoooolIo`0000Kooooo0ol0000Nooooo`03o`000?oooooooooo0:?ooooo
0_l0000:ooooo`03o`000?oooooooooo04Wooooo002Yooooo`Go00001?oo
ool2o`000?oooooo9oooool2o`0004[ooooo0_l0003Rooooo`03o`000?oo
oooooooo03oooooo0_l0000<ooooo`;o00004Oooool2o`0000Gooooo6Ol0
0006ooooo`?o00007_ooool00ol0003oooooooooo`2Sooooo`;o00002_oo
ool00ol0003oooooooooo`19ooooo`00Z?ooool5o`0000Gooooo0_l0003o
ooooobOooooo0_l0001:ooooo`;o0000h_ooool00ol0003oooooooooo`0o
ooooo`;o00003?ooool2o`00017ooooo0_l0000Tooooo`?o00007_ooool0
0ol0003oooooooooo`2Sooooo`;o00002_ooool00ol0003oooooooooo`19
ooooo`00ZOooool2o`0000Kooooo0ol0003oooooobOooooo0_l0001:oooo
o`;o0000Coooool>o`000003ooooool0003ooooo00Go000000?oooooo`00
0?l000000_l0000:ooooo`;o0000K?ooool00ol0003oooooooooo`0ooooo
o`;o00003?ooool2o`00017ooooo0_l0000Tooooo`?o00007_ooool00ol0
003oooooooooo`2Sooooo`;o00002_ooool00ol0003oooooooooo`19oooo
o`00/_ooool2o`000?oooooo9oooool2o`0004[ooooo0_l0001>oooooc?o
0000HOooool00ol0003oooooooooo`0oooooo`;o00003?ooool2o`00017o
oooo0_l0000Tooooo`?o00007_ooool00ol0003oooooooooo`2Sooooo`;o
00002_ooool00ol0003oooooooooo`19ooooo`00/_ooool2o`000?oooooo
9oooool2o`0004[ooooo0_l0001=ooooocCo0000HOooool00ol0003ooooo
ooooo`0oooooo`;o00003?ooool2o`00017ooooo0_l0000Looooo`_o0000
7_ooool00ol0003oooooooooo`2Sooooo`;o00002_ooool00ol0003ooooo
ooooo`19ooooo`00/_ooool2o`000?oooooo9oooool2o`0004[ooooo0_l0
001=ooooo`?o00002Oooool2o`000003ooooool0003ooooo00?ooooo0ol0
0002oooooa3o000000?oooooo`000?l000002Ol0001Pooooo`03o`000?oo
oooooooo03oooooo0_l0000<ooooo`;o00004Oooool2o`0001cooooo2ol0
000Nooooo`03o`000?oooooooooo0:?ooooo0_l0000:ooooo`03o`000?oo
oooooooo04Wooooo002booooo`;o0000oooooolWooooo`;o0000B_ooool2
o`0004gooooo0_l0000:ooooo`;o00001oooool2o`000004ooooool0003o
ooooooooo`Oo00001?ooool3o`000003ooooool0003o000000Wo0000H?oo
ool00ol0003oooooooooo`0oooooo`;o00003?ooool2o`00017ooooo0_l0
000Looooo`_o00007_ooool00ol0003oooooooooo`2Sooooo`;o00002_oo
ool00ol0003oooooooooo`19ooooo`00/_ooool2o`000?oooooo9oooool2
o`0004[ooooo0_l0001=ooooo`;o00002_ooool2o`000003ooooool0003o
000000Cooooo0_l00003ooooo`oo000000?oooooo`000?l00000??l0000]
ooooo`03o`000?oooooooooo03oooooo0_l0000<ooooo`;o00004Oooool2
o`0001cooooo0_l000000ooooooo0000o`000006o`0001kooooo00?o0000
ooooooooool0Xoooool2o`0000[ooooo00?o0000ooooooooool0BOooool0
0;;ooooo0_l0003oooooobOooooo0_l0001:ooooo`;o0000COooool2o`00
00[ooooo1?l00004ooooo`?o00000oooool9o`0000?ooooo0ol000001?oo
oooo0000o`000?oooolko`0002gooooo00?o0000ooooooooool0?oooool2
o`0000cooooo0_l0000AooooobWo00007_ooool00ol0003oooooooooo`2S
ooooo`;o00002_ooool00ol0003oooooooooo`19ooooo`00/_ooool2o`00
0?oooooo9oooool2o`0004[ooooo0_l0001=ooooo`;o00004oooool00ol0
003oooooooooo`03ooooo`;o000000?oooooo`000?ooool00_l00004oooo
o`;o00000_ooool2o`000003ooooool0003o000000Ko0000<?ooool3o`00
02gooooo00?o0000ooooooooool0?oooool2o`0000cooooo0_l0000Aoooo
obWo00007_ooool00ol0003oooooooooo`2Sooooo`;o00002Oooool2o`00
04_ooooo002booooo`;o0000oooooolWooooo`;o0000B_ooool2o`0004go
oooo2?l00002ooooo`go00000_ooool6o`0000;ooooo00?o0000oooooooo
ool00_ooool2o`0000;ooooo0_l000000ooooooo0000o`000005o`0003;o
oooo0_l0000]ooooo`03o`000?oooooooooo03oooooo0_l0000<ooooo`;o
00004_oooolVo`00023ooooo00?o0000ooooooooool0Xoooool2o`0000Wo
oooo0_l0001;ooooo`00/_ooool2o`000?oooooo9oooool2o`0004[ooooo
0_l0001=ooooocCo0000<_ooool2o`0002gooooo00?o0000ooooooooool0
?oooool2o`0000cooooo0_l0000Wooooo`;o0000;oooool00ol0003ooooo
ooooo`2Sooooo`;o00002_ooool00ol0003oooooooooo`19ooooo`00/_oo
ool2o`000?oooooo9oooool2o`0004[ooooo0_l0001>oooooc?o0000<_oo
ool2o`0002cooooo0_l00011ooooo`;o00003?ooool2o`00027ooooo2?l0
000^ooooo`;o0000YOooool2o`0000[ooooo00?o0000ooooooooool0BOoo
ool00;;ooooo0_l0003oooooobOooooo0_l0001:ooooo`;o0000?oooool6
o`0000;ooooo00Co0000oooooooooooooooo0ol0001Uooooo`;o0000;Ooo
ool00ol0003oooooooooo`0oooooo`;o00003?ooool2o`00027ooooo2?l0
000^ooooo`;o0000YOooool2o`0000Wooooo0_l0001;ooooo`00/_ooool2
o`000?oooooo9oooool2o`0004[ooooo0_l0000ooooood7o0000<oooool2
o`0002gooooo00?o0000ooooooooool0?oooool2o`0000cooooo0_l0000R
ooooo`Oo0000;_ooool2o`000:Gooooo0_l0000:ooooo`03o`000?oooooo
oooo04Wooooo002booooo`;o0000oooooolWooooo`;o0000B_ooool2o`00
03kooooo@ol0000booooo`;o0000;Oooool00ol0003oooooooooo`0ooooo
o`;o00003?ooool2o`0002Gooooo00?o0000ooooooooool0;oooool2o`00
0:Gooooo0_l0000:ooooo`03o`000?oooooooooo04Wooooo002booooo`;o
0000oooooolWooooo`;o0000B_ooool2o`0003kooooo0ol00004ooooocco
0000<_ooool2o`0002gooooo00?o0000ooooooooool0?oooool2o`0000co
oooo0_l0001Gooooo`;o0000YOooool2o`0000Wooooo0_l0001;ooooo`00
/_ooool2o`000?oooooo9oooool2o`0004[ooooo0_l0000nooooo`;o0000
??ooool00ol0003oooooo`000002o`0003;ooooo0_l0000]ooooo`03o`00
0?oooooooooo03oooooo0_l0000<ooooo`;o0000Eoooool2o`000:Gooooo
0_l00009ooooo`;o0000Boooool00;;ooooo1Ol0003oooooobCooooo0_l0
001:ooooo`;o0000?_ooool2o`0000Wooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Wooooo0ol0
000aooooo`;o0000;Oooool00ol0003oooooooooo`0oooooo`;o00003?oo
ool2o`0005Oooooo0_l0002Uooooo`;o00002Oooool2o`0004_ooooo002b
ooooo`Go0000oooooolTooooo`03o`000?oooooooooo04Wooooo0_l0000k
ooooo`Go00002?ooool2o`0000Oooooo0_l00004ooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooo`000006o`0000_ooooo00Co
0000ooooool0003o00002Oooool2o`0003;ooooo0_l0000]ooooo`03o`00
0?oooooooooo03oooooo00?o0000ooooooooool02oooool2o`0005Oooooo
0_l0002Uooooo`;o00002_ooool00ol0003oooooooooo`19ooooo`00/_oo
ool4o`000?oooooo9Oooool2o`0004[ooooo0_l0000hooooo`So00002?oo
ool5o`0000Cooooo0ol00003ooooo`06o`000?ooooooooooooooool0003o
oooo0_l000000ooooooo0000o`000006o`0000?ooooo0ol00003ooooo`Ko
00002?ooool3o`00037ooooo0_l0000]ooooo`03o`000?oooooooooo03oo
oooo0_l0000<ooooo`;o0000Eoooool2o`000:Gooooo0_l0000:ooooo`03
o`000?oooooooooo04Wooooo002aooooo`Co0000oooooolVooooo`;o0000
B_ooool2o`0003Sooooo2?l00008ooooo`Go00001?ooool2o`000005oooo
ool0003o0000ooooool000001Oooool2o`000003ooooool0003o000000Ko
00000oooool3o`0000?ooooo1Ol00008ooooo`Oo0000;_ooool2o`0002co
oooo0_l00011ooooo`;o00003?ooool2o`0005Oooooo0_l0002Uooooo`;o
00002Oooool2o`0004_ooooo002booooo`?o0000oooooolVooooo`;o0000
B_ooool2o`0003Sooooo2?l00008ooooo`?o00001_ooool2o`000005oooo
ool0003o0000ooooool000001Oooool2o`000004ooooool0003o0000oooo
o`Co00002_ooool5o`000003ooooool0003o000000co0000;_ooool2o`00
02gooooo00?o0000ooooooooool0?oooool2o`0000cooooo0_l0001Goooo
o`;o0000YOooool2o`0000[ooooo00?o0000ooooooooool0BOooool00;;o
oooo0_l0003oooooobOooooo0_l0001:ooooo`;o0000>?ooool2o`0000Co
oooo0_l0000Pooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool03?ooool00ol0003oooooo`000009o`000004ooooool0003o0000o`00
02kooooo0_l0000/ooooo`;o0000@Oooool2o`0000cooooo0ol000000ooo
oooo0000o`000007o`000003ooooool0003o000000?o000000Coooooo`00
0?l0003ooooo0ol00008ooooo`;o00001Oooool2o`000005ooooool0003o
ooooooooool000002oooool00ol0003oooooooooo`0Jooooo`?o0000YOoo
ool2o`0000[ooooo00?o0000ooooooooool0BOooool00?oooooofoooool2
o`0004[ooooo0_l0000hooooo`03o`000?oooooooooo00?ooooo0_l0000g
ooooo`;o000000?oooooo`000?l000001Ol000001?oooooo0000o`000?l0
000^ooooo`;o0000;?ooool2o`00047ooooo0_l0000<oooooe_o0000YOoo
ool2o`0000[ooooo00?o0000ooooooooool0BOooool00?oooooofoooool2
o`0004[ooooo0_l0000hooooo`;o00001?ooool2o`0003Oooooo1ol00000
1?oooooo0000o`000?ooool3o`0002kooooo0_l0000/ooooo`;o0000@Ooo
ool2o`0000coooooFol0002Uooooo`;o00002Oooool2o`0004_ooooo003o
ooooom_ooooo0_l0001:ooooo`;o0000>?ooool2o`0000Cooooo@ol00000
1?oooooo0000o`000?l0000=oooooaoo00000_ooool2o`0002cooooo0_l0
0011ooooo`;o00003?ooool2o`000?kooooo0_l00009ooooo`;o0000Booo
ool00?oooooofoooool00ol0003oooooooooo`19ooooo`;o0000>?ooool2
o`0000Gooooo@_l000001?oooooo0000o`000?l0000=ooooob3o000000?o
ooooo`000?l00000;Oooool00ol0003oooooooooo`0oooooo`;o00003?oo
ool2o`000?kooooo0_l00009ooooo`;o0000Boooool00?oooooofoooool0
0ol0003oooooooooo`19ooooo`03o`000?oooooooooo03Oooooo0_l00008
ooooo`Co000000?oooooo`000?l000000_l000000ooooooo0000o`000003
o`000003ooooool0003ooooo02co00000_ooool3o`0000gooooo8?l00000
0ooooooo0000o`00000]ooooo`03o`000?oooooooooo03oooooo0_l0000<
ooooo`;o0000o_ooool2o`0000Wooooo0_l0001;ooooo`00oooooooKoooo
o`;o0000B_ooool2o`0003Sooooo00?o0000ooooooooool01?ooool2o`00
047ooooo0ol0000=ooooo`;o00001Oooool00ol0003oooooooooo`02oooo
o`ko00000oooool3o`000003ooooool0003o000002cooooo0_l00011oooo
o`03o`000?oooooooooo00_ooooo0_l0003nooooo`;o00002Oooool2o`00
04_ooooo003oooooom_ooooo0_l0001:ooooo`;o0000>?ooool00ol0003o
ooooooooo`03oooood;o00000_ooool3o`0000cooooo0ol00005ooooo`03
o`000?oooooooooo00;ooooo2ol000000ooooooo0000o`000003ooooo`?o
000000?oooooo`000?l00000;Oooool00ol0003oooooooooo`0oooooo`;o
00003?ooool2o`000?kooooo0_l0000:ooooo`03o`000?oooooooooo04Wo
oooo003oooooom_ooooo00?o0000ooooooooool0BOooool00ol0003ooooo
ooooo`0gooooo`;o00001?oooom3o`000003ooooool0003o000000;o0000
00?oooooo`000?l000000ol00002ooooo`Ko00000_ooool2o`000003oooo
ool0003o000000?ooooo2?l00003ooooo`;o00001?ooool3o`000003oooo
ool0003o000002gooooo00?o0000ooooooooool0?oooool2o`0000cooooo
0_l00002ooooobOo0000eOooool2o`0000[ooooo00?o0000ooooooooool0
BOooool006Sooooo1?l0003oooooofoooooo00?o0000ooooooooool0BOoo
ool00ol0003oooooooooo`0gooooo`;o00001?ooool2o`0003kooooo0ol0
00000ooooooo0000o`00000@o`0000;ooooo0_l000000ooooooo0000o`00
0003ooooo`;o00000_ooool00ol0003oooooo`00000:ooooo`?o000000?o
ooooo`000?l00000;?ooool2o`00047ooooo00?o0000ooooooooool02ooo
ool2o`0000;ooooo:?l0003Dooooo`;o00002_ooool00ol0003ooooooooo
o`19ooooo`00Ioooool7o`0003Wooooo0_l00006ooooo`?o0000oooooolY
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0=oooool2
o`0000Cooooo0_l0000oooooo`;o00000_oooolAo`000005ooooool0003o
0000o`000?ooool02?l00003ooooo`;o00002Oooool3o`000003ooooool0
003o000002cooooo0_l00011ooooo`03o`000?oooooooooo00_ooooo0_l0
0002ooooobSo0000e?ooool2o`0000Wooooo0_l0001;ooooo`00I_ooool3
o`0000?ooooo0_l0000iooooo`;o00001_ooool3o`000?oooooo:Oooool0
0ol0003oooooooooo`19ooooo`03o`000?oooooooooo03Oooooo00?o0000
ooooooooool00oooool2o`0000Cooooo0_l0000Fooooo`03o`000?oooooo
oooo023ooooo0_l0000@ooooo`?o00000_ooool2o`000004ooooool0003o
0000ooooo`Go00000_ooool3o`0000Wooooo1_l0000/ooooo`;o0000@Ooo
ool00ol0003oooooooooo`0;ooooo`;o00000_ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo00[ooooo0_l0003Dooooo`;o00002_oo
ool00ol0003oooooooooo`19ooooo`00IOooool4o`0003kooooo0ol00005
ooooo`Go0000oooooolWooooo`03o`000?oooooooooo04Wooooo00?o0000
ooooooooool0=oooool8o`0000Cooooo0_l000000ooooooo0000o`000003
ooooo`?o00000oooool2o`0000;ooooo00Go0000oooooooooooo0000oooo
o`02o`000003ooooool0003o000000Co00002Oooool7o`000003ooooool0
003o000000?o00001Oooool2o`00017ooooo0_l00005ooooo`;o00000_oo
ool00ol0003oooooooooo`03ooooo`?o00002Oooool6o`0002cooooo0_l0
0011ooooo`03o`000?oooooooooo00_ooooo0_l00002ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooool000000_l00006ooooo`;o00003?oo
ool2o`000=Cooooo0_l00009ooooo`;o0000Boooool006Kooooo0ol0000;
ooooocGo00001_ooool6o`000?oooooo9_ooool00ol0003oooooooooo`19
ooooo`03o`000?oooooooooo03Oooooo2?l00003ooooo`?o000000?ooooo
o`000?l000000oooool8o`0000Cooooo0_l000000ooooooo0000o`000007
o`0000;ooooo0ol00003ooooo`oo00000oooool6o`0000kooooo0_l0000>
ooooo`Go00002?ooool6o`0002cooooo0_l00011ooooo`03o`000?oooooo
oooo00_ooooo0_l00002ooooo`03o`000?oooooooooo00[ooooo2?l00003
ooooo`?o00002oooool2o`000=Cooooo0_l00009ooooo`;o0000Boooool0
06Kooooo0ol0000;ooooo`So000000?oooooo`000?l00000:_l00007oooo
o`;o000000?oooooo`000?l00000oooooolVooooo`03o`000?oooooooooo
04Wooooo00?o0000ooooooooool0=oooool8o`0000?ooooo0ol00006oooo
o`?o000000?oooooo`000?l000000_l00004ooooo`;o00000_ooool8o`00
00?ooooo0_l00003ooooo`So00000_ooool?o`0000gooooo0_l0000>oooo
o`Ko00001oooool6o`0002cooooo0_l00011ooooo`03o`000?oooooooooo
00_ooooo0_l00002ooooo`03o`000?oooooooooo00[ooooo1ol00004oooo
o`?o00002oooool2o`000=Cooooo0_l0000:ooooo`03o`000?oooooooooo
04Wooooo001Wooooo`;o00003?ooool6o`0002cooooo0_l00007ooooo`?o
000000?oooooo`000?l00000oooooolUooooo`03o`000?oooooooooo04Wo
oooo00?o0000ooooooooool0=oooool2o`0000?ooooo0ol00005ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooool000000oooool2o`0000Go
oooo00Go0000ooooool0003o0000ooooo`02o`000003ooooool0003o0000
00[ooooo0_l000000ooooooo0000o`000002o`000003ooooool0003o0000
00ko00003Oooool2o`0000kooooo3?l000000ooooooo0000o`000004o`00
02cooooo0_l00011ooooo`03o`000?oooooooooo00_ooooo0_l00002oooo
o`03o`000?oooooooooo00Wooooo1_l00006ooooo`;o00003?ooool2o`00
0=Cooooo0_l00009ooooo`;o0000Boooool006Oooooo1?l00002ooooo`;o
00002Oooool3o`0002cooooo0_l00007ooooo`Ko0000oooooolUooooo`03
o`000?oooooooooo04Wooooo00?o0000ooooooooool0=oooool00ol0003o
ooooooooo`03ooooo`;o0000=oooool:o`000004ooooool0003o0000o`00
00gooooo0_l0000@ooooo`[o000000Goooooo`000?l0003o0000ooooo`02
o`0002cooooo0_l00011ooooo`03o`000?oooooooooo00_ooooo0_l00002
ooooo`03o`000?oooooooooo02?ooooo0_l0003Dooooo`;o00002Oooool2
o`0004_ooooo001Yooooo`Ko0000>Oooool00ol0003oooooooooo`06oooo
o`Go0000oooooolUooooo`03o`000?oooooooooo04Wooooo00?o0000oooo
ooooool0=oooool00ol0003oooooooooo`03ooooo`;o0000=oooool00ol0
003oooooo`000002o`000003ooooool0003o000000;o000000Coooooo`00
0?l0003o00003?ooool3o`0000Gooooo00?o0000ooooooooool01oooool3
o`0000Cooooo0_l00003ooooo`Ko0000;?ooool2o`00047ooooo00?o0000
ooooooooool02oooool2o`0000;ooooo00?o0000ooooooooool08oooool2
o`000=Cooooo0_l00009ooooo`;o0000Boooool006[ooooo1Ol0000Loooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07_ooool5o`00
0?oooooo9Oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
03Kooooo0_l00005ooooo`?o000000?oooooo`000?l000001ol000001_oo
oooo0000o`000?oooooo0000ooooo`?o000000Coooooo`000?l0003o0000
0oooool2o`0000Cooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`[o000000Coooooo`000?l0003o00002Oooool6o`00
0003ooooool0003o000000Co00001oooool4o`0000Cooooo0ol00002oooo
o`Ko0000;?ooool2o`00047ooooo00?o0000ooooooooool02oooool2o`00
0003ooooool0003o000002Gooooo0_l0003Dooooo`;o00002Oooool2o`00
04_ooooo002:ooooo`;o00001?ooool2o`000?ooooooBOooool00ol0003o
ooooooooo`19ooooo`03o`000?oooooooooo03Oooooo00?o0000oooooooo
ool00ooooom3o`000003ooooool0003o0000013o000000?oooooo`000?l0
00001?l00002ooooo`Wo00001?ooool3o`0000;ooooo1_l0000/ooooo`;o
0000@Oooool00ol0003oooooooooo`0;ooooo`;o00000_ooool00ol0003o
ooooooooo`0Sooooo`;o0000e?ooool2o`0000Wooooo0_l0001;ooooo`00
R_ooool2o`000003ooooool0003o000000Co0000oooooom8ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool0=_ooool2o`0000Kooooo
@_l00002oooooa7o000000Goooooo`000?l0003o0000ooooo`02o`000003
ooooool0003o000000So00001?ooool3o`0000;ooooo1_l0000/ooooo`;o
0000@Oooool00ol0003oooooooooo`0:ooooo`?o00000_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo013ooooo0_l0003Dooooo`;o
00002Oooool2o`0004_ooooo002:ooooo`?o000000?oooooo`000?l00000
0ol0003oooooodSooooo00?o0000ooooooooool0BOooool00ol0003ooooo
ooooo`0fooooo`;o00001_ooool3o`0004gooooo00?o0000ooooool00000
0_l00005ooooo`;o00002Oooool2o`0000Wooooo1_l0000/ooooo`;o0000
@Oooool00ol0003oooooooooo`0:ooooo`?o000000?oooooo`000?l00000
4Oooool3o`00017ooooo0_l0003Dooooo`;o00002Oooool2o`0004_ooooo
002;ooooo`Co000000Coooooo`000?l0003o0000oooooom8ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool0=_ooool2o`0000Gooooo
>?l000000ooooooo0000o`000003o`0001Gooooo0ol0000?ooooo`?o0000
2Oooool2o`0000;ooooo0_l0000Gooooo`03o`000?oooooooooo01;ooooo
0_l00011ooooo`03o`000?oooooooooo00_ooooo0_l000000ooooooo0000
o`00000Aooooo`?o00004Oooool2o`000=Cooooo0_l00009ooooo`;o0000
Boooool008_ooooo2?l0003oooooodSooooo00?o0000ooooooooool0BOoo
ool00ol0003oooooooooo`0fooooo`;o00001Oooooloo`0001Cooooo0ol0
000?ooooo`?o00002Oooool2o`0000;ooooo0_l0000:ooooob3o00000_oo
ool2o`00047ooooo00?o0000ooooooooool02_ooool3o`000003ooooool0
003o0000017ooooo0ol0000Aooooo`;o0000e?ooool2o`0000Wooooo0_l0
001;ooooo`00oooooooKooooo`03o`000?oooooooooo04Sooooo0_l0000h
ooooo`;o00001?ooool3o`00017ooooo0ol00002ooooo`Ko00000oooool4
o`000003ooooool0003o000001Oo00005?ooool3o`0000oooooo0ol00009
ooooo`;o00000_ooool2o`0000[ooooo8Ol000000ooooooo0000o`000010
ooooo`;o00003?ooool3o`000003ooooool0003o000002Gooooo0_l0003C
ooooo`?o00002Oooool2o`0004_ooooo003oooooom_ooooo00?o0000oooo
ooooool0B?ooool2o`0003Sooooo0_l00004ooooo`?o0000>_ooool3o`00
01Cooooo0ol00005ooooo`go00002Oooool2o`000004ooooool0003o0000
o`0000Wooooo8_l000000ooooooo0000o`000011ooooo`03o`000?oooooo
oooo00[ooooo0ol000000ooooooo0000o`00000Uooooo`;o0000e?ooool2
o`0000Wooooo0_l0001;ooooo`00/_ooool00ol0003oooooooooo`3ooooo
obGooooo0_l0001:ooooo`;o0000>?ooool2o`0000Cooooo0ol0000joooo
o`?o00005?ooool3o`0000Cooooo3Ol0000:ooooo`;o00000_ooool2o`00
00Wooooo0_l00006ooooo`03o`000?oooooooooo00;ooooo2?l000001?oo
oooo0000o`000?ooool2o`0000Cooooo0ol000000ooooooo0000o`000011
ooooo`03o`000?oooooooooo00[ooooo0ol000000ooooooo0000o`00000T
ooooo`?o0000doooool2o`0000[ooooo0_l0001;ooooo`00/_ooool2o`00
0?oooooo9_ooool2o`0004[ooooo0_l0000hooooo`;o00001?ooool3o`00
03[ooooo0ol0000Dooooo`?o00001oooool5o`0000oooooo0_l00002oooo
o`;o00002Oooool2o`0000Kooooo00?o0000ooooooooool00_ooool>o`00
00Cooooo0ol000000ooooooo0000o`000011ooooo`03o`000?oooooooooo
00[ooooo0ol000000ooooooo0000o`00000Uooooo`;o0000e?ooool00ol0
003oooooooooo`08ooooo`;o0000Boooool00;;ooooo0_l0003oooooobKo
oooo0_l0001:ooooo`;o0000>?ooool2o`0000Cooooo0ol00009ooooo`;o
00001oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Wo
oooo0ol0000Aooooo`;o000000Coooooo`000?l0003o00001oooool5o`00
00oooooo0_l00002ooooo`go00000oooool5o`0000?ooooo2?l00003oooo
o`?o00001?ooool3o`000003ooooool0003o0000043ooooo0_l0000=oooo
o`Go00002oooool?o`0000_oooooG?l000000ooooooo0000o`000006o`00
0003ooooool0003o000000;ooooo1?l000000ooooooo0000ooooo`02oooo
o`Go00000_ooool6o`000003ooooool0003ooooo00Gooooo0_l000000ooo
oooo0000ooooo`0;ooooo`03o`000?oooooooooo03[ooooo0_l0000:oooo
o`;o0000Boooool00;;ooooo0_l0003oooooobKooooo0_l0001:ooooo`;o
0000>?ooool2o`000003ooooool0003o000000?o00002_ooool2o`0000Oo
oooo0_l0000:ooooo`05o`000?ooooooooooo`000?ooool01Ol000001?oo
oooo0000o`000?ooool2o`000003ooooool0003ooooo00Wooooo0ol00002
ooooo`co00000_ooool7o`0000Oooooo1Ol0000:ooooo`03o`000?oooooo
oooo00;ooooo0_l00002ooooo`go00000_ooool3o`000003ooooool0003o
000000?ooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00oooool2o`0000;ooooo0_l00011ooooo`03o`000?oooooo
oooo00_ooooo1Ol0000;ooooo`oo00002ooooonVo`000003ooooool0003o
000001;o000000?oooooo`000?l000001?l00002ooooo`;o000000?ooooo
o`000?l000001?l00002ooooo`So00002_ooool2o`0004_ooooo002boooo
o`;o0000oooooolVooooo`;o0000B_ooool2o`0003Sooooo2?l0000:oooo
o`;o000000?oooooo`000?l000000oooool3o`0000?ooooo0ol00003oooo
o`?o000000?oooooo`000?ooool02?l000001?oooooo0000o`000?ooool2
o`0000Wooooo0ol000000ooooooo0000o`00000Do`0000Oooooo00?o0000
ooooooooool00_l00008ooooo`Wo00000_ooool=o`0000;ooooo0ol00000
1?oooooo0000o`000?ooool5o`0000?ooooo0_l0000:ooooo`;o00000_oo
ool2o`00043ooooo0_l0000@ooooo`;o00009?ooool5o`0000Kooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`?o000000?o
ooooo`000?l00000]?l0000:ooooo`;o0000Boooool00;7ooooo0ol0003o
ooooobKooooo0_l0001:ooooo`;o0000>?ooool8o`0000Wooooo0ol00000
0ooooooo0000o`000003ooooo`?o00001?ooool2o`0000?ooooo0ol00003
ooooo`_o000000?oooooo`000?l000002Oooool6o`0000kooooo1_l0000D
ooooo`Wo00000_ooool2o`0000Wooooo0_l00006ooooo`;o000000?ooooo
o`000?l000000ol00002ooooo`Co00002Oooool2o`0000;ooooo0_l00010
ooooo`;o00004?ooool2o`0002Cooooo0ol0003Oooooo`;o0000Boooool0
0;;ooooo0_l0003oooooobKooooo0_l0000<ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Zoooo
o`;o0000>?ooool2o`0000Cooooo0ol0000:ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool00_ooool5o`000004ooooool0003o0000
ooooo`Go00002Oooool3o`0001Cooooo0ol0000Dooooo`Co000000?ooooo
o`000?l000000_l00002ooooo`;o00002Oooool2o`00013ooooo1?l00009
ooooo`?o000000?oooooo`000?l00000@?ooool2o`00013ooooo0_l0000A
ooooo`03o`000?oooooooooo017ooooo0_l0003Oooooo`;o0000Boooool0
0;;ooooo0_l0003oooooobKooooo0_l00006oooood;o00000_ooool2o`00
03Sooooo0_l00004ooooo`;o0000<?ooool00ol0003oooooooooo`0;o`00
01Cooooo0ol0000Dooooo`Co000000?oooooo`000?l000000_l00002oooo
o`;o00002Oooool2o`00013ooooo1?l00009ooooo`?o000000?oooooo`00
0?l00000@?ooool2o`00013ooooo0_l0000Aooooo`;o00004Oooool3o`00
0=oooooo0_l0001;ooooo`00/_ooool2o`000?oooooo9_ooool2o`0000Ko
oooo@_l00002ooooo`;o0000=oooool3o`0000Cooooo0ol0000booooo`_o
00005?oooolPo`0000;ooooo0_l00009ooooo`;o00004?ooool;o`0000;o
oooo0ol000000ooooooo0000o`000010ooooo`;o00004?ooool2o`00017o
oooo0_l0000Aooooo`?o0000goooool2o`0004_ooooo002booooo`;o0000
oooooolVooooo`;o00001_ooool00ol0003oooooooooo`0mooooo`;o0000
0_ooool2o`0003Oooooo0ol00004ooooo`;o0000<oooool2o`000003oooo
ool0003o000000Ko00005OoooolOo`0000;ooooo0_l00009ooooo`;o0000
4Oooool:o`0000;ooooo0_l000001?oooooo0000o`000?l00010ooooo`;o
00004?ooool2o`00017ooooo0_l0000Aooooo`?o0000goooool2o`0004_o
oooo002booooo`;o0000oooooolVooooo`;o00001_ooool00ol0003ooooo
ooooo`0mooooo`;o00000_ooool2o`0003Oooooo0ol00004ooooo`?o0000
<_ooool2o`000003ooooool0003o000000Ko00005_oooolMo`0000?ooooo
0_l00009ooooo`;o00004Oooool4o`0000;ooooo0_l00004ooooo`?o0000
00?oooooo`000?l00000@?ooool2o`00013ooooo0_l0000Aooooo`03o`00
0?oooooooooo013ooooo0ol0003Oooooo`;o0000Boooool00;;ooooo0_l0
003oooooobKooooo0_l00006ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool01_ooool2o`0000oooooo00?o0000ooooooooool00ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00[ooooo
0_l000001?oooooo0000o`000?l0000gooooo`?o00001?ooool3o`0000_o
oooo0_l00004ooooo`03o`000?oooooooooo01kooooo0_l000000ooooooo
0000o`000006o`0002?ooooo00?o0000ooooooooool04?ooool2o`0000Wo
oooo0_l00003ooooo`Co00002Oooool3o`0000Gooooo00?o0000oooooooo
ool00_ooool3o`000003ooooool0003o0000047ooooo00?o0000oooooooo
ool03_ooool2o`0002Gooooo00?o0000ooooooooool0g_ooool2o`0004_o
oooo002booooo`;o0000oooooolVooooo`;o00000_ooool5o`0000cooooo
0_l000000ooooooo0000ooooo`03ooooo`?o00001?ooool00ol0003ooooo
ooooo`02ooooo`;o00001?ooool5o`000003ooooool0003o000000;o0000
00?oooooo`000?l000003?ooool2o`000004ooooool0003o0000o`0003Oo
oooo0ol00004oooood3o00008Oooool6o`0000oooooo3Ol00002ooooo`Go
00000_ooool3o`0000?ooooo1?l00004ooooo`;o00001?ooool6o`00047o
oooo00?o0000ooooooooool03_ooool2o`0002Gooooo0_l0003Oooooo`;o
0000Boooool00;;ooooo0_l0003oooooobKooooo2Ol0000<ooooo`;o0000
00?oooooo`000?l000000oooool3o`0000Cooooo00?o0000ooooooooool0
0_ooool2o`0000Cooooo1Ol000001_oooooo0000o`000?oooooo0000oooo
o`;o00001_ooool2o`0000?ooooo1ol0000hooooo`;o00001Ooooolno`00
02;ooooo0ol000000ooooooo0000o`00000?ooooo`go00000_ooool6o`00
0003ooooool0003o000000Oo00001Oooool2o`0000Cooooo1_l00010oooo
o`;o00004?ooool2o`0002Cooooo0ol0003Oooooo`;o0000Boooool00;;o
oooo0_l0003oooooobKooooo0_l00002ooooo`Go00003?ooool2o`0000Ko
oooo00?o0000ooooool000002Oooool2o`0000Cooooo1Ol000001_oooooo
0000o`000?oooooo0000ooooo`;o00001?ooool>o`0003Sooooo0_l0001V
ooooo`;o000000?oooooo`000?l000005_ooool6o`0000Gooooo0_l0000:
ooooo`03o`000?oooooooooo00Wooooo0ol00013ooooo`;o00004?ooool2
o`0002Cooooo0ol0003Oooooo`;o0000Boooool00;;ooooo0_l0003ooooo
obKooooo0_l00006ooooo`03o`000?oooooooooo02Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00007ooooo`[o000000Co
ooooo`000?l0003o0000=oooool3o`0000Gooooo;_l0000cooooo`;o0000
00?oooooo`000?l000006_ooool2o`0000Kooooo00?o0000ooooooooool0
2?ooool2o`0000[ooooo0_l00014ooooo`;o00004?ooool2o`0002Cooooo
0ol0003Oooooo`;o0000Boooool00;;ooooo0_l0003oooooobKooooo0_l0
0006ooooo`03o`000?oooooooooo03Gooooo0_l000001?oooooo0000oooo
ooooool4o`000004ooooool0003o0000o`0003Oooooo0ol00004oooooc3o
0000DOooool2o`00017ooooo0_l0000:ooooo`;o0000A?ooool2o`00013o
oooo2Ol0000Mooooo`?o0000goooool2o`0004_ooooo002booooo`;o0000
oooooolVooooo`;o00001_ooool2o`0003Kooooo1?l000000ooooooo0000
o`000003o`000004ooooool0003o0000o`0003Oooooo0ol00004oooooc3o
0000DOooool2o`00017ooooo0_l0000:ooooo`;o0000A?ooool2o`00013o
oooo2_l0000Looooo`?o0000goooool2o`0004_ooooo002booooo`;o0000
oooooolVooooo`;o00001_oooom2o`000004ooooool0003o0000o`0003Oo
oooo0ol00004ooooo`;o0000;?ooool2o`00057ooooo0_l00006ooooo`Co
000000?oooooo`000?l000000_l000000ooooooo0000o`00000;ooooo`;o
0000A?ooool2o`00013ooooo2_l0000Looooo`?o0000goooool2o`0004_o
oooo002booooo`;o0000oooooolVooooo`;o00001_oooom1o`0000;ooooo
0ol0000gooooo`?o00001?ooool2o`0002cooooo0_l0001Aooooo`;o0000
1Oooool=o`0000_ooooo0_l00014ooooo`;o00004?ooool2o`000003oooo
ool0003o000000Go00007?ooool3o`000=oooooo0_l0001;ooooo`00/_oo
ool2o`000?oooooo9_ooool2o`0000oooooo0_l00004ooooo`Co000000?o
ooooo`000?l00000:ol00002ooooo`?o0000=oooool3o`0000Cooooo0_l0
000/ooooo`;o0000DOooool2o`0000Gooooo3Ol0000;ooooo`;o0000A?oo
ool2o`00013ooooo2_l0000Looooo`;o0000h?ooool2o`0004_ooooo002a
ooooo`?o0000oooooolVooooo`;o0000BOooool3o`0003Oooooo0ol00004
ooooo`;o0000;?ooool2o`00057ooooo0_l00008ooooo`Ko00003oooool2
o`0004Cooooo0_l0000@ooooobGo000000?oooooo`000?l00000AOooool0
0ol0003oooooooooo`07o`0000;ooooo1Ol00002ooooo`03o`000?oooooo
oooo00;ooooo0ol000001?oooooo0000o`000?l00005ooooo`03o`000?oo
oooooooo07Cooooo0_l0001;ooooo`00/Oooool3o`000?oooooo9_ooool2
o`0001_ooooo2?l000001?oooooo0000o`000?ooool2o`000003ooooool0
003ooooo00Go00006?ooool3o`0003Oooooo0ol000001?oooooo0000o`00
0?ooool2o`0000;ooooo0_l00007ooooo`;o00002_ooool2o`000003oooo
ool0003ooooo00So00000_ooool01?l0003oooooo`000?l00002ooooo`;o
00000_oooom;o`000003ooooool0003o000000?o00002?ooool3o`000003
ooooool0003o000000oooooo0_l00014ooooo`;o00004?oooolXo`0004Co
oooo9ol0001eooooo`;o0000Boooool00:Wooooo1Ol00004ooooo`;o0000
oooooolVooooo`;o00006oooool8o`000003ooooool0003o000000?o0000
00?oooooo`000?ooool01Ol0000Hooooo`;o0000>?ooool9o`0000;ooooo
1Ol00003ooooo`Co00000_ooool3o`0000?ooooo0ol000000ooooooo0000
ooooo`0>o`0000;oooooEOl00008ooooo`;o00000_ooool2o`0000Oooooo
2_l00014ooooo`;o00008_ooool4o`0005Gooooo:Ol0001dooooo`;o0000
Boooool00:Oooooo1?l00007ooooo`;o0000oooooolVooooo`;o00007?oo
ool01_l0003oooooooooool0003oooooo`0000;ooooo0_l000001Ooooooo
0000oooooooooooo000000;ooooo00Co0000ooooool0003o00006?ooool3
o`0003Oooooo2Ol00002ooooo`Go00000oooool4o`0000;ooooo0ol00003
ooooo`?o00000oooool>o`0000;ooooo1_l0000Wooooo`03o`000?oooooo
oooo00;ooooo00Co0000ooooool0003ooooo0ol000001?oooooo0000oooo
oooooolHo`0001Gooooo2_l00014ooooo`;o00008_ooool2o`000003oooo
ool0003ooooo05Cooooo0ol0000;ooooo`Go00001_ooool2o`0000_ooooo
0_l0001eooooo`;o0000Boooool00:Oooooo1_l00005ooooo`;o0000oooo
oolVooooo`;o0000:_ooool2o`0001gooooo0ol0000gooooo`?o000000?o
ooooo`000?l000000ol00002ooooo`;o00001_ooool3o`0000[ooooo0_l0
0003ooooo`Wo000000?oooooo`000?ooool00_l00002ooooo`Go0000C?oo
ool4o`0001Gooooo2_l00014ooooo`;o00008Oooool3o`000003ooooool0
003o000005Cooooo0ol0000;ooooo`Go000000?oooooo`000?l000000ooo
ool3o`0000[ooooo0_l0001eooooo`;o0000Boooool00:Oooooo1_l00005
ooooo`;o0000oooooolVooooo`03o`000?oooooooooo04Sooooo0ol0000g
ooooo`?o00001?ooool2o`0002Cooooo2_l0001Aooooo`;o00005Oooool2
o`0000;ooooo0_l00002ooooo`;o0000A?ooool2o`00027ooooo1_l0001D
ooooo`?o00002oooool8o`0000?ooooo0ol0000:ooooo`;o0000MOooool2
o`0004_ooooo002Wooooo`Ko00001Oooool2o`000?oooooo9_ooool00ol0
003oooooooooo`18ooooo`;o0000>?ooool3o`0000Cooooo0_l0000Toooo
o`[o0000DOooool2o`0001Gooooo0_l00002ooooo`;o00000_ooool2o`00
04Cooooo0_l0000Tooooo`;o0000EOooool3o`0000[ooooo1_l00006oooo
o`;o00002oooool2o`0007Gooooo0_l0001;ooooo`00Z?ooool6o`0000Co
oooo0_l0003oooooobKooooo00?o0000ooooooooool0B?ooool2o`0003So
oooo0ol00004ooooo`;o00009?ooool3o`000003ooooool0003o000000Co
0000DOoooolQo`0004Cooooo0_l0000Uooooo`03o`000?oooooooooo05?o
oooo0ol0000Sooooo`;o0000MOooool2o`0004_ooooo002Xooooo`Ko0000
1?ooool2o`000?oooooo9_ooool00ol0003oooooooooo`18ooooo`;o0000
>?ooool3o`0000Cooooo0_l0000Tooooo`;o00000_ooool2o`0000;ooooo
0_l0001Boooooaoo0000AOooool2o`0007_ooooo0ol0000Sooooo`;o0000
MOooool2o`0004_ooooo002Xooooo`Co00001_ooool2o`000?oooooo9_oo
ool00ol0003oooooooooo`18ooooo`;o0000>?ooool3o`0000Cooooo0ol0
000Sooooo`;o000000Coooooo`000?l0003o00000_ooool2o`00063ooooo
0ol0001Cooooo`;o0000O?ooool2o`0002?ooooo0_l0001eooooo`;o0000
Boooool00;;ooooo0_l0003oooooobKooooo00?o0000ooooooooool0B?oo
ool2o`0003Sooooo0ol00004oooooc3o0000H?ooool3o`0005?ooooo0_l0
001kooooo`?o00008oooool2o`0007Gooooo0_l0001;ooooo`00/_ooool2
o`000?oooooo9_ooool00ol0003oooooooooo`18ooooo`;o0000>?ooool3
o`0000Oooooo;?l0001Qooooo`?o0000Doooool2o`0007_ooooo0ol0000A
ooooo`03o`000?oooooooooo00oooooo0_l0001eooooo`;o0000Boooool0
0;;ooooo0_l0003oooooobKooooo00?o0000ooooooooool0B?ooool2o`00
03Sooooo0ol0002Dooooo`?o0000Doooool2o`0007_ooooo0ol0000Aoooo
o`;o00004?ooool2o`0007Gooooo0_l0001;ooooo`00/_ooool2o`000?oo
oooo9_ooool00ol0003oooooooooo`18ooooo`;o0000>?ooool3o`0009Go
oooo00?o0000ooooooooool0D_ooool2o`0007_ooooo0ol0000Aooooo`;o
00004?ooool2o`0007Gooooo0_l0001;ooooo`00/_ooool2o`000?oooooo
9_ooool00ol0003oooooooooo`18ooooo`;o0000>?ooool3o`0009Gooooo
00?o0000ooooooooool0D_ooool2o`0007_ooooo0ol0000Aooooo`;o0000
4?ooool2o`0007Gooooo0_l0001;ooooo`00/_ooool2o`000?oooooo9_oo
ool00ol0003oooooooooo`18ooooo`;o0000>?oooolOo`000003ooooool0
003o000000Wo00000_ooool01Ol0003oooooo`000?l0003ooooo00Oo0000
0_ooool2o`0000;ooooo0ol0002[ooooo`;o0000Noooool3o`0002?ooooo
0_l0001eooooo`;o0000Boooool00;;ooooo0_l0003oooooobKooooo00?o
0000ooooooooool0B?ooool2o`0003WoooooPOl00002ooooo`ko000000?o
ooooo`000?l000000oooool2o`0000Cooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Booooo`;o0000<Oooool2o`0007_ooooo0ol0
000Sooooo`;o0000MOooool2o`0004_ooooo002aooooo`?o0000oooooolV
ooooo`03o`000?oooooooooo04Sooooo0_l0000koooooooo00006?l00000
0ooooooo0000o`00000Go`000003ooooool0003o000000;o00000oooool0
0ol0003oooooo`000008o`000003ooooool0003o000000Wo000000Kooooo
o`000?l0003o0000ooooool00004ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooool000001Oooool3o`00017ooooo00?o0000ooooooooool0
3oooool6o`00077ooooo0_l0001;ooooo`00/Oooool2o`000?oooooo9ooo
ool00ol0003oooooooooo`18ooooo`;o0000P?oooollo`000003ooooool0
003o000000;ooooo0_l000001Ooooooo0000o`000?l0003ooooo0=go0000
2_ooool@o`0000Wooooo6ol000000ooooooo0000o`000007o`000003oooo
ool0003ooooo00?ooooo1?l00002ooooo`_o00000oooool00ol0003ooooo
ooooo`04ooooo`;o000000?oooooo`000?ooool04_ooool4o`0001Kooooo
0_l0001;ooooo`00/_ooool2o`000?oooooo9_ooool00ol0003ooooooooo
o`18ooooo`;o0000P?oooolko`0005kooooo0ol000000ooooooo0000o`00
0026o`0000Wooooo4Ol00009ooooogWo0000Boooool00;7ooooo0ol0003o
ooooobKooooo00?o0000ooooooooool0B?ooool2o`00083ooooo0_l0000P
ooooo`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000ooooo`04
ooooo`04o`000?ooooooooooooooo`;o000000Coooooo`000?l0003o0000
J_ooool2o`0007_ooooo0ol0000Sooooo`?o000000?oooooo`000?ooool0
F?ooool2o`0000Sooooo00?o0000ooooooooool01?l000001Ooooooo0000
o`000?oooooo0000053ooooo002aooooo`?o0000oooooolVooooo`03o`00
0?oooooooooo04Sooooo0_l00020ooooo`;o0000=oooool2o`0006[ooooo
0_l0001kooooo`?o00008oooool2o`000<;ooooo002booooo`03o`000?oo
oooooooo0?oooooo9Ooooom7o`000004ooooool0003oooooooooo`?o0000
0_ooool5o`000004ooooool0003o0000ooooo`;o00001Oooool2o`000003
ooooool0003ooooo00Kooooo0_l0000Booooo`03o`000?oooooooooo04_o
oooo0_l0000>ooooo`03o`000?oooooooooo00Kooooo0_l00004ooooo`Co
000000Goooooo`000?ooooooooooo`000002ooooo`03o`000?oooooooooo
00_ooooo0ol0001Zooooo`;o0000Noooool3o`00017ooooo00?o0000oooo
ooooool03oooool2o`000<;ooooo002booooo`03o`000?oooooooooo0?oo
oooo9Oooooo?o`0000kooooo1?l00004ooooo`Go000000?oooooo`000?l0
00000ol000000ooooooo0000o`000006o`0000cooooo0ol0001Zooooo`;o
0000Noooool3o`00017ooooo00?o0000ooooooooool03oooool2o`000<;o
oooo002booooo`03o`000?oooooooooo0?oooooo9Oooool00ol0003ooooo
ooooo`18ooooo`;o00002?ooool00ol0003oooooooooo`02ooooo`;o0000
00?oooooo`000?l00000L?l0000>ooooo`Co00001?ooool5o`000003oooo
ool0003o000000?o000000?oooooo`000?l000001_l0000<ooooo`Ko0000
Ioooool2o`0007_ooooo0ol0000Aooooo`03o`000?oooooooooo00oooooo
0_l00032ooooo`00[_ooool5o`000?oooooo9oooool00ol0003ooooooooo
o`18ooooo`;o0000DOooool01?l0003oooooooooool00003ooooo`04o`00
0?oooooo0000ooooo`;o00000_oooolRo`0000gooooo0ol000000ooooooo
0000ooooo`03ooooo`Go000000?oooooo`000?l000000ol000000ooooooo
0000o`000006o`0000Gooooo3_l00009ooooo`go00001Oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo047ooooo0_l0001kooooo`?o
00004Oooool00ol0003oooooooooo`0?ooooo`?o0000`Oooool00:kooooo
1Ol0003oooooobOooooo00?o0000ooooooooool0B?ooool2o`00083ooooo
0_l0000Mooooo`06o`000?oooooo0000o`000?oooooo00000_ooool01?l0
003oooooooooool00006ooooo`[o000000Coooooo`000?l0003o00002Ooo
oolPo`0003gooooo0_l0001kooooo`?o00008oooool2o`000<;ooooo002^
ooooo`Go0000oooooolWooooo`03o`000?oooooooooo04Sooooo0_l00020
ooooo`;o0000;oooool:o`000004ooooool0003o0000o`0000Wooooo8?l0
000mooooo`;o0000Noooool3o`0002?ooooo0_l00032ooooo`00[oooool4
o`000?oooooo9oooool00ol0003oooooooooo`18ooooo`;o0000P?ooool2
o`0002oooooo1?l000000ooooooo0000o`000003o`000003ooooool0003o
000000[ooooo0ol00002oooooa7o000000Coooooo`000?l0003o00001?oo
ool2o`0003gooooo0_l0001kooooo`?o00008oooool2o`000<;ooooo002`
ooooo`?o0000oooooolWooooo`03o`000?oooooooooo04Sooooo0_l00020
oooooa_o000000?oooooo`000?l000000ol000001Ooooooo0000oooooooo
oooo000000Wooooo1_l000000ooooooo0000o`000003o`000003ooooool0
003o000000[ooooo0_l00005ooooo`04o`000?ooooooooooooooo`co0000
0_ooool00ol0003oooooooooo`02ooooo`;o0000?Oooool2o`0007_ooooo
0ol0000Sooooo`;o0000`_ooool00;7ooooo0ol0003oooooobKooooo00?o
0000ooooooooool0B?ooool2o`00087ooooo>_l000000ooooooo0000o`00
0007ooooo`Go00000oooool01?l0003oooooo`000?l00003ooooo`_o0000
00?oooooo`000?l000001?ooool3o`0003cooooo0_l0001kooooo`[o0000
7?ooool2o`000<;ooooo002^ooooo`So0000oooooolTooooo`03o`000?oo
oooooooo04Sooooo0_l00024ooooo`co000000Goooooo`000?l0003o0000
ooooo`0Uo`0000;ooooo3_l000001Ooooooo0000o`000?l0003ooooo00;o
00000oooool5o`000004ooooool0003o0000o`0000?ooooo0_l00004oooo
o`;o0000?Oooool2o`0007_ooooo2ol0000Kooooo`;o0000`_ooool00:ko
oooo2Ol0003oooooob?ooooo00?o0000ooooooooool0B?ooool2o`000;co
oooo3_l000001Ooooooo0000o`000?l0003ooooo00;o00000_ooool3o`00
00Cooooo0_l00004ooooo`;o00001?ooool3o`0003cooooo0_l0001koooo
o`_o00006oooool2o`000<;ooooo003oooooom[ooooo00?o0000oooooooo
ool0B?ooool2o`0007Wooooo@Ol0000;ooooo`Go000000Goooooo`000?l0
003o0000ooooo`02o`000003ooooool0003o000000?o00000oooool3o`00
00Wooooo0_l0000mooooo`;o0000Noooool;o`0001_ooooo0_l00032oooo
o`00oooooooIooooo`;o0000B_ooool2o`0007Wooooo@_l0000=ooooo`;o
00001Oooool2o`0000Wooooo0ol00009ooooo`;o0000?Oooool2o`0007_o
oooo2ol0000Kooooo`;o0000`_ooool00?oooooofOooool2o`0004[ooooo
0_l0001iooooo`Go000000?oooooo`000?l000002Ol000000ooooooo0000
o`00000^o`0000gooooo0_l0000?ooooo`Co00002Oooool2o`0003gooooo
0_l0001kooooobSo0000`_ooool00?oooooofOooool2o`0004[ooooo0_l0
001iooooo`03o`000?oooooooooo03cooooo0ol0000=ooooo`;o00003ooo
ool5o`0000Sooooo0_l0000mooooo`;o0000O?oooolWo`000<;ooooo003o
ooooomWooooo1?l000001Ooooooo0000o`000?oooooo000000Gooooo1Ol0
0003ooooo`;o00001?ooool01Ol0003ooooooooooooooooo000000Gooooo
0_l0000Tooooo`;o0000NOooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool09oooool3o`0000gooooo
0_l0000?ooooo`co000000?oooooo`000?l00000?Oooool2o`0008gooooo
1?l00006ooooo`?o00000_ooool00ol0003oooooo`000036ooooo`00oooo
oongooooo`?o00000_ooool01Ol0003oooooooooool0003ooooo00Co0000
1_ooool00ol0003oooooooooo`03ooooo`?o000000?oooooo`000?ooool0
0ooooondo`000003ooooool0003o000000?o000000?oooooo`000?l00000
0ol00002ooooo`Go00001Oooool01?l0003oooooo`000?l00004ooooo`?o
00000oooool2o`000004ooooool0003o0000ooooo`_o00002Oooool2o`00
0003ooooool0003o000000Wo00000oooool3o`0000gooooo0_l0000@oooo
o`_o000000?oooooo`000?l00000?Oooool2o`0008gooooo1Ol0003Coooo
o`00J?ooool4o`000?ooooooB?oooolSo`0000;ooooo0_l0000Foooooa7o
000000?oooooo`000?l00000W?l00005ooooo`Go00000oooool5o`0000;o
oooo0_l00003ooooo`_o00000oooool2o`0000Cooooo0_l000000ooooooo
0000o`000009o`0000?ooooo0ol000000ooooooo0000ooooo`0:ooooo`;o
00004?ooool4o`0000?ooooo0_l00003ooooo`?o0000??ooool2o`0008go
oooo1Ol0003Cooooo`00Ioooool7o`0003[ooooo00?o0000ooooooooool0
AOooool00ol0003oooooooooo`03ooooo`?o00000_ooool3o`000;Cooooo
9?l00002ooooo`;o0000B_ooool2o`0001Cooooo0_l000000ooooooo0000
ooooo`02ooooo`03o`000?oooooooooo00Go000000?oooooo`000?l00000
1?l000000ooooooo0000o`00001=o`0000Gooooo1Ol00003ooooo`Go0000
00?oooooo`000?l000001?ooool;o`0000?ooooo0_l00004ooooo`;o0000
00?oooooo`000?l000004ol00006ooooo`;o000000Coooooo`000?l0003o
oooo0ol000000ooooooo0000o`000008ooooo`Co00001?ooool2o`0000?o
oooo0ol0000looooo`;o0000SOooool5o`000=?ooooo001Vooooo`?o0000
0oooool2o`0003Wooooo0_l00006ooooo`Go0000??ooool00ol0003ooooo
ooooo`03ooooo`?o000000Coooooo`000?l0003o0000]Oooool2o`0000Co
oooo00?o0000ooooooooool01OoooolFo`0000;ooooo0_l0001:ooooo`;o
0000NOooool00ol0003oooooooooo`03ooooo`;o00001_ooool3o`0000?o
oooo0_l00004ooooo`So000000?oooooo`000?l000002Oooool2o`000003
ooooool0003o000001ko000000?oooooo`000?l000001?l000000ooooooo
0000o`000003o`000003ooooool0003o000000;o00001Oooool2o`0000?o
oooo4ol000000ooooooo0000o`00000;o`0000;ooooo0ol000000ooooooo
0000o`00000:o`000003ooooool0003ooooo00Wooooo0_l0002>ooooo`04
o`000?oooooo0000o`000=?ooooo001Vooooo`?o0000?_ooool2o`0000Ko
oooo1Ol0000looooo`03o`000?oooooooooo00Cooooo0_l000000ooooooo
0000o`00002fooooo`Co00000_ooool2o`0000Kooooo0_l00004ooooo`;o
000000Coooooo`000?l0003ooooo0_l000001?oooooo0000ooooooooool4
o`0000;ooooo0_l0001:ooooo`;o0000NOooool00ol0003oooooooooo`0e
ooooo`[o000000?oooooo`000?l000003?l000001Ooooooo0000o`000?l0
003ooooo00;o000000?oooooo`000?l000000ol000000ooooooo0000oooo
o`02o`0000Gooooo0_l00003ooooodCo0000oooooomSooooo`00I_ooool3
o`0000_ooooo1?l000000ooooooo0000o`00000Mo`0000;ooooo3ol00007
ooooo`Co00002_ooool2o`0002;ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`04ooooo`Go0000]_ooool4o`0000;ooooo1?l00004
ooooo`;o00001?ooool5o`0000;ooooo00?o0000ooooool000000_ooool4
o`0000;ooooo0_l0001:ooooo`;o0000NOooool2o`0003Kooooo1?l00000
0ooooooo0000o`000003o`0000;ooooo3Ol00005ooooo`;o000000?ooooo
o`000?l000000ol00003ooooo`;o00002_oooom4o`000?ooooooHoooool0
06Kooooo0ol0000;ooooocGo00002?ooool3o`0000Sooooo=Ol00006oooo
o`Ko0000]Oooool4o`0000;ooooo0_l00006ooooo`;o00001?ooool5o`00
00;ooooo00Go0000ooooool0003o0000ooooo`04o`0000;ooooo0_l0001:
ooooo`;o0000NOooool2o`0003Kooooo1?l000000ooooooo0000o`000003
o`0000gooooo0_l0000@ooooo`;o00002_ooool2o`0003gooooo0_l00000
0ooooooo0000o`00003oooooof?ooooo001Vooooo`?o00002oooool7o`00
02Gooooo00?o0000ooooooooool01?ooool2o`0000Sooooo1?l00009oooo
o`?o000000?oooooo`000?l000000_ooool3o`0000Gooooo0_l000000ooo
oooo0000o`000003ooooo`;o00000_ooool3o`0000Kooooo0_l00002oooo
o`[o00001oooool6o`000;Cooooo1?l00002ooooo`03o`000?oooooooooo
00Gooooo0_l00004ooooo`;o000000?oooooo`000?l000000_ooool01ol0
003oooooo`000?l0003oooooo`000?ooool00_l00002ooooo`;o0000B_oo
ool2o`0007Wooooo@_l0000=ooooo`;o00004?ooool2o`0000[ooooo0_l0
000mooooo`;o000000?oooooo`000?l00000oooooomSooooo`00Ioooool4
o`0000;ooooo0_l00008ooooo`Co0000;?ooool2o`0000Sooooo1?l0000d
ooooo`Go00000_ooool00ol0003oooooooooo`05ooooo`Ko0000]?ooool2
o`00023ooooo0_l00002ooooo`;o0000B_ooool2o`0007Wooooo@Ol0000>
ooooo`;o00004?ooool2o`0000[ooooo0_l0000mooooo`;o000000?ooooo
o`000?l00000oooooomSooooo`00J?ooool7o`0000[ooooo0_l0000/oooo
o`;o00002_ooool00ol0003oooooooooo`0cooooo`?o00001?ooool00ol0
003oooooooooo`05ooooo`Ko0000]?ooool2o`00023ooooo0_l00002oooo
o`;o0000B_ooool2o`000<Sooooo0_l0000@ooooo`;o00002_ooool2o`00
03gooooo0_l000000ooooooo0000o`00003oooooof?ooooo001Yooooo`Ko
0000>?ooool2o`00047ooooo0_l00004ooooo`03o`000?oooooooooo00Go
oooo1_l0002dooooo`03o`000?oooooooooo01oooooo0_l00002ooooo`;o
0000B_ooool2o`000<Sooooo0_l00005ooooo`go00002_ooool2o`0003go
oooo0_l000000ooooooo0000o`00003oooooof?ooooo002;ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0@?ooool00ol0003ooooo
ooooo`02ooooo`;o0000eoooool2o`00027ooooo0_l00002ooooo`;o0000
B_ooool2o`000<Sooooo0_l00005ooooo`co00002oooool2o`0003gooooo
0_l000000ooooooo0000o`00003oooooof?ooooo002:ooooo`;o000000Co
ooooo`000?l0003ooooo0_l00010ooooo`So0000eoooool2o`00013ooooo
0_l0000?ooooo`;o00000_ooool2o`0004[ooooo0_l00014ooooo`05o`00
0?ooooooooooooooool000001Oooool2o`0000cooooo0_l0001Zooooo`;o
00002?ooool2o`000003ooooool0003o000000oooooo0_l0000mooooo`;o
000000?oooooo`000?l00000oooooomSooooo`00R_ooool2o`000004oooo
ool0003o0000ooooo`?o0000?oooool8o`000=Sooooo00?o0000oooooooo
ool03_ooool2o`0000oooooo0_l00002ooooo`;o0000B_ooool2o`0004;o
ooooR?l00008ooooo`;o000000?oooooo`000?ooool03oooool2o`0003go
oooo0_l000000ooooooo0000o`00003oooooof?ooooo002;ooooo`;o0000
00?oooooo`000?ooool00ol0000oooooo`So0000eoooool2o`00013ooooo
0_l0000?ooooo`;o00000_ooool2o`0004[ooooo0_l00012ooooo`Co0000
00?oooooo`000?l00000P?l0000<ooooo`03o`000?oooooooooo00Oooooo
2Ol0000mooooo`;o000000?oooooo`000?l00000oooooomSooooo`00Rooo
ool8o`0003oooooo2Ol0003Fooooo`;o00004?ooool00ol0003ooooooooo
o`0>ooooo`;o00000_ooool2o`0004[ooooo0_l00012ooooo`;o0000@Ooo
ool01?l0003oooooooooooooool5o`0000;ooooo>Ol0000<ooooo`03o`00
0?oooooooooo00Kooooo2_l0000mooooo`;o000000?oooooo`000?l00000
oooooomSooooo`00Roooool8o`00047ooooo1?l000000ooooooo0000o`00
003Fooooo`;o00008Oooool2o`0000;ooooo0_l000000ooooooo0000o`00
0006o`00047ooooo0_l00012ooooo`;o0000Q?ooool2o`0001Cooooo1Ol0
00000ooooooo0000o`000002o`0003gooooo0_l000000ooooooo0000o`00
003oooooof?ooooo003ooooook;ooooo0_l0000Qooooo`;o00000_ooool2
o`000003ooooool0003o000000Oo0000@?ooool2o`0004;ooooo0_l00024
ooooo`;o00005?ooool2o`000004ooooool0003o0000ooooo`Co0000?Ooo
ool2o`000003ooooool0003o00000?ooooooHoooool00:kooooo2Ol0003e
ooooo`03o`000?oooooo000000Co00002oooool6o`000003ooooool0003o
000000gooooo0_l000000ooooooo0000o`00000<o`0003oooooo0_l00012
ooooo`;o0000Q?ooool2o`0001Cooooo0_l000001?oooooo0000o`000?oo
ool4o`0003gooooo0_l000000ooooooo0000o`00003oooooof?ooooo002^
ooooo`Wo0000m?ooool8o`0000Wooooo3ol00009ooooo`So00000oooool0
1?l0003oooooooooooooool2o`0003oooooo0_l00012ooooo`;o0000Q?oo
oolPo`0003gooooo0_l000000ooooooo0000o`00003oooooof?ooooo002a
ooooo`?o0000moooool8o`0000Wooooo3ol00009ooooo`So00000oooool0
1?l0003oooooooooooooool2o`0003oooooo0_l00012ooooo`;o0000Q?oo
oolPo`0003gooooo0_l000000ooooooo0000o`00003oooooof?ooooo002b
ooooo`;o0000m_ooool3o`0000Cooooo0_l0000Qooooo`;o00000_ooool=
o`0003oooooo0_l00012ooooo`;o0000A?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`05ooooo`;o0000Ooooool2o`000003ooooool0003o00000?ooooooHooo
ool00;7ooooo0ol0003fooooo`;o00001Oooool2o`00027ooooo0_l00002
ooooo`;o000000?oooooo`000?l000001_l00011ooooo`;o0000@_ooool2
o`0003Wooooo:_l0000`ooooo`;o0000C?ooool2o`000003ooooool0003o
00000?ooooooHoooool00;7ooooo0ol0003fooooo`;o00001Oooool2o`00
013ooooo00?o0000ooooooooool03_ooool2o`000004ooooool0003o0000
o`0004[ooooo0_l00012ooooo`;o0000>?ooool/o`0002oooooo0_l0001<
ooooo`;o000000?oooooo`000?l00000oooooomSooooo`00/_ooool2o`00
0?Kooooo0_l00005ooooo`;o00004?ooool00ol0003oooooooooo`0>oooo
o`;o00000_ooool2o`0004[ooooo0_l00012ooooo`;o0000>?ooool6o`00
00?ooooo00?o0000ooooooooool08?l0000_ooooo`03o`000?oooooooooo
04_ooooo0_l000000ooooooo0000o`00003oooooof?ooooo002aooooo`?o
0000m_ooool2o`0000Gooooo0_l0000@ooooo`03o`000?oooooooooo00ko
oooo0_l000001?oooooo0000o`000?l0001:ooooo`;o0000@_ooool2o`00
03Sooooo0_l0000Wooooo`?o0000;oooool2o`0004cooooo0_l000000ooo
oooo0000o`00003oooooof?ooooo002aooooo`?o0000m_ooool2o`0000Go
oooo0_l0000@ooooo`03o`000?oooooooooo00kooooo0_l000001?oooooo
0000o`000?l0001:ooooo`;o0000@_ooool2o`0003Sooooo0_l0000;oooo
o`03o`000?oooooooooo00kooooo0_l00009ooooo`?o0000;oooool2o`00
04cooooo0_l000000ooooooo0000o`00000>ooooo`;o0000oooooomCoooo
o`00/Oooool3o`000?Kooooo0_l00005ooooo`03o`000?oooooooooo023o
oooo0_l000001?oooooo0000o`000?l0001:ooooo`;o0000@_ooool2o`00
03Gooooo0_l000000ooooooo0000o`00000:ooooo`;o00001oooool2o`00
00Cooooo00?o0000ooooooooool00_l00009ooooo`?o0000OOooool2o`00
0003ooooool0003o000000kooooo9_l00002ooooo`co00001?ooool01_l0
003oooooo`000?l0003oooooo`0000Oooooo0ol00004ooooo`03o`000?oo
oooooooo00;o00000_ooool3o`000?kooooo002booooo`;o0000m_ooool2
o`0000Gooooo0_l0000Qooooo`;o000000Coooooo`000?l0003o0000B_oo
ool2o`0004;ooooo0_l0000booooo`So00002_ooool2o`000003ooooool0
003o000000?ooooo1_l000001?oooooo0000o`000?ooool2o`0000Wooooo
1Ol0001kooooo`;o000000?oooooo`000?l000003OoooonRo`000;?ooooo
002booooo`;o0000m_ooool2o`0000Gooooo00?o0000ooooooooool08?oo
ool2o`000004ooooool0003o0000o`0004[ooooo0_l00012ooooo`;o0000
<_ooool8o`0000[ooooo0_l000000ooooooo0000o`000003ooooo`Ko0000
00Coooooo`000?l0003ooooo0_l00003ooooo`?o00000_ooool7o`0007[o
oooo0_l000000ooooooo0000o`00000=oooooj;o0000/oooool00;7ooooo
0ol0003fooooo`;o00001Oooool00ol0003oooooooooo`0Pooooo`;o0000
00Coooooo`000?l0003o0000B_ooool2o`0004;ooooo0_l0000aooooo`Wo
00002_ooool2o`0000Kooooo1_l000001?oooooo0000ooooooooool2o`00
00;ooooo3Ol0001jooooo`Go00000_ooool=o`0003Cooooo00?o0000oooo
ooooool01?ooool2o`0000Cooooo00?o0000ooooool000000_ooool00ol0
003oooooo`00001Go`000;?ooooo002aooooo`?o0000m_ooool2o`0000Go
oooo00?o0000ooooooooool06?ooool4o`000003ooooool0003o000000?o
000000Coooooo`000?l0003o0000B_ooool2o`0004;ooooo0_l0000aoooo
o`?o00001?ooool2o`0001cooooo0_l000000ooooooo0000o`000009o`00
0003ooooool0003o000007[ooooo5?l0002Nooooo`;o0000/oooool00;;o
oooo00?o0000ooooooooool0mOooool2o`0000Gooooo00?o0000oooooooo
ool05oooool;o`000004ooooool0003o0000o`0004[ooooo0_l00012oooo
o`;o0000<Oooool3o`0000Cooooo0_l0000Pooooo`Go000000?oooooo`00
0?l000000_l00002ooooo`03o`000?oooooooooo07Wooooo1?l000000ooo
oooo0000o`00000<o`0009kooooo0_l0002cooooo`00/_ooool2o`000?Ko
oooo0_l00005ooooo`03o`000?oooooooooo01Oooooo2ol000001?oooooo
0000o`000?l0001:ooooo`;o0000@_ooool2o`00037ooooo0ol00004oooo
o`;o00008?ooool:o`000003ooooool0003o000007gooooo0_l0000:oooo
o`;o000000?oooooo`000?l00000W_ooool2o`000;?ooooo002aooooo`;o
0000moooool2o`0000Gooooo00?o0000ooooooooool05oooool2o`000003
ooooool0003o000000Ko000000?oooooo`000?l00000Boooool2o`0004;o
oooo0_l0000aooooo`?o00001?ooool/o`0000;ooooo00?o0000oooooooo
ool0<_oooolPo`0002Wooooo0_l0000=ooooo`;o0000W_ooool2o`000;?o
oooo002booooo`03o`000?oooooooooo0?Gooooo00?o0000ooooooooool0
1?ooool2o`0001Sooooo0_l000001?oooooo0000o`000?ooool4o`0000;o
oooo0_l0001;ooooo`;o0000@_ooool2o`00037ooooo0ol00005ooooob[o
00000oooool00ol0003oooooooooo`0booooob3o0000:Oooool2o`0000go
oooo0_l0002Nooooo`;o0000/oooool00;;ooooo0_l0003fooooo`;o0000
1OoooolHo`0000;ooooo2_l00002ooooo`?o00006OoooolCo`0000;ooooo
1?l000000ooooooo0000ooooo`02o`000003ooooool0003o000000;o0000
3_ooool2o`0004;ooooo0_l0000aooooo`?o00008oooool3o`0000cooooo
00?o0000ooooooooool0<_oooolQo`0002Sooooo0_l00003ooooo`03o`00
0?oooooooooo00?ooooo1_l0002Nooooo`;o0000/oooool00;;ooooo0_l0
003fooooo`;o00001OoooolTo`0000;ooooo0ol0000Iooooob?o00003_oo
ool2o`0004;ooooo0_l0000aooooo`?o0000<_ooool00ol0003ooooooooo
o`0booooo`;o00001Oooool2o`000003ooooool0003ooooo00ko00001?oo
ool3o`0002Sooooo4Ol0002Nooooo`;o0000/oooool00;;ooooo00?o0000
ooooooooool0mOooool00ol0003oooooooooo`06ooooob;o00000_ooool2
o`0001Wooooo9Ol0000=ooooo`03o`000?oooooooooo047ooooo0_l0000a
ooooo`?o0000<Oooool2o`0003Cooooo0_l00005ooooo`03o`000?oooooo
oooo00;ooooo2ol000000ooooooo0000o`000004ooooo`;o0000:OoooolA
o`0009kooooo0_l0002cooooo`00/_ooool00ol0003oooooooooo`3eoooo
o`03o`000?oooooooooo00cooooo0ol00004ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool03_ooool2o`0001Wooooo0_l00007oooo
o`Wo000000?oooooo`000?l000001Ol00008ooooo`?o00003Oooool2o`00
04;ooooo0_l0000aooooo`?o0000<_ooool=o`0000;ooooo3Ol00005oooo
o`?o00000_ooool00ol0003oooooooooo`02ooooo`?o00000oooool6o`00
00;ooooo0_l000000ooooooo0000o`000003ooooo`_o000000?oooooo`00
0?l000001?ooool2o`0003Gooooo0_l000000ooooooo0000o`00002Noooo
o`;o0000/oooool00;7ooooo0ol0003fooooo`03o`000?oooooooooo00co
oooo1?l00003ooooo`03o`000?oooooooooo00;ooooo0_l000001?oooooo
0000ooooooooool2o`0000[ooooo0_l0000Iooooo`;o00001oooool3o`00
0004ooooool0003o0000ooooo`;o000000?oooooo`000?l000001Ol00008
ooooo`?o00003Oooool2o`0004;ooooo0_l0000aooooo`?o0000<_oooolf
o`0000;ooooo1_l00003ooooo`;o000000Coooooo`000?l0003ooooo0_l0
0004ooooo`;o00001?ooool2o`0003Sooooo0_l0002Nooooo`;o0000/ooo
ool00:Wooooo1Ol00003ooooo`?o0000m_ooool00ol0003oooooooooo`0<
ooooo`?o00001?ooool2o`0000?ooooo0_l000001?oooooo0000oooooooo
ool2o`0000[ooooo0_l0000Iooooo`;o00001oooool3o`000004ooooool0
003o0000ooooo`;o000000?oooooo`000?l000000_l000000ooooooo0000
o`000008ooooo`?o00003Oooool2o`0004;ooooo0_l0000aooooo`?o0000
1Oooool=o`0000;ooooo2?l000001?oooooo0000o`000?ooool6o`000004
ooooool0003o0000ooooo`;o00001_oooolgo`000005ooooool0003o0000
o`000?ooool00_l000000ooooooo0000o`000002o`0000Cooooo0_l0000:
ooooo`;o0000>?ooool2o`00027ooooo00?o0000ooooooooool08Oooool0
0ol0003oooooooooo`1Fooooo`;o0000/oooool00:Sooooo1Ol00004oooo
o`;o0000moooool00ol0003oooooooooo`0<ooooo`;o000000?oooooo`00
0?ooool00_ooool00ol0003oooooooooo`02ooooo`;o000000Goooooo`00
0?ooooooooooo`00000;ooooo`;o00006Oooool2o`0000Sooooo0_l00000
1Ooooooo0000o`000?oooooo000000?ooooo00Co0000oooooooooooooooo
0_l00008ooooo`?o00003Oooool2o`0004;ooooo0_l0000aooooo`?o0000
1?ooooljo`0002Kooooo1Ol000001Ooooooo0000o`000?l0003ooooo00;o
000000?oooooo`000?l000000ol00003ooooo`;o00002_ooool2o`0003Go
oooo00?o0000ooooooooool00_l0000Eooooo`;o00001oooool5o`0000Wo
oooo0_l00002ooooo`;o00003oooool2o`0000;ooooo00Go0000ooooool0
003o0000ooooo`02o`0000Cooooo00Co0000oooooooooooo00002oooool0
1?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0:?ooool2o`000;?ooooo002Wooooo`Co000000?ooooo
o`000?ooool00oooool2o`000?Oooooo00?o0000ooooooooool03oooool0
1Ol0003ooooooooooooooooo000000Oooooo00Co0000oooooooooooo0000
2oooool2o`0001Wooooo0_l0000Pooooo`?o00003Oooool2o`0004;ooooo
0_l0000aooooo`?o00001?oooolko`0002Sooooo0_l000000ooooooo0000
ooooo`02ooooo`;o00000_ooool3o`0000Cooooo0ol00009ooooo`;o0000
0ooooolgo`0001Gooooo0_l000000ooooooo0000o`000003ooooo`Ko0000
1?ooool2o`0000?ooooo1_l00003ooooo`;o00001?ooool2o`000004oooo
ool0003o0000ooooo`;o000000?oooooo`000?l000001_l00003ooooo`Ko
00000oooool2o`0000Gooooo00Go0000ooooool0003o0000ooooo`08o`00
0003ooooool0003o000000Cooooo1?l00004ooooo`Ko00000oooool2o`00
0003ooooool0003o000001Gooooo0_l0002cooooo`00Yoooool6o`0000Go
oooo00?o0000ooooooooool0mOooool00ol0003oooooooooo`0Zooooo`;o
00006Oooool2o`00023ooooo0ol0000=ooooo`;o0000@_ooool2o`00037o
oooo0ol00004ooooo`?o00002_ooool00ol0003oooooooooo`05ooooo`_o
000000?oooooo`000?l000006?l0000Xooooo`;o00001Oooool00ol0003o
ooooooooo`07ooooo`Co00002Oooool2o`0000?ooooo=_l0000Fooooo`;o
000000Coooooo`000?l0003o00000_ooool6o`0000Cooooo0_l00003oooo
o`Ko00000oooool2o`0000Cooooo0_l00004ooooo`;o000000?oooooo`00
0?l000001_l000000ooooooo0000o`000003o`000003ooooool0003o0000
00?ooooo0ol00004ooooo`05o`000?oooooo0000o`000?ooool01Ol00004
ooooo`[o000000Coooooo`000?l0003ooooo3_l0000Eooooo`Ko0000[ooo
ool00:Oooooo1_l00004ooooo`;o0000moooool00ol0003oooooooooo`0Z
ooooo`;o00006Oooool2o`00023ooooo0ol0000=ooooo`;o0000@_ooool2
o`00037ooooo0ol00004ooooo`;o0000=_ooool3o`0002Sooooo0_l0000?
ooooo`Co00002Oooool2o`0000?ooooo00?o0000ooooooooool0;_ooool6
o`0001Gooooo0_l00006ooooo`Ko00002Oooool6o`0000Wooooo0_l00004
ooooo`03o`000?oooooooooo00;o000000?oooooo`000?l000000ol00000
0ooooooo0000o`000003o`000003ooooool0003o000000[ooooo00Go0000
ooooool0003o0000ooooo`02o`000003ooooool0003o000000Cooooo2_l0
00001?oooooo0000o`000?ooool5o`000003ooooool0003o000000Ko0000
5Oooool6o`000:oooooo002Xooooo`Ko00000oooool2o`000?Oooooo00?o
0000ooooooooool0:_ooool2o`0001Wooooo0_l0000?ooooo`;o00003ooo
ool3o`0000gooooo0_l00012ooooo`;o0000<Oooool3o`0000Cooooo0_l0
000;ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02o`0000oooooo0ol0000Xooooo`;o00003ooo
ool;o`0000;ooooo0_l00003ooooo`03o`000?oooooooooo03;ooooo0_l0
000Eooooo`03o`000?oooooooooo00Oooooo00Co0000ooooool0003o0000
2Oooool01Ol0003ooooooooooooooooo000000[ooooo0_l00004ooooo`06
o`000?ooooooooooooooool0003ooooo0_l000001_oooooo0000o`000?oo
oooo0000ooooo`?o000000?oooooo`000?ooool02Oooool2o`000004oooo
ool0003o0000ooooo`;o000000?oooooo`000?ooool01?ooool4o`000003
ooooool0003o000000?o00000_ooool00ol0003oooooo`000004o`0000;o
oooo1?l000000ooooooo0000o`00000Eooooo`;o000000Coooooo`000?l0
003o0000[oooool00:Wooooo1Ol00003ooooo`;o0000moooool00ol0003o
ooooooooo`0Zooooo`;o00006Oooool2o`0000oooooo0_l0000?ooooo`?o
00003Oooool00ol0003oooooooooo`11ooooo`;o0000<Oooool3o`000004
ooooool0003oooooooooo`;o00002oooool00ol0003oooooooooo`05oooo
o`?o00000oooool2o`000003ooooool0003o000000Cooooo2_l0000:oooo
o`?o0000:?ooool2o`00013ooooo2ol000000ooooooo0000o`000003oooo
o`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0WOooool2o`00
00;ooooo0_l0002_ooooo`00Z?ooool5o`0000Gooooo0_l0003fooooo`03
o`000?oooooooooo02[ooooo0_l0000Iooooo`;o00003oooool2o`0000oo
oooo0ol0000=ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool06?ooool2o`0002;ooooo0_l0000aooooo`Wo00002oooool4o`0000?o
oooo1_l000001?oooooo0000o`000?ooool4o`0000;ooooo2ol00009oooo
o`Go00009_ooool2o`00013ooooo2_l00002ooooo`;o00000_ooool2o`00
03Cooooo00?o0000ooooooooool0WOooool2o`0000;ooooo0_l0002_oooo
o`00/Oooool2o`000?Oooooo00?o0000ooooooooool0:_ooool2o`0001Wo
oooo0_l00004oooooaSo00001?ooool3o`0000gooooo00Co0000oooooooo
oooooooo?_l00002ooooo`;o0000<Oooool9o`0000_ooooo1?l00003oooo
o`Ko000000Coooooo`000?l0003ooooo0_l000001?oooooo0000o`000?oo
ool;o`0000;ooooo3Ol0000Uooooo`03o`000?oooooooooo00?o000000?o
ooooo`000?l000002?ooool4o`0000Cooooo00?o0000ooooooooool00_oo
ool2o`0000;ooooo0_l0000Yooooo`go0000W_ooool2o`0000;ooooo0_l0
002_ooooo`00/Oooool2o`000?Oooooo00?o0000ooooooooool0:_ooool2
o`0001Wooooo0_l00004oooooaSo00001?ooool3o`0000gooooo0_l00002
ooooocko00000_ooool2o`00037ooooo0ol00004ooooo`;o00002oooool2
o`0000Kooooo0ol00003ooooo`03o`000?oooooooooo00;o000000Kooooo
o`000?ooooooooooo`000?ooool5o`000003ooooool0003o000000;ooooo
3ol000000ooooooo0000o`000007o`0000?ooooo0_l000000ooooooo0000
o`000003o`0000Kooooo00?o0000ooooooooool00_ooool5o`0000;ooooo
1_l00008ooooo`?o00001Oooool2o`0000?ooooo0_l00002ooooo`;o0000
:?ooool>o`0009kooooo0_l00002ooooo`;o0000[oooool00;;ooooo00?o
0000ooooooooool0mOooool00ol0003oooooooooo`0Zooooo`;o00006Ooo
ool2o`0000Cooooo6?l00004ooooo`?o00003Oooool2o`0000;ooooo?_l0
0002ooooo`;o0000<Oooool3o`0000Cooooo0_l0000[ooooo`03o`000?oo
oooooooo00_o00000_oooolWo`0000;ooooo0ol000001?oooooo0000o`00
0?ooool4o`0000;ooooo1?l00004ooooo`?o00000oooool6o`0002Sooooo
3_l0002Nooooo`;o00000_ooool2o`000:oooooo002booooo`03o`000?oo
oooooooo0?Gooooo00?o0000ooooooooool0:_ooool2o`0001Sooooo0ol0
000=ooooo`Ko00003Oooool3o`0000gooooo0_l00002ooooo`03o`000?oo
oooooooo03Wooooo0_l00002ooooo`;o0000<Oooool3o`0000Cooooo0_l0
000^ooooo`_o00000ooooolVo`0000;ooooo00Co0000ooooool0003ooooo
0_l000000ooooooo0000o`000002o`0000Cooooo0_l0000:ooooo`Ko0000
:?ooool3o`0000Kooooo00Co0000oooooooooooo0000Woooool2o`0000;o
oooo0_l0002_ooooo`00/Oooool2o`000?Oooooo00?o0000ooooooooool0
:_ooool2o`0001Sooooo0ol0000<ooooo`Oo00003Oooool3o`0000gooooo
0_l00002ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
9?ooool2o`0000;ooooo0_l0000aooooo`?o00001?ooool2o`0002kooooo
2ol0000Xooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool2o`0000[ooooo0_l0000/ooooo`?o00002Oooool2o`0009kooooo
0_l00002ooooo`;o0000[oooool00;7ooooo0_l0003gooooo`03o`000?oo
oooooooo02[ooooo3?l000000ooooooo0000o`000007o`000003ooooool0
003o000000Co00002oooool6o`000004ooooool0003o0000o`0000_ooooo
0ol00005ooooo`03o`000?oooooooooo00Gooooo1Ol0000:ooooo`;o0000
1oooool2o`0000Wooooo0ol000001?oooooo0000ooooooooool4o`000003
ooooool0003o000000?o000000?oooooo`000?l000002Oooool2o`0000;o
oooo0_l0000aooooo`?o00001?oooolko`0002Sooooo00?o0000oooooooo
ool03oooool2o`0000[ooooo0_l0000/ooooo`?o00002Oooool2o`0009Oo
oooo00?o0000ooooooooool01?ooool2o`0000;ooooo0_l0002_ooooo`00
/Oooool2o`000?Oooooo00?o0000ooooooooool0:_oooolMo`0000_ooooo
0_l00002ooooo`04o`000?ooooooooooooooo`;o00002ooooolEo`0000[o
oooo0_l000000ooooooo0000o`000004ooooo`;o00001?ooool2o`0000?o
oooo0ol00003ooooo`ko00002Oooool2o`0000;ooooo0_l0000aooooo`?o
00001?ooooljo`0002Wooooo00?o0000ooooooooool03oooool2o`0000[o
oooo0_l0000/ooooo`;o00001oooool01?l0003oooooooooool0002Hoooo
o`Wo00000_ooool2o`000:oooooo002aooooo`;o0000moooool00ol0003o
ooooooooo`0[oooooaco00002_ooool3o`0000;ooooo0_l00002ooooo`?o
00002_oooolEo`0000[ooooo1Ol00004ooooo`;o00001?ooool2o`0000?o
oooo0ol00003ooooo`Ko000000?oooooo`000?ooool01Ol00002ooooo`go
0000<Oooool3o`0000Wooooo1Ol00004ooooobco0000:Oooool00ol0003o
ooooooooo`0?ooooo`;o00002_ooool2o`0002cooooo0ol00003ooooo`Oo
0000Uoooool:o`0000;ooooo0_l0002_ooooo`00/Oooool2o`000?Kooooo
0_l00016ooooo`?o00002Oooool3o`0000?ooooo0_l00003ooooo`?o0000
2Oooool3o`0000gooooo1Ol0000:ooooo`?o00001_ooool2o`0000[ooooo
0_l00004ooooo`Co000000Coooooo`000?l0003ooooo0_l000000ooooooo
0000o`000002ooooo`go0000<Oooool3o`0006Oooooo00?o0000oooooooo
ool01?ooool=o`0000[ooooo0_l0000/ooooo`?o00000_ooool8o`0009Oo
oooo2_l00002ooooo`;o0000[oooool00;7ooooo0_l0003gooooo`03o`00
0?oooooooooo04Cooooo0ol00009ooooo`;o00001?ooool00ol0003ooooo
ooooo`02ooooo`?o00002Oooool2o`0000kooooo00Go0000oooooooooooo
ooooo`00000dooooo`Wo00000_ooool2o`00037ooooo0_l0001Xooooo`03
o`000?oooooooooo00Cooooo3?l0000;ooooo`;o0000;?ooool3o`0000;o
oooo0ol00004ooooo`;o0000U_ooool2o`000003ooooool0003o000000Go
00000_ooool2o`000:oooooo002aooooo`;o0000m_ooool2o`0004Kooooo
0ol00007ooooo`Co00001?ooool2o`0000Cooooo0ol00008ooooo`;o0000
3_ooool01Ol0003ooooooooooooooooo000003Cooooo1?l000000ooooooo
0000o`000002o`0000;ooooo0_l0000aooooo`?o0000Ioooool00ol0003o
ooooooooo`06ooooo`Ko00003oooool2o`0002cooooo0ol00002ooooo`?o
00001?oooomEo`0000;ooooo2?l00002ooooo`03o`000?oooooo000000Ko
000000?oooooo`000?ooool00_ooool4o`0000gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00oooool2o`000004ooooool0003o0000oooo
o`Co00000_ooool2o`000:oooooo002booooo`03o`000?oooooooooo0?Co
oooo0_l00017ooooo`;o00001oooool3o`0000Gooooo0_l00005ooooo`;o
00002?ooool2o`0000kooooo00Go0000ooooooooooooooooo`00000doooo
o`Co000000?oooooo`000?l000000_l00002oooooa?o000000?oooooo`00
0?l000006ol00002ooooo`?o00000_ooool01Ol0003oooooo`000?oooooo
000000Gooooo00?o0000ooooooooool01_ooool2o`0004gooooo00Co0000
ooooool0003o00002?ooool3o`000003ooooool0003ooooo00oooooo0_l0
000/ooooo`?o00000_ooool2o`0000GoooooX_l00002ooooo`;o0000[ooo
ool00;7ooooo0_l0003fooooo`;o0000A_ooool3o`0000Oooooo0_l00006
ooooo`;o00001Oooool3o`0000Oooooo0_l0000>ooooo`04o`000?oooooo
oooooooooc;o000000?oooooo`000?l000002Ol00002oooooiko00002?oo
ool3o`000003ooooool0003ooooo00[ooooo00?o0000ooooooooool00_oo
ool2o`0002cooooo0_l00003ooooo`?o00001Oooool3o`000003ooooool0
003o000009_o00000_ooool2o`000:oooooo002aooooo`;o0000moooool0
0ol0003oooooooooo`15ooooo`;o00001_ooool2o`0000Oooooo00?o0000
ooooooooool01Oooool3o`0000Kooooo0_l0000>ooooo`04o`000?oooooo
ooooooooocko00007_ooool3o`000003ooooool0003o000007co00003?oo
ool00ol0003oooooooooo`06ooooo`[o0000;?ooool3o`0000;ooooo0ol0
0011ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`02ooooo`Co00002?ooool2o`0003oooooo0_l0
002_ooooo`00/Oooool2o`000?Kooooo0_l00016ooooo`?o00001_ooool2
o`0000Oooooo00?o0000ooooooooool01_ooool2o`0000Kooooo0_l0000>
ooooo`03o`000?oooooooooo07Cooooo0_l0001Tooooo`Go00005Oooool:
o`0002cooooo0ol00002ooooo`?o0000@Oooool2o`000006ooooool0003o
0000ooooool0003ooooo2?l00004ooooo`Go00001?ooool5o`000004oooo
ool0003o0000ooooo`;o0000?oooool2o`000:oooooo002aooooo`?o0000
mOooool2o`0004Oooooo0_l00005ooooo`;o00002?ooool00ol0003ooooo
ooooo`06ooooo`;o00001_ooool2o`0000kooooo00?o0000ooooooooool0
M?ooool3o`0006Oooooo00?o0000ooooooooool04oooool:o`0002cooooo
0_l00003ooooo`?o0000@Oooool2o`000006ooooool0003o0000ooooool0
003ooooo2?l00004ooooo`Go00001?ooool5o`000003ooooool0003o0000
00?o0000?oooool2o`000:oooooo002aooooo`Ko0000loooool00ol0003o
ooooooooo`15ooooo`;o00003oooool2o`0000oooooo0_l0000>ooooo`03
o`000?oooooooooo07Cooooo0ol0001Wooooo`03o`000?oooooooooo01?o
oooo2_l0000/ooooo`;o00000oooool2o`0004;ooooo0_l000001_oooooo
0000o`000?oooooo0000ooooo`So00001?ooool5o`0000Cooooo1Ol00000
1?oooooo0000o`000?ooool2o`0003oooooo0_l0002_ooooo`00/Oooool5
o`000?Cooooo00?o0000ooooooooool0AOooool2o`0000oooooo00?o0000
ooooooooool03_ooool2o`0000kooooo00?o0000ooooooooool0M?ooool2
o`0006Sooooo1Ol000000ooooooo0000o`000003ooooo`?o000000Gooooo
o`000?ooooooooooo`000003ooooo`[o0000;?ooool2o`0000?ooooo0ol0
0011ooooo`;o000000Goooooo`000?ooooooooooo`000002ooooo`;o0000
0oooool2o`0000Gooooo0_l000000ooooooo0000ooooo`03ooooo`;o0000
00Coooooo`000?l0003ooooo0_l000000ooooooo0000o`00000oooooo`;o
0000[oooool00;7ooooo1?l0003eooooo`03o`000?oooooooooo04Gooooo
0_l0000?ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooool00000
0oooool3o`0000kooooo00?o0000ooooooooool0M?ooool2o`0006Sooooo
8?l0000/ooooo`;o00000oooool3o`0006;ooooo00?o0000ooooooooool0
@oooool2o`000:oooooo002aooooo`?o0000m_ooool00ol0003ooooooooo
o`15ooooo`;o00006?ooool:o`0000kooooo00?o0000ooooooooool0M?oo
ool2o`0006cooooo00Co0000oooooooooooooooo0ol000000ooooooo0000
ooooo`0?o`0002oooooo0_l00003ooooo`?o0000Z?ooool2o`000:oooooo
002aooooo`?o0000m_ooool00ol0003oooooooooo`15ooooo`;o00006?oo
ool:o`0000kooooo00?o0000ooooooooool06?oooomAo`0000_ooooo0ol0
000_ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0>ooo
ool00ol0003oooooooooo`0jooooo`;o00000oooool3o`000:Sooooo0_l0
002_ooooo`00/_ooool2o`000?Kooooo00?o0000ooooooooool0AOooool2
o`0001Sooooo0_l000000ooooooo0000ooooo`02o`000003ooooool0003o
000000kooooo00?o0000ooooooooool06?oooomBo`0000[ooooo0_l0000_
ooooob3o0000:?ooool2o`0003_ooooo0_l00003ooooo`?o0000Z?ooool2
o`000:oooooo003ooooooj_ooooo00?o0000ooooooooool0AOooool2o`00
01Sooooo0_l000001_oooooo0000oooooooooooo0000ooooo`;o00003_oo
ool00ol0003oooooooooo`0Hooooo`;o00004oooool00ol0003ooooooooo
o`02ooooo`?o00003_ooool4o`000004ooooool0003o0000o`0000;ooooo
7Ol0000:ooooo`;o0000;_oooolQo`0002Sooooo0ol0000jooooo`;o0000
0oooool2o`000:Wooooo0_l0002_ooooo`00oooooon[ooooo`03o`000?oo
oooooooo04Gooooo3Ol00004ooooo`04o`000?oooooo0000o`0000Gooooo
2_l0000>ooooo`03o`000?oooooooooo01Sooooo0_l0001=ooooo`?o0000
2_ooool2o`0002kooooo8Ol0000Xooooo`?o0000>_ooool2o`0000?ooooo
0ol0002Xooooo`;o0000[oooool00?ooooooZoooool00ol0003ooooooooo
o`15ooooobCo00003_ooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo04cooooo0ol0000:ooooo`?o0000;Oooool2o`0000Wooooo1?l0
0002ooooo`Go00002?ooool3o`0000Sooooo0_l0000Nooooo`;o0000>ooo
ool2o`0000?ooooo0ol0002Xooooo`;o0000[oooool00?ooooooZoooool0
0ol0003oooooooooo`16ooooob?o00003_ooool4o`0000;ooooo0_l00002
ooooo`05o`000?ooooooooooooooool000002Oooool4o`0000Sooooo0_l0
0007ooooo`05o`000?ooooooooooo`000?ooool02?l000000ooooooo0000
o`000009ooooo`;o00001?ooool2o`0000;ooooo00Go0000oooooooooooo
0000ooooo`05o`0000Oooooo0_l00007ooooo`?o00002_ooool2o`0002ko
oooo0_l00009ooooo`Co00000_ooool2o`000003ooooool0003o000000So
oooo0ol00007ooooo`Co00007Oooool2o`000003ooooool0003o000000;o
0000=_ooool2o`0000?ooooo0ol0002Xooooo`;o0000[oooool00?oooooo
Zoooool00ol0003oooooooooo`1@ooooo`?o00001Oooool2o`0001gooooo
7?l00008ooooo`;o000000?oooooo`000?l000001?ooool00ol0003ooooo
ooooo`02ooooo`So000000?oooooo`000?l000001?ooool2o`0000?ooooo
0_l000001?oooooo0000o`000?ooool3o`000003ooooool0003ooooo00;o
000000?oooooo`000?l000001_l000000ooooooo0000ooooo`04o`0000Ko
oooo;?l000000ooooooo0000o`00000;o`0000?ooooo0_l00009ooooo`Co
00003oooool3o`0000Oooooo1_l0000Nooooo`So0000<_ooool2o`0000?o
oooo0_l0002Yooooo`;o0000[oooool00?ooooooZoooool00ol0003ooooo
ooooo`1>ooooo`Wo000000Goooooo`000?l0003oooooo`000002ooooo`03
o`000?oooooooooo01Kooooo7?l00008ooooo`;o00000_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo2ol00004ooooo`;o
00001?ooool01Ol0003oooooo`000?l0003ooooo00;o00001?ooool2o`00
0003ooooool0003o0000013o00000ooooolko`0000;ooooo0_l0000Loooo
o`?o00001oooool7o`0001gooooo2?l0000booooo`;o00000oooool2o`00
0:Wooooo0_l0002_ooooo`004Oooool3o`0000?ooooo0_l0003ooooooi;o
oooo00?o0000ooooooooool0C_ooool>o`000004ooooool0003o0000o`00
01Oooooo00?o0000ooooooooool05Oooool4o`0000Sooooo0_l00007oooo
o`03o`000?oooooooooo00;ooooo0_l000000ooooooo0000o`000006o`00
00Wooooo0_l000001Ooooooo0000o`000?oooooo000000Gooooo0_l00000
0ooooooo0000o`000003o`000004ooooool0003o0000ooooodOo00000_oo
ool2o`0000Gooooo1Ol000000ooooooo0000o`00000?ooooo`?o00001ooo
ool3o`000003ooooool0003o000000?o00006oooool3o`0000;ooooo1_l0
000_ooooo`;o00000oooool2o`000:Wooooo0_l0002_ooooo`004Oooool3
o`0000;ooooo0_l00016ooooo`Co0000oooooom9ooooo`03o`000?oooooo
oooo04kooooo0ol000000ooooooo0000o`000002o`000007ooooool0003o
0000o`000?oooooo0000ooooo`02o`0001Sooooo00?o0000ooooooooool0
6?ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo00Cooooo
2ol0000:ooooo`;o0000:Oooool3o`0000;ooooo0_l00005ooooo`Go0000
00?oooooo`000?l000003oooool3o`0000Oooooo0ol00003ooooo`Go0000
6Oooool3o`0000Gooooo1Ol0000]ooooo`;o00000oooool2o`000:Wooooo
0_l0002_ooooo`004Oooool7o`0003_ooooo0_l00007ooooo`Oo00000_oo
ool4o`0000_ooooo00?o0000ooooooooool00_ooool2o`0003?ooooo0ol0
0015ooooo`?o00000_ooool2o`000:gooooo00?o0000ooooooooool0C_oo
ool2o`0000;ooooo0_l000001Ooooooo0000oooooooooooo000000;ooooo
00Co0000ooooool0003o00006?ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo04Cooooo0_l000001?oooooo0000o`000?ooool5o`00
00[ooooo0_l0000Yooooo`?o00000_ooool2o`0000Cooooo2Ol0000?oooo
o`?o00001oooool3o`0000Gooooo1Ol0000Gooooo`?o00001_ooool7o`00
02[ooooo0_l00003ooooo`;o0000ZOooool2o`000:oooooo000Booooo`Ko
0000>oooool2o`0000Kooooo0ol00003ooooo`?o000000Coooooo`000?l0
003o00002oooool2o`0000;ooooo1?l0000cooooo`?o0000AOooool3o`00
0004ooooool0003o0000o`000:gooooo00?o0000ooooooooool0Moooool0
0ol0003oooooooooo`0Hooooo`;o00000oooool4o`0000;ooooo00?o0000
ooooooooool00_ooool3o`0000Cooooo00?o0000ooooooooool00oooool2
o`0002Sooooo0_l000000ooooooo0000o`000006o`0000[ooooo0_l0000Z
ooooo`;o00000_ooool2o`0000?ooooo2_l0000=ooooo`Go00001oooool3
o`0000Oooooo1?l0000Fooooo`?o00002Oooool7o`0002Oooooo0_l00003
ooooo`;o0000ZOooool2o`000:oooooo000Booooo`Ko00002?ooool2o`00
037ooooo0_l00006ooooo`?o00001?ooool2o`0000;ooooo0ol0000:oooo
o`;o000000?oooooo`000?l000000ol0000dooooo`?o0000A?ooool3o`00
0003ooooool0003o00000:kooooo00?o0000ooooooooool0Moooool00ol0
003oooooooooo`0Hoooood?o000000Coooooo`000?oooooooooo2ol0000:
ooooo`;o0000:_ooool2o`0000;ooooo0_l00002oooooaOo000000?ooooo
o`000?l000000ol00007ooooo`?o00002?ooool5o`0001Cooooo0ol0000<
ooooo`Ko00009Oooool2o`0000?ooooo0_l0002Yooooo`;o0000[oooool0
01;ooooo1ol00007ooooocGo00001_ooool3o`0000?ooooo0ol00002oooo
o`?o00002_oooolVo`0000Cooooo0_l00005ooooo`03o`000?oooooooooo
00Sooooo1_l00012ooooo`Go0000[_ooool00ol0003oooooooooo`1goooo
o`03o`000?oooooooooo01SoooooDOl0000;ooooo`;o0000:_ooool2o`00
00;ooooo0_l00002oooooago00001oooool3o`0000[ooooo1_l0000Aoooo
o`?o00003_ooool7o`0002;ooooo0_l00003ooooo`?o0000Yoooool3o`00
0:oooooo000Booooo`?o00000_ooool3o`0000Oooooo1Ol0000[ooooo`Co
00001_ooool3o`0000Sooooo1?l00009ooooocGo00001oooool3o`000003
ooooool0003o000004;ooooo1Ol0002^ooooo`03o`000?oooooooooo07Oo
oooo00?o0000ooooooooool0Doooool01_l0003ooooooooooooooooo0000
ooooo`Go00005_ooool2o`0002[ooooo0_l00002ooooo`;o00000oooool3
o`0001Cooooo00?o0000ooooool000000_l00007ooooo`?o00003?ooool4
o`00017ooooo0ol0000Aooooo`Go00008Oooool2o`0000?ooooo0_l0002X
ooooo`?o0000[oooool001?ooooo1ol00008ooooo`Co0000;Oooool2o`00
00Oooooo0ol00004ooooo`03o`000?oooooooooo00Go00002?ooool2o`00
02Sooooo00?o0000ooooooooool00oooool3o`0000Wooooo0ol000001?oo
oooo0000o`000?l00011ooooo`Oo0000[?ooool00ol0003oooooooooo`1f
ooooo`;o00009_ooool7o`000003ooooool0003o000000Co000000?ooooo
o`000?l000002?l00006ooooo`?o000000?oooooo`000?ooool01_ooool0
0ol0003oooooooooo`0Rooooo`;o0000:Oooool3o`0000;ooooo0_l00004
ooooo`;o00005_ooool3o`0000Oooooo0ol00003ooooo`03o`000?oooooo
000000Oooooo1_l00003ooooo`;o00002Oooool3o`0001;ooooo2?l0000M
ooooo`;o00000oooool2o`000:Sooooo0ol0002_ooooo`004oooool6o`00
00cooooo00?o0000ooooooooool0:oooool2o`0000Sooooo0ol00002oooo
o`;o000000Goooooo`000?l0003o0000ooooo`03o`0000Oooooo0_l0000k
ooooo`Ko0000@_ooool2o`000004ooooool0003o0000o`000:cooooo00?o
0000ooooooooool0Moooool00ol0003oooooooooo`0SooooodKo00002ooo
ool2o`0002Wooooo0ol00002ooooo`;o00001?ooool2o`0001Kooooo0ol0
0007ooooo`;o00000oooool5o`000003ooooool0003ooooo00Gooooo2ol0
0004ooooo`Ko00001oooool8o`0000Oooooo1_l0000Kooooo`;o00000ooo
ool2o`000:Sooooo0ol0002_ooooo`00Doooool00ol0003oooooooooo`08
ooooo`Ko000000Coooooo`000?l0003o00000_ooool2o`0000Sooooo00?o
0000ooooooooool0>Oooool6o`0004;ooooo1_l0002/ooooo`03o`000?oo
oooooooo07Oooooo00?o0000ooooooooool08ooooom6o`0000_ooooo0_l0
000Yooooo`?o00000_ooool2o`0000Cooooo0_l0000Dooooo`ko00000ooo
ool7o`0000Wooooo4_l00007ooooo`So00002Oooool:o`000003ooooool0
003o000001;ooooo0_l00003ooooo`;o0000Z?ooool3o`000:oooooo000d
ooooo`;o00001_ooool2o`00023ooooo1_l000000ooooooo0000o`000002
o`000004ooooool0003o0000o`0004?ooooo1Ol00013ooooo`Go0000[Ooo
ool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo02?ooooo0_l0
000Aooooo`;o00002_ooool7o`0000;ooooo7ol0000:ooooo`;o0000:Ooo
ool3o`0000;ooooo0_l00004ooooo`;o00005?ooool>o`0000?ooooo2?l0
0008oooooa7o00002?ooool8o`0000[ooooo3Ol0000Aooooo`;o00000ooo
ool2o`000:Sooooo0ol0002_ooooo`00=?ooool2o`000004ooooool0003o
0000ooooo`Co0000B_ooool2o`000003ooooool0003o000000Ko0000oooo
oolHooooo`03o`000?oooooooooo07Kooooo0_l0000Uooooo`03o`000?oo
oooooooo047ooooo0ol0000:ooooo`;o0000:Oooool3o`0000;ooooo1Ol0
00000ooooooo0000o`00000Fooooo`?o000000?oooooo`000?l000001?oo
ool2o`0000?ooooo2?l00006ooooo`[o00001?ooool6o`0000Oooooo2?l0
0008ooooo`oo00004Oooool2o`0000?ooooo0_l0002Xooooo`?o0000[ooo
ool003Cooooo0_l000001?oooooo0000o`000?ooool5o`0004Wooooo0_l0
00000ooooooo0000o`000006o`000?oooooo6?ooool00ol0003ooooooooo
o`1fooooo`;o00009Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Kooooo00Co0000oooooooooooo00000_ooool01_l0003ooooo
o`000?l0003oooooo`0000_ooooo00?o0000ooooooooool07?ooool3o`00
00[ooooo0_l0000Yooooo`?o00000_ooool2o`000004ooooool0003o0000
oooooaGo00000oooool3o`000003ooooool0003o000000Cooooo0_l0000@
ooooo`Co00000oooool2o`0000Wooooo0ol00007ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01_ooool4o`0000[ooooo0_l0000A
ooooo`;o00000oooool2o`000:Sooooo0ol0002_ooooo`00=?ooool2o`00
0004ooooool0003o0000ooooo`Go0000BOooool9o`000003ooooool0003o
00000?oooooo5oooool00ol0003oooooooooo`1foooooako000000?ooooo
o`000?l000000_ooool5o`0000Cooooo00?o0000ooooool000000_l00003
ooooo`ko00002Oooool2o`0000Cooooo0_l000001?oooooo0000o`000?oo
ool8o`000003ooooool0003o000000Cooooo0_l00003ooooo`?o00002_oo
ool2o`0002Wooooo0ol00002ooooo`;o000000?oooooo`000?l000005ol0
0002ooooo`?o000000?oooooo`000?l000001?ooool2o`0000gooooo1_l0
000?ooooo`?o00004oooool6o`0000_ooooo0_l0000Aooooo`;o00000ooo
ool2o`000:Sooooo0ol0002_ooooo`00=Oooool4o`0000;ooooo1?l0001:
ooooo`;o000000?oooooo`000?l000001_l0003ooooooaOooooo00?o0000
ooooooooool0M_oooolXo`0000Cooooo1Ol00003ooooo`?o000000Cooooo
o`000?l0003ooooo1ol00003ooooo`?o00001?ooool01Ol0003ooooooooo
ool0003ooooo00;o00001?ooool8o`000003ooooool0003o000000?ooooo
1?l00002ooooo`?o00002_ooool2o`0002Wooooo0ol00002ooooo`Go0000
00?oooooo`000?l000000_ooool3o`00017ooooo0ol000000ooooooo0000
o`000004ooooo`;o00003?ooool5o`00017ooooo0ol0000Aooooo`Ko0000
3Oooool2o`00017ooooo0_l00003ooooo`;o0000Z?ooool3o`000:oooooo
000eooooo`Co00000_ooool4o`0004[ooooo2ol0003ooooooaOooooo00?o
0000ooooooooool0M_oooolXo`0000Cooooo1Ol00003ooooo`;o00000_oo
ool00ol0003oooooo`000007o`0000?ooooo0ol00004ooooo`Co000000?o
ooooo`000?l000001?ooool8o`000004ooooool0003o0000ooooo`ko0000
1oooool2o`0002Wooooo0ol00002ooooo`Go000000?oooooo`000?l00000
0_ooool2o`0001;ooooo0ol000000ooooooo0000o`000004ooooo`;o0000
2_ooool5o`0001?ooooo0ol0000>ooooo`Oo00003oooool2o`00017ooooo
0_l00003ooooo`;o0000Z?ooool3o`000:oooooo002=ooooo`05o`000?oo
ooooooooo`000?ooool00_l0003ooooooaOooooo00?o0000ooooooooool0
M_ooool2o`0002;ooooo00Co0000ooooool0003o00001?ooool2o`0000Oo
oooo00Ko0000ooooool0003o0000ooooool00002ooooo`;o000000?ooooo
o`000?l000002Oooool2o`000004ooooool0003o0000ooooo`;o00001?oo
ool2o`000003ooooool0003o000000?o000000Coooooo`000?l0003ooooo
3_l00007ooooo`;o0000:Oooool3o`0000;ooooo0_l00004ooooo`;o0000
0_ooool2o`0001;ooooo0ol000000ooooooo0000o`000004ooooo`;o0000
2?ooool6o`0001Cooooo0ol0000;ooooo`Oo00004_ooool2o`00017ooooo
0_l00003ooooo`;o0000Z?ooool3o`000:oooooo003ooooooj_ooooo00?o
0000ooooooooool0M_ooool2o`0002Gooooo00?o0000ooooooooool0>Ooo
ool2o`000003ooooool0003o000000Go00000_ooool2o`0000Oooooo00?o
0000ooooooooool0:?ooool3o`0000;ooooo0_l00004ooooo`;o00000_oo
ool00ol0003oooooooooo`0Aooooo`?o000000?oooooo`000?l000001?oo
ool2o`0000Kooooo1Ol0000Gooooo`?o00002Oooool6o`0001Gooooo0_l0
000Aooooo`;o00000oooool2o`000:Wooooo0_l0002_ooooo`00[_ooool8
o`000?Cooooo00?o0000ooooooooool0M_ooool2o`0002Gooooo00?o0000
ooooooooool0>Oooool2o`000004ooooool0003o0000ooooo`Co00000_oo
ool2o`0000Oooooo0_l0000Yooooo`?o00000_ooool2o`0000Cooooo0_l0
000Fooooo`?o000000?oooooo`000?l000001?ooool2o`0000Cooooo1_l0
000Hooooo`?o00001_ooool7o`0001Oooooo0_l0000Aooooo`;o00000ooo
ool2o`000:Sooooo0ol0002_ooooo`00[oooool6o`0004Gooooo00?o0000
ooooooooool0[?ooool2o`0007Sooooo0_l0000Uooooo`03o`000?oooooo
oooo03Wooooo0_l000001?oooooo0000o`000?ooool4o`0000;ooooo0_l0
0007ooooo`;o0000:Oooool3o`0000;ooooo0_l0000Looooo`?o000000?o
ooooo`000?l000001?ooool2o`0000?ooooo1?l0000Kooooo`?o00001Ooo
ool5o`0001[ooooo0_l0000Aooooo`;o00000oooool2o`000:Sooooo0ol0
002_ooooo`00/Oooool2o`0004Gooooo0ol0002^ooooo`;o0000N?ooool2
o`0002GoooooA_l00002ooooo`;o00001oooool2o`0000Gooooo7ol00005
ooooo`?o00000_ooool2o`0001Cooooo2ol000000ooooooo0000o`000004
ooooo`Wo00006oooool3o`0000;ooooo1ol0000Kooooo`;o00004Oooool2
o`0000?ooooo0_l0002Xooooo`?o0000[oooool00;7ooooo0_l00015oooo
o`?o0000[_ooool2o`0007Sooooo0_l0000UooooodKo00000_ooool2o`00
00Oooooo0_l00005ooooob3o00001?ooool3o`0000;ooooo0_l0000Doooo
o`_o000000?oooooo`000?l000001?ooool6o`0001kooooo2?l0000Boooo
o`Go00002?ooool2o`00017ooooo0_l00003ooooo`;o0000Z?ooool3o`00
0:oooooo002aooooo`;o0000A?ooool4o`000:kooooo0_l0001hooooo`;o
0000KOooool2o`0000Oooooo0_l00005ooooob3o00001?ooool3o`0000;o
oooo0_l0000Dooooo`_o000000?oooooo`000?l000001?ooool3o`00027o
oooo1_l0000Dooooo`Go00002?ooool2o`00017ooooo0_l00003ooooo`;o
0000Z?ooool3o`000:oooooo002aooooo`;o0000@oooool5o`000:kooooo
0_l0001hooooo`;o00009Oooool?o`000003ooooool0003o000000;ooooo
2?l000000ooooooo0000ooooo`04ooooo`;o000000?oooooo`000?ooool0
0_ooool00ol0003oooooooooo`0Jooooo`?o00001oooool2o`0000Cooooo
0_l00004ooooo`?o000000?oooooo`000?ooool02Ol000000ooooooo0000
ooooo`03o`0000?ooooo0ol00004ooooo`?o00000_ooool2o`0001Cooooo
0_l000000ooooooo0000o`000006o`000003ooooool0003o000000Cooooo
0ol0000Rooooo`?o00005Oooool6o`0000Sooooo0_l0000Aooooo`;o0000
0oooool2o`0003Kooooo00?o0000ooooooooool0Koooool3o`000:oooooo
002aooooo`;o0000@_ooool6o`000:kooooo0_l0001hooooo`;o00009Ooo
oolco`0001Gooooo0_l00007ooooo`03o`000?oooooooooo00?ooooo0_l0
0005ooooo`;o00000oooool;o`000004ooooool0003o0000o`0000Cooooo
0_l00004ooooo`?o00000_oooolQo`000003ooooool0003o000004;ooooo
1Ol00008ooooo`;o00004Oooool2o`0000?ooooo0_l0000fooooo`03o`00
0?oooooooooo06oooooo0ol0002_ooooo`00/Oooool2o`0004Oooooo00?o
0000ooooooooool0[?ooool2o`0007Sooooo0_l0000Uoooooc?o00005Ooo
ool2o`0000Kooooo0ol000000ooooooo0000o`000003o`0000;ooooo0_l0
00000ooooooo0000o`000004ooooo`;o000000?oooooo`000?l000000ol0
0003ooooo`;o00001Oooool2o`0000Cooooo0ol00002ooooob7o000000?o
ooooo`000?l000008?ooool01?l0003oooooo`000?l0000Pooooo`;o0000
2Oooool2o`00017ooooo0_l00003ooooo`;o0000Z?ooool3o`000:oooooo
002aooooo`;o0000Aoooool00ol0003oooooooooo`2/ooooo`;o0000N?oo
ool2o`0002Gooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Gooooo1?l0000Eoooooa7o00000_oo
ool6o`0000?ooooo0_l000000ooooooo0000ooooo`02o`0000Cooooo00?o
0000ooooooooool01?ooool2o`0000Cooooo0ol00002ooooob3o00000_oo
ool2o`0001oooooo0_l000000ooooooo0000o`00000[ooooo`;o00004Ooo
ool2o`0000?ooooo0_l0002Xooooo`?o0000[oooool00;7ooooo0_l00017
ooooo`03o`000?oooooooooo0:cooooo0_l0001hooooo`;o00009Oooool0
0ol0003oooooooooo`0]ooooo`?o00005_ooool@o`0000;ooooo0ol00000
1?oooooo0000o`000?ooool4o`0000Cooooo00?o0000ooooooooool02Ooo
ool2o`0000Cooooo0ol0000Tooooo`;o00007oooool2o`000003ooooool0
003o000002_ooooo0_l0000Aooooo`;o00000oooool2o`000:Sooooo0ol0
002_ooooo`00/Oooool2o`0004Kooooo0_l0002^ooooo`;o0000N?ooool2
o`0002Cooooo0_l0000@ooooo`03o`000?oooooooooo00Gooooo0_l00002
ooooo`03o`000?oooooo0000013ooooo0ol0000Nooooo`;o00000_ooool0
1?l0003oooooo`000?l00002ooooo`?o000000Coooooo`000?l0003ooooo
1?l00003ooooo`?o00002_ooool2o`0000Cooooo0ol0000Tooooo`;o0000
7_ooool3o`000003ooooool0003o000002_ooooo0_l0000Aooooo`;o0000
0oooool2o`000:Sooooo0ol0002_ooooo`00/Oooool2o`0004Kooooo0_l0
002^ooooo`;o0000N?ooool2o`0002Cooooo0_l0000@ooooo`04o`000?oo
oooo0000o`0000Cooooo2?l0000?ooooo`?o00007_ooool00ol0003ooooo
ooooo`03ooooo`;o00001_ooool00ol0003oooooooooo`06ooooo`Go0000
2Oooool2o`0000Cooooo0ol0000Tooooo`;o00007Oooool6o`0002cooooo
0_l000000ooooooo0000o`00000>ooooo`;o00000oooool2o`000:Sooooo
0ol0002_ooooo`00/Oooool2o`0004Kooooo0_l0002^ooooo`;o0000N?oo
ool2o`0002Cooooo0_l0000@ooooo`04o`000?oooooo0000o`0000Gooooo
1ol0000?ooooo`Ko00006oooool00ol0003oooooooooo`03ooooo`;o0000
3oooool5o`0000Wooooo0_l00004ooooo`?o00009?ooool2o`0001gooooo
1ol0000[ooooo`;o000000?oooooo`000?l000003_ooool2o`0000?ooooo
0_l0002Xooooo`?o0000[oooool00;7ooooo0_l00016ooooo`;o0000[_oo
ool2o`0007Sooooo0_l0000Tooooo`;o00003oooool2o`0000;ooooo00?o
0000ooooooooool00_ooool8o`0000Oooooo3_l0000Kooooo`;o00001?oo
ool2o`0000oooooo1_l000000ooooooo0000o`000002o`0000?ooooo0_l0
0004ooooo`?o00009?ooool2o`0001gooooo0_l000000ooooooo0000o`00
0005o`0002Sooooo1_l0000=ooooo`;o00000oooool2o`000:Sooooo0ol0
002_ooooo`00/Oooool2o`0004Kooooo0_l0002^ooooo`;o0000N?ooool2
o`0002Cooooo0_l0000Hooooo`;o00000_ooool01?l0003oooooo`000?l0
0007ooooo`_o000000?oooooo`000?l000006oooool00ol0003ooooooooo
o`03ooooo`;o00004?ooool;o`0000;ooooo0_l00004ooooo`?o00009?oo
ool2o`0001gooooo0_l00004ooooo`Go00009oooool6o`0000gooooo0_l0
0003ooooo`;o0000Z?ooool3o`000:oooooo002aooooo`;o0000A_ooool2
o`000:kooooo0_l0001hooooo`;o00009?ooool2o`0002Oooooo1Ol00000
0ooooooo0000o`000003o`000003ooooool0003o000001_ooooo00?o0000
ooooooooool00oooool2o`00017ooooo2_l00002ooooo`;o00001?ooool3
o`0002Cooooo0_l0000Mooooo`;o00001Oooool7o`0002?ooooo0ol00000
0ooooooo0000o`00000>ooooo`;o00000oooool2o`000:Sooooo0ol0002_
ooooo`00/Oooool2o`0004Kooooo0_l0002^ooooo`;o0000N?ooool2o`00
02Cooooo0_l0000Wooooo`Go000000?oooooo`000?l000000ol00002oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool00oooool2o`00
00;ooooo0_l00002ooooo`03o`000?oooooooooo00Oooooo1?l00003oooo
o`;o00001?ooool2o`0000Cooooo0ol0000Tooooo`;o00007Oooool2o`00
00Wooooo1_l0000Pooooo`?o00004Oooool2o`0000?ooooo0_l0002Xoooo
o`?o0000[oooool00;7ooooo0_l00016ooooo`;o0000[_ooool2o`0007So
oooo0_l0000Tooooo`?o00000_ooool2o`000003ooooool0003ooooo01?o
oooo0_l0000:ooooo`Go000000?oooooo`000?l000000ol00002ooooo`03
o`000?oooooooooo01Wooooo0_l00002ooooo`04o`000?oooooo0000o`00
00;ooooo1Ol00008ooooo`?o00001Oooool2o`0000Cooooo0_l00004oooo
o`?o00009?ooool2o`0001gooooo0_l0000;ooooo`Ko00007_ooool3o`00
017ooooo0_l00003ooooo`;o0000Z?ooool3o`000:oooooo002aooooo`;o
0000A_ooool2o`000:kooooo0_l0001hooooo`;o00009?ooooldo`0000;o
oooo9?l00002ooooo`Go00000_ooool4o`000003ooooool0003o000000;o
00001Oooool2o`0000Cooooo1?l00002ooooo`?o00009?ooool2o`0001go
oooo0_l0000=ooooo`Ko00004oooool00ol0003oooooooooo`06ooooo`?o
00004Oooool2o`0000?ooooo0_l0002Xooooo`?o0000[oooool00;7ooooo
0_l00016ooooo`;o0000[_ooool2o`0007Sooooo0_l0000Uoooooc;o0000
0ooooolTo`0000;ooooo0_l00002ooooo`03o`000?oooooooooo00Co0000
00?oooooo`000?l000000_l00005ooooo`;o00001?ooool9o`0002Cooooo
0_l0000Mooooo`;o00004?ooool5o`00013ooooo0ol00006ooooo`Go0000
4?ooool2o`0000?ooooo0_l0002Xooooo`?o0000[oooool00;7ooooo0_l0
0016ooooo`;o0000[_ooool2o`0007Sooooo0_l0001Kooooo`;o000000?o
ooooo`000?ooool01Oooool00ol0003oooooooooo`02ooooo`Ko000000?o
ooooo`000?l000002ol00006ooooo`03o`000?oooooooooo00Co00001?oo
ool00ol0003oooooooooo`09ooooo`Wo00009?ooool2o`0001gooooo0_l0
000Aooooo`Ko00003_ooool3o`0000Cooooo2Ol0000>ooooo`;o00000ooo
ool2o`000:Sooooo0ol0002_ooooo`00ZOooool4o`0000Cooooo0_l0000n
ooooo`Go00000oooool2o`000:kooooo0_l0001hooooo`;o00009Ooooolj
o`0001Oooooo0_l00004ooooo`;o00004?ooool2o`0000_ooooo0_l00000
0ooooooo0000o`000004o`0002Cooooo0_l0000Mooooo`;o00002?ooool2
o`000003ooooool0003ooooo00;o00001Oooool7o`0000[ooooo0ol00004
ooooo`?o000000?oooooo`000?l000001?l0000=ooooo`;o00000oooool2
o`000:Sooooo0ol0002_ooooo`00Yoooool6o`0000Cooooo0_l0000moooo
o`Ko00000oooool2o`000:kooooo0_l0001hooooo`;o00009?oooolko`00
01Oooooo00?o0000ooooooooool00oooool2o`00013ooooo0_l0000;oooo
o`;o000000?oooooo`000?l000001?l0000Tooooo`?o00006?ooool3o`00
0003ooooool0003o000000Sooooo1ol00007ooooo`Ko00002Oooool3o`00
00?ooooo0_l00003ooooo`;o00000_ooool2o`0000gooooo0_l00003oooo
o`;o0000Z?ooool3o`000:oooooo002Wooooo`?o00001oooool2o`0003go
oooo0_l00007ooooo`;o0000[_ooool2o`0007Sooooo0_l0000Toooooc_o
00005oooool00ol0003oooooooooo`03ooooo`;o00004Oooool00ol0003o
ooooooooo`09ooooo`;o000000?oooooo`000?l000001?l0000Tooooob7o
00001oooool8o`0000Wooooo5Ol000000ooooooo0000o`00000Eo`0000?o
oooo0_l0002Xooooo`?o0000[oooool00:Oooooo1_l00004ooooo`;o0000
?Oooool5o`0000Cooooo0_l0002^ooooo`;o0000N?ooool2o`0002Cooooo
0_l0000gooooo`;o00005oooool00ol0003oooooooooo`03ooooo`;o0000
1_ooool<o`0000_ooooo0_l000000ooooooo0000o`000004o`0002Gooooo
8?l00007ooooo`So00002Oooool]o`0000?ooooo0_l0002Xooooo`?o0000
[oooool00:Oooooo1Ol00005ooooo`;o0000??ooool5o`0000Gooooo0_l0
002^ooooo`;o0000N?ooool2o`0002Cooooo0_l0000gooooo`;o00005ooo
ool00ol0003oooooooooo`03ooooo`;o00001Oooool=o`0000_ooooo0_l0
00000ooooooo0000o`000004o`0004?ooooo0_l00008ooooo`06o`000?oo
ooooooooo`000?oooooo00002Oooool5o`0000gooooo00Co0000ooooool0
003o00000oooool2o`0000;ooooo0ol0000Aooooo`;o0000Z?ooool2o`00
0;3ooooo002Xooooo`03o`000?oooooooooo00;o00001?ooool2o`0003go
oooo1?l00005ooooo`;o0000[_ooool2o`0007Sooooo0_l0000>ooooo`03
o`000?oooooooooo013ooooo1Ol00009ooooo`;o00001oooool2o`0000Wo
oooo1Ol000001?oooooo0000o`000?ooool2o`000004ooooool0003o0000
ooooo`;o00002Oooool2o`0001Oooooo00?o0000ooooooooool00oooool2
o`0000Kooooo3?l0000;ooooo`;o000000?oooooo`000?l000001?l0000:
oooooaoo00006_ooool2o`0001Cooooo1ol0000Aooooo`?o000000?ooooo
o`000?l000000_ooool2o`0001;ooooo0_l0002Xooooo`?o0000[oooool0
0:Oooooo0_l000001?oooooo0000o`000?l00004ooooo`;o0000?_ooool3
o`0000Gooooo0_l0002^ooooo`03o`000?oooooooooo07Oooooo8Ol00002
ooooo`Go00002Oooool2o`000003ooooool0003o000000?ooooo0ol00004
ooooo`03o`000?oooooooooo00;ooooo2ol000001?oooooo0000o`000?oo
ool2o`0000Wooooo0ol0000Fooooo`03o`000?oooooooooo00?ooooo0_l0
0008ooooo`Go00004?ooool2o`000003ooooool0003o000000Co00002Ooo
oolQo`0001Wooooo0_l0000Cooooo`Go00005?ooool3o`000004ooooool0
003o0000ooooo`;o00004oooool2o`000:Sooooo0ol0002_ooooo`00Yooo
ool6o`0000Cooooo0_l0000mooooo`Go00001?ooool2o`000:kooooo00?o
0000ooooooooool0MooooolXo`0000Wooooo1Ol00003ooooo`?o00000ooo
ool2o`0000Cooooo0ol00002ooooo`Ko000000Coooooo`000?l0003ooooo
0ol00002oooooago000000Goooooo`000?l0003o0000ooooo`05o`0000So
oooo0_l000000ooooooo0000o`00000@ooooo`;o000000?oooooo`000?l0
00001?l00009ooooob7o00006Oooool2o`0000oooooo1ol0000Gooooo`So
00004oooool2o`000:Sooooo0ol0002_ooooo`00Yoooool3o`0000;ooooo
00?o0000ooooooooool00_ooool2o`0003gooooo1?l00005ooooo`;o0000
[_ooool00ol0003oooooooooo`1gooooo`;o00004oooool00ol0003ooooo
ooooo`0;ooooo`Go00002Oooool2o`0000Kooooo0ol00009ooooo`?o0000
0_ooool9o`000004ooooool0003o0000ooooobWo00002oooool2o`0000So
oooo2_l000000ooooooo0000o`000004o`0000Wooooo0ol00004ooooo`;o
000000?oooooo`000?ooool02ol000001?oooooo0000o`000?l00003oooo
o`?o00006Oooool2o`0000gooooo1_l0000Kooooo`Go00005Oooool2o`00
0:Sooooo0_l0002`ooooo`00Z_ooool3o`0000Cooooo0_l0000oooooo`Co
00000oooool2o`000:kooooo00?o0000ooooooooool0Moooool00ol0003o
ooooooooo`0Sooooo`;o00009?ooool01_l0003oooooo`000?l0003ooooo
o`0000;ooooo00?o0000ooooooooool02_l0000Cooooo`03o`000?oooooo
oooo00?o000000?oooooo`000?l000000ol0000Dooooo`_o000000?ooooo
o`000?l000001?l00009ooooo`?o00001?ooool2o`0000?ooooo3?l00000
0ooooooo0000o`000003ooooo`?o00006Oooool2o`0000_ooooo1Ol0000h
ooooo`;o0000Z?ooool2o`000;3ooooo002Wooooo`Ko00001?ooool2o`00
03gooooo1_l00003ooooo`;o0000[_ooool00ol0003oooooooooo`1goooo
o`03o`000?oooooooooo02?ooooo0_l0000_ooooo`Go000000?oooooo`00
0?l000000_l0000Gooooo`06o`000?ooooooooooooooool0003ooooo0_l0
000Dooooo`_o000000?oooooo`000?l000001ol000000ooooooo0000oooo
o`06o`0000;ooooo1?l00004ooooo`So000000?oooooo`000?ooool00_l0
0005ooooo`?o00006?ooool2o`0000Sooooo1ol0000iooooo`;o0000Z?oo
ool2o`000;3ooooo002aooooo`;o0000A_ooool2o`000:kooooo00?o0000
ooooooooool0Moooool00ol0003oooooooooo`0Sooooo`;o0000;oooool:
o`0001Oooooo00?o0000ooooooooool00oooool2o`0001Cooooo0ol00000
1_oooooo0000oooooooooooo0000ooooo`;o000000Goooooo`000?l0003o
0000ooooo`0>o`000003ooooool0003o000000?o00001?ooool2o`000003
ooooool0003ooooo00?o00001?ooool00ol0003oooooooooo`03ooooo`;o
00006Oooool2o`0000Kooooo1_l0000looooo`;o0000Z?ooool2o`000;3o
oooo002aooooo`;o0000A_ooool2o`000:kooooo00?o0000ooooooooool0
Moooool00ol0003oooooooooo`0Soooooaoo000000?oooooo`000?l00000
2_l000000ooooooo0000ooooo`02ooooo`[o00005oooool00ol0003ooooo
ooooo`03ooooo`;o00005?ooool6o`000003ooooool0003o000000;o0000
00Goooooo`000?l0003o0000ooooo`0>o`000005ooooool0003o0000o`00
0?ooool00_l000000ooooooo0000o`000003o`0000;ooooo0ol0000:oooo
o`;o00006Oooool2o`0000?ooooo1ol0000nooooo`;o0000Z?ooool2o`00
0;3ooooo002aooooo`;o0000A_ooool2o`000:kooooo00?o0000oooooooo
ool0Moooool00ol0003oooooooooo`0Soooooc_o00005oooool00ol0003o
ooooooooo`03ooooob7o000000Coooooo`000?l0003o00003?ooool3o`00
0003ooooool0003o000000;ooooo00?o0000ooooooooool01Ol00002oooo
o`?o00002_ooool2o`0001Wooooo2Ol0000Aooooo`03o`000?oooooo0000
027ooooo00?o0000ooooooooool02Oooool2o`000:Sooooo0_l0002`oooo
o`00/Oooool2o`0004Kooooo0_l0002^ooooo`03o`000?oooooooooo07Oo
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`05ooooo`Go
00000oooool2o`000003ooooool0003o000000Wo000000?oooooo`000?l0
00001?l000000ooooooo0000o`000002o`0001Wooooo00?o0000oooooooo
ool01?oooolOo`0000;ooooo0ol0000<ooooo`?o00001?ooool2o`0000Wo
oooo0ol0000:ooooo`;o00006Oooool6o`0001?ooooo1Ol0000Nooooo`Co
00002_ooool2o`000:Sooooo0_l0002`ooooo`00/Oooool2o`0004Kooooo
0_l0002^ooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0
8oooool3o`0004oooooo00?o0000ooooooooool09Oooool3o`0000cooooo
0ol0000>ooooo`Go00002Oooool2o`0001Wooooo1?l0000Dooooo`Ko0000
7Oooool5o`0000[ooooo0_l0002Xooooo`;o0000/?ooool00;7ooooo0_l0
0016ooooo`;o0000[_ooool00ol0003oooooooooo`1gooooo`03o`000?oo
oooooooo023ooooo9Ol00002ooooo`Co000000Coooooo`000?oooooooooo
0ol00002ooooo`;o00000_ooool6o`0001Oooooo00?o0000ooooooooool0
4Oooool01?l0003oooooooooool0000@ooooo`?o00003?ooool3o`0000ko
oooo1Ol00009ooooo`;o0000<Oooool3o`000003ooooool0003o000001go
oooo1Ol0000:ooooo`03o`000?oooooooooo0:Oooooo0_l0002`ooooo`00
/Oooool2o`0004Kooooo0_l0002^ooooo`03o`000?oooooooooo07Oooooo
00?o0000ooooooooool08?oooolno`0001Oooooo00?o0000ooooooooool0
4Oooool4o`00013ooooo0ol0000<ooooo`?o00003_ooool<o`000004oooo
ool0003o0000o`0003;ooooo0_l000000ooooooo0000o`00000Mooooo`Go
00002_ooool00ol0003oooooooooo`2Wooooo`;o0000/?ooool00;7ooooo
0_l00016ooooo`;o0000[Oooool2o`0007Sooooo0_l0000Rooooo`Co0000
0_oooolho`0001Oooooo00?o0000ooooooooool04Oooool2o`000003oooo
ool0003o000000oooooo0ol0000<ooooo`?o00003oooool;o`0000;ooooo
0_l0001Gooooo`03o`000?oooooooooo00Wooooo0_l0002Xooooo`;o0000
/?ooool00;7ooooo0_l00016ooooo`;o0000[_ooool00ol0003ooooooooo
o`1gooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0>Ooo
ool2o`0001Oooooo00?o0000ooooooooool04Oooool2o`000003ooooool0
003o000000oooooo0ol0000<ooooo`?o00003oooool3o`0000Cooooo0_l0
0004ooooo`;o0000Hoooool2o`000:Sooooo0_l0002`ooooo`00/Oooool2
o`0004Kooooo0_l0002]ooooo`;o0000NOooool00ol0003oooooooooo`0O
ooooo`;o00005_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo01Oooooo0_l0000Gooooo`03o`000?oooooooooo017ooooo0_l00000
0ooooooo0000ooooo`0?ooooo`?o00002Oooool6o`000003ooooool0003o
000000?o00002?ooool4o`0000Cooooo0_l00004ooooo`?o0000H_ooool2
o`000:Sooooo0_l0002`ooooo`00/Oooool2o`0004Kooooo0_l0002]oooo
o`;o0000NOooool=o`000003ooooool0003o000000;ooooo00Co0000oooo
ool0003o00001_ooool2o`000003ooooool0003o000000?o00003?ooool2
o`000003ooooool0003o000000Cooooo0ol00009ooooo`;o000000?ooooo
o`000?ooool02?l0000=ooooo`;o00005_ooool2o`0002Oooooo4_l00000
0ooooooo0000o`000003o`0000;ooooo2_l00004ooooo`;o00000oooool6
o`00063ooooo0_l0002Xooooo`;o0000/?ooool00;7ooooo0_l00016oooo
o`;o0000[Oooool2o`0007Wooooo9?l0000<ooooo`;o000000Coooooo`00
0?l0003o00000oooool3o`0000?ooooo0_l00003ooooo`?o00000oooool8
o`0000gooooo0ol0000Eooooo`;o0000:?oooolAo`000004ooooool0003o
0000ooooo`;o00000_ooool4o`000003ooooool0003ooooo00?o00002Ooo
ool7o`0005oooooo0_l0002Xooooo`;o0000/?ooool00;7ooooo0_l00016
ooooo`;o0000[Oooool2o`0007Wooooo9?l0000<ooooo`;o000000Cooooo
o`000?l0003o00000oooool3o`0000?ooooo0_l00003ooooo`?o00000ooo
ool8o`0000Gooooo3_l0000Booooo`;o0000<oooool6o`0000Cooooo0_l0
0009ooooo`?o00002Oooool7o`0005oooooo0_l0002Xooooo`;o0000/?oo
ool00;7ooooo0_l00016ooooo`;o0000[Oooool2o`0009[ooooo0ol0000<
ooooo`;o00001oooool3o`0000Wooooo0_l00003ooooo`So00001Oooool>
o`0001;ooooo0_l0000fooooo`?o00003oooool3o`0000Wooooo0ol00002
ooooo`;o0000Goooool2o`000:Sooooo0_l0002`ooooo`00/Oooool5o`00
04?ooooo0_l0002]ooooo`;o0000Voooool2o`00027ooooo00?o0000oooo
ooooool00oooool01?l0003oooooo`000?l00008ooooo`[o00000_ooool2
o`0001;ooooo0_l0000fooooo`?o00003oooool3o`0000Wooooo0ol00002
ooooo`;o0000Goooool2o`000:Sooooo0_l0002`ooooo`00/Oooool5o`00
04?ooooo0_l0002]ooooo`;o0000Voooool2o`0003?ooooo0_l000000ooo
oooo0000o`000005o`0000;ooooo0_l0000Cooooo`03o`000?oooooooooo
03Cooooo0ol0000?ooooo`?o00002Oooool3o`0000;ooooo0_l0001Ooooo
o`;o0000Z?ooool2o`000;3ooooo002aooooo`Co0000A?ooool2o`000:go
oooo0_l0002Looooo`;o0000<_ooool2o`0000;ooooo1_l00002ooooo`;o
00004oooool00ol0003oooooooooo`0dooooo`?o00001Oooool3o`0000;o
oooo0ol00002ooooo`?o00002Oooool3o`0000;ooooo0_l0001Oooooo`;o
0000Z?ooool2o`000;3ooooo002aooooo`Co0000A?ooool2o`000:gooooo
0_l0002Looooocko00000_ooool2o`0001?ooooo00?o0000ooooooooool0
=?ooool3o`0000Cooooo3_l00009ooooo`?o00000_ooool2o`0005oooooo
0_l0002Xooooo`;o0000/?ooool00;7ooooo0ol00015ooooo`;o0000[Ooo
ool2o`0009cooooo?_l00002ooooo`;o00004oooool00ol0003ooooooooo
o`0dooooo`?o00001Oooool;o`0000_ooooo0ol00002ooooo`;o0000Gooo
ool2o`000:Sooooo0_l0002`ooooo`00/Oooool3o`0004Gooooo0_l0002]
ooooo`;o0000/Oooool00ol0003oooooooooo`04ooooo`;o00000oooool0
1?l0003oooooooooooooool3o`000003ooooool0003o000000So00000ooo
ool7o`0000?ooooo0_l0000Booooo`;o0000=_ooool3o`0000Oooooo1Ol0
000?ooooo`?o00000_ooool2o`0005oooooo0_l0001=ooooobOo0000=?oo
ool2o`000;3ooooo002booooo`03o`000?oooooooooo047ooooo2?l0002Z
ooooo`;o0000g?oooom?o`0000Oooooo1Ol0000?ooooo`?o00000_ooool2
o`0005oooooo00?o0000ooooooooool0C?oooolXo`0003?ooooo0_l0002`
ooooo`00oooooonYooooo`;o0000g?oooom>o`0000Sooooo00?o0000oooo
ooooool00_l00008ooooo`[o00000_ooool2o`0005oooooo00?o0000oooo
ooooool0C?ooool3o`0000Gooooo5Ol000000ooooooo0000o`000008o`00
03?ooooo0_l0002`ooooo`00oooooonYooooo`;o0000goooool00ol0003o
ooooooooo`02ooooodOo00002_ooool2o`0000Sooooo2_l00002ooooo`;o
0000Goooool2o`0004gooooo0_l0000;ooooo`03o`000?oooooooooo00;o
00001oooool00ol0003oooooooooo`0:ooooo`;o0000<oooool2o`000;3o
oooo003oooooojWooooo0_l0003aooooo`03o`000?oooooooooo03Cooooo
0ol0000Dooooo`[o00000_ooool2o`0005oooooo00?o0000ooooooooool0
C?ooool2o`0000_ooooo0_l000000ooooooo0000o`000007ooooo`;o0000
2oooool2o`0003?ooooo0_l0002`ooooo`00oooooonYooooo`;o0000l?oo
ool2o`0003Kooooo0ol0000Dooooo`05o`000?ooooooooooo`000?ooool0
1Ol00002ooooo`;o0000Goooool00ol0003oooooooooo`1<ooooo`;o0000
2oooool8o`0000?ooooo0ol0000;ooooo`;o0000<oooool2o`000;3ooooo
003oooooojWooooo0_l0003`ooooo`;o0000=_ooool3o`0001?ooooo1Ol0
00000ooooooo0000o`000003o`0000;ooooo00?o0000ooooooooool0G_oo
ool00ol0003oooooooooo`1<ooooo`;o00002oooool8o`0000?ooooo0ol0
000;ooooo`;o0000<oooool2o`000;3ooooo003oooooojWooooo0_l0003a
ooooo`03o`000?oooooooooo03Cooooo8Ol00002ooooo`03o`000?oooooo
oooo05kooooo00?o0000ooooooooool0C?ooool2o`0000kooooo0_l00007
ooooo`03o`000?oooooooooo00[ooooo0_l0000cooooo`;o0000/?ooool0
0?ooooooZOooool2o`000?3ooooo0_l0000fooooob3o00000oooool2o`00
05oooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`0Soooo
o`;o0000<oooool2o`000;3ooooo002_ooooo`Ko0000S?ooool4o`000003
ooooool0003o000000Go0000Foooool2o`0008gooooo:?l000000ooooooo
0000o`000007o`000003ooooool0003o000000Co00000oooool01_l0003o
ooooo`000?oooooo0000ooooo`;o00001?ooool00ol0003oooooo`000002
o`0001Oooooo00?o0000ooooooooool0Eoooool2o`0005oooooo00?o0000
ooooooooool0C?ooool2o`0002Cooooo0_l0000cooooo`;o0000/?ooool0
0:kooooo1ol0000kooooo`03o`000?oooooooooo013ooooo0_l0000]oooo
o`03o`000?oooooooooo00_ooooo3_l0001Jooooo`;o0000S?oooomBo`00
01?ooooo00?o0000ooooooooool0@oooool2o`0001;ooooo0_l0001Ooooo
o`03o`000?oooooooooo04cooooo00?o0000ooooooooool08oooool2o`00
03?ooooo0_l0002`ooooo`00[_ooool2o`0000Cooooo00?o0000oooooooo
ool0>?ooool2o`0000Kooooo1Ol00007ooooo`;o0000;?ooool4o`0000co
oooo0_l000001?oooooo0000o`000?ooool3o`0000;ooooo0_l0001Joooo
o`;o0000RooooomCo`0001;ooooo0_l00015ooooo`;o00004_ooool00ol0
003oooooooooo`1Nooooo`03o`000?oooooooooo04cooooo0_l0000Toooo
o`;o0000<oooool2o`000;3ooooo002]ooooo`?o0000@?ooool00ol0003o
ooooooooo`04ooooo`Go00001oooool2o`0002cooooo1Ol0000;ooooo`03
o`000?oooooooooo00;o000000Coooooo`000?l0003o0000G_ooool2o`00
08cooooo0_l0000Wooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool00_ooool4o`000003ooooool0003ooooo00Kooooo00?o0000oooo
ool000003_l0000Cooooo`03o`000?oooooooooo04?ooooo0_l0000Boooo
o`03o`000?oooooooooo05kooooo00?o0000ooooooooool0C?ooool00ol0
003oooooooooo`0Sooooo`;o0000<oooool2o`000;3ooooo002]ooooo`?o
00003?ooool^o`000004ooooool0003oooooooooo`?o00001_ooool5o`00
00Oooooo=Ol0000:ooooo`Co000000?oooooo`000?l000001?l0001Koooo
o`;o0000S?ooool2o`0004kooooo0ol0000Aooooo`;o0000AOooool2o`00
01;ooooo00?o0000ooooooooool0G_ooool2o`0004gooooo0_l0000@oooo
o`?o00004Oooool2o`0003?ooooo0_l0002`ooooo`00[_ooool3o`0000co
oooo=?l00007ooooo`Co00001oooool_o`0000;ooooo00?o0000ooooool0
00002oooool3o`0000?ooooo1Ol0001Kooooo`;o0000POooool2o`0000Wo
oooo0_l0001>ooooo`?o00004Oooool2o`0004Gooooo0_l0000Booooo`03
o`000?oooooooooo05kooooo00?o0000ooooooooool0C?ooool2o`00013o
oooo0ol0000Aooooo`;o0000<oooool2o`000;3ooooo002^ooooo`?o0000
>?ooool8o`0000Oooooo1?l00007ooooo`;o0000??ooool3o`0000Cooooo
0_l0001Nooooo`;o0000O_ooool8o`0000Kooooo0_l0001>ooooo`;o0000
4_ooool2o`0005Wooooo00?o0000ooooooooool0G_ooool00ol0003ooooo
ooooo`1<ooooo`;o00004Oooool2o`00017ooooo0_l0000cooooo`;o0000
/?ooool00:oooooo0ol00002ooooo`?o0000<_ooool4o`0000;ooooo0_l0
0007ooooo`Co00001oooool2o`0003cooooo0ol000001?oooooo0000o`00
0?ooool3o`0000;ooooo0_l0001Iooooo`go000000?oooooo`000?l00000
1Ol00003ooooo`Wo00000_ooool:o`0000Gooooo0ol00002ooooo`03o`00
0?oooooooooo00;o00000_ooool00ol0003oooooooooo`02ooooo`;o0000
0oooool4o`000003ooooool0003ooooo00Cooooo00Co0000oooooooooooo
oooo0_l0000Uooooo`_o00001Oooool2o`0001Oooooo0_l00007ooooo`;o
00002Oooool01_l0003ooooooooooooooooo0000ooooo`;o00000_ooool0
0ol0003oooooooooo`0Fooooo`;o00004_ooool2o`0005Wooooo00?o0000
ooooooooool0G_ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooo
oooo013ooooo0_l0000Aooooo`;o0000<oooool2o`000;3ooooo002`oooo
o`Oo0000<_ooool3o`0000Cooooo00?o0000ooooooooool04?ooool2o`00
03gooooo1Ol00002ooooo`Ko0000F_oooon0o`0000;ooooo1_l00003oooo
o`Co00005oooool2o`0000Oooooo0_l00004ooooo`05o`000?oooooooooo
o`000?ooool00_l00002ooooo`05o`000?oooooo0000o`000?ooool00_l0
000Hooooo`?o00004Oooool2o`0005Wooooo00?o0000ooooooooool0G_oo
ool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo02?ooooo0_l0
000cooooo`;o0000/?ooool00;7ooooo1_l0000Iooooo`;o00001oooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo01kooooo1Ol00002ooooo`Go0000Fooooon0o`0000;ooooo0_l00002
ooooo`Wo00005oooool2o`000003ooooool0003o000000Cooooo1?l00002
ooooo`;o00000oooool2o`000004ooooool0003o0000ooooo`;o000000?o
ooooo`000?l000006?oooom3o`000003ooooool0003o000000Go00001Ooo
ool01?l0003oooooooooooooool2o`000005ooooool0003o0000ooooool0
00000oooool00ol0003oooooooooo`0=ooooo`?o0000Goooool00ol0003o
ooooooooo`1<ooooo`03o`000?oooooooooo02?ooooo0_l0000cooooo`;o
0000/?ooool00=3ooooo0_l000001?oooooo0000o`000?ooool2o`000003
ooooool0003o000003gooooo0_l000001Ooooooo0000o`000?oooooo0000
00;ooooo0_l0003oooooo`Cooooo0ol00002ooooo`go00005oooool2o`00
00Oooooo1?l00002ooooo`;o00000oooool2o`000003ooooool0003o0000
00;ooooo1?l0000Hoooooo;o000000?oooooo`000?ooool00oooool4o`00
00Cooooo0_l00002ooooo`;o00001oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Cooooo0_l0000Uooooo`;o000000?oooooo`00
0?ooool0<?ooool00ol0003oooooooooo`2_ooooo`00d?ooool5o`0000;o
oooo1?l0000mooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooo
oooo0000o`00003oooooo`Kooooo2?l00006ooooo`Go000000Coooooo`00
0?l0003o00007oooool00ol0003oooooooooo`09ooooo`04o`000?oooooo
ooooo`0001Sooooo1?l0000dooooo`Oo000000?oooooo`000?l000001?l0
00000ooooooo0000ooooo`3Go`0000_ooooo3ol0000;ooooo`Ko000000?o
ooooo`000?l000000_ooool2o`000003ooooool0003o000000Go000000?o
ooooo`000?l000001Oooool3o`000005ooooool0003oooooooooool00000
2?ooool2o`0000Gooooo0_l0002aooooo`00d?ooool;o`0003gooooo0_l0
00001?oooooo0000o`000?ooool5o`000?oooooo1_ooool8o`0000Kooooo
2_l00016ooooo`;o0000ROooool7o`000003ooooool0003ooooo08_o0000
2oooool@o`0000Wooooo=ol0002aooooo`00d?ooool3o`000003ooooool0
003o000000Go0000?_ooool4o`0000;ooooo1?l0003ooooooaCooooo1Ol0
00000ooooooo0000o`000002o`0004Kooooo0_l0003ooooooakooooo00?o
0000ooooooooool08oooool5o`0000[ooooo00?o0000ooooooooool00_oo
ool4o`0000Cooooo0ol00004ooooo`03o`000?oooooo000000?ooooo3Ol0
002aooooo`00dOooool2o`000004ooooool0003o0000ooooo`Go0000?Ooo
ool4o`000003ooooool0003o000000Co0000oooooolCooooo`Go000000?o
ooooo`000?l000000_l00016ooooo`;o0000oooooolNooooo`03o`000?oo
oooooooo02?ooooo0_l0003Uooooo`00koooool3o`000?ooooooAOooool:
o`0004Kooooo0_l0003ooooooakooooo00?o0000ooooooooool04?ooool2
o`00017ooooo0_l0003Uooooo`00l?ooool4o`000?oooooo@ooooolAo`00
00?ooooo1?l00002ooooo`;o00002oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool05oooool2o`00
0?oooooo7_ooool00ol0003oooooooooo`0?ooooo`?o00004?ooool3o`00
0>Gooooo003aooooo`Go00002_ooool2o`000?oooooo=OoooomBo`000?oo
oooo7_ooool00ol0003oooooooooo`0?ooooo`?o00004?ooool3o`000>Go
oooo003aooooo`;o000000?oooooo`000?l000002_ooool3o`000?oooooo
BOooool2o`000003ooooool0003ooooo00Go000000?oooooo`000?l00000
;ol0003ooooooaoooooo00?o0000ooooooooool04?ooool2o`00017ooooo
0_l0003Uooooo`00l?ooool2o`0000oooooo0_l0003ooooood7ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`;o00001Ooo
ool2o`0000kooooo0_l00006ooooo`03o`000?oooooooooo0?oooooo9ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo013ooooo0_l0
003Uooooo`00l?ooool2o`00013ooooo0_l0003ooooooccooooo1_l00000
0ooooooo0000o`000002o`000004ooooool0003o0000ooooo`;o00000ooo
ool6o`0000?ooooo1Ol000000ooooooo0000o`000003o`0000?ooooo1Ol0
0004ooooo`?o000000Koooooo`000?ooooooooooo`000?ooool3o`000?oo
oooo9oooool00ol0003oooooooooo`0Sooooo`;o0000iOooool00?3ooooo
00?o0000ooooooooool03oooool3o`000?oooooo>oooool6o`000003oooo
ool0003o000000;o000000Coooooo`000?l0003ooooo0_l00003ooooo`Ko
00000oooool5o`000003ooooool0003o000000Co00000_ooool5o`0000Co
oooo0ol000000ooooooo0000ooooo`02o`000004ooooool0003o0000o`00
0?oooooo9oooool00ol0003oooooooooo`0Sooooo`;o0000iOooool00>ko
oooo0ol0000Booooo`;o0000oooooolkooooo`Ko000000?oooooo`000?oo
ool00_l00002ooooo`04o`000?oooooo0000o`0000?ooooo1_l00003oooo
o`Go000000Coooooo`000?l0003ooooo0ol00002ooooo`Go00001?ooool3
o`000003ooooool0003ooooo00;o000000Coooooo`000?l0003o0000oooo
oolWooooo`03o`000?oooooooooo02?ooooo0_l0003Uooooo`00k_ooool2
o`0001Cooooo0_l0003oooooodWooooo00?o0000ooooooooool03_ooool2
o`000003ooooool0003o000000Wooooo00?o0000ooooooooool01oooool0
1?l0003oooooooooool0003oooooob_ooooo00?o0000ooooooooool08ooo
ool2o`000>Gooooo003]ooooo`;o00005Oooool2o`000?oooooooooooonQ
ooooo`03o`000?oooooooooo02?ooooo0_l0003Uooooo`00k?ooool3o`00
01Kooooo0_l0003oooooooooooooX?ooool4o`000003ooooool0003ooooo
00;o00007?ooool3o`000>Gooooo003/ooooo`;o00005oooool2o`000?oo
oooooooooonPooooo`Wo00007Oooool2o`000>Gooooo003/ooooo`;o0000
6?ooool2o`000?oooooooooooonOooooo`Wo00007Oooool2o`000>Gooooo
003[ooooo`;o00006_ooool00ol0003oooooooooo`3oooooooooooooWOoo
ool01Ol0003oooooo`000?l0003ooooo00Co00007Oooool2o`000>Gooooo
003[ooooo`03o`000?oooooooooo01Wooooo0_l0003oooooooooooooW_oo
ool01Ol0003oooooo`000?l0003ooooo00Co00007Oooool2o`000>Gooooo
003Zooooo`;o00006oooool3o`000?oooooooooooonMooooo`03o`000?oo
oooo000000Ko00001_ooool3o`0000;ooooo00?o0000ooooool000003_oo
ool3o`000>Gooooo003Yooooo`;o00007Oooool2o`000?oooooooooooonM
ooooobSo0000iOooool00>Wooooo00?o0000ooooooooool07Oooool2o`00
0?oooooooooooon[ooooo`Wo000000Coooooo`000?l0003o00000_ooool3
o`0000Cooooo00?o0000ooooooooool0iOooool00>Sooooo0_l0000Ooooo
o`;o0000oooooooooooooj_ooooo0_l0003looooo`00ioooool3o`00023o
oooo0_l0003oooooooooooooZ_ooool5o`0000;ooooo00?o0000oooooooo
ool0m?ooool00>Oooooo0_l0000Qooooo`?o0000ooooooooooooojWooooo
1_l000000ooooooo0000o`00003eooooo`00i_ooool2o`0002?ooooo0_l0
003oooooooooooooZOooool5o`000003ooooool0003o00000?Kooooo003V
ooooo`;o00007?ooool3o`0000Gooooo0_l0003oooooooooooooZoooool2
o`000003ooooool0003o00000?Kooooo003Uooooo`;o00007?ooool3o`00
00Kooooo0_l0003ooooooooooooooooooonWooooo`00i?ooool3o`0000Co
oooo1?l0000Cooooo`?o00002?ooool00ol0003oooooooooo`3ooooooooo
oooooooooonUooooo`00i?ooool3o`0000Cooooo1_l0000Aooooo`Go0000
1_ooool2o`000?ooooooooooooooooooojKooooo003Sooooo`;o00001_oo
ool4o`0001?ooooo00?o0000ooooool000000_l00006ooooo`?o0000oooo
ooooooooooooooooYOooool00>?ooooo0_l00006ooooo`Go00004oooool3
o`0000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3o
oooooooooooooooooonSooooo`00h_ooool3o`0000Cooooo00?o0000oooo
ool000000ol0000Cooooo`?o00000_ooool3o`0000Gooooo0_l0003ooooo
oooooooooooooonTooooo`00h_ooool2o`0000Gooooo0ol0000Kooooo`Co
00001Oooool2o`000?oooooooooooooooooooj?ooooo003Qooooo`?o0000
1Oooool5o`0001Kooooo1ol00005ooooo`;o0000oooooooooooooooooooo
Xoooool00>7ooooo0_l00004ooooo`;o00000oooool2o`0001Kooooo1_l0
0007ooooo`;o0000ooooooooooooooooooooX_ooool00>3ooooo0_l00005
ooooo`Ko00006?ooool4o`0000Sooooo0_l0003ooooooooooooooooooonR
ooooo`00goooool3o`0000Oooooo1?l0000Iooooo`;o00002_ooool2o`00
0?oooooooooooooooooooj7ooooo003Oooooo`;o0000<Oooool3o`000?oo
oooooooooooooooooj3ooooo003Nooooo`;o0000<oooool2o`000?oooooo
oooooooooooooj3ooooo003Nooooo`;o0000=?ooool2o`000?oooooooooo
oooooooooioooooo003Mooooo`;o0000=Oooool2o`000?oooooooooooooo
oooooioooooo003Looooo`?o0000=_ooool2o`000?oooooooooooooooooo
oikooooo003Looooo`;o0000>?ooool00ol0003oooooooooo`3ooooooooo
oooooooooonLooooo`00g?ooool00ol0003oooooooooo`0gooooo`;o0000
ooooooooooooooooooooWOooool00=_ooooo0_l0000iooooo`;o0000oooo
ooooooooooooooooWOooool00=[ooooo1Ol0000gooooo`;o0000oooooooo
ooooooooooooWOooool00=Wooooo1_l0000eooooo`Go0000oooooooooooo
ooooooooW?ooool00=Wooooo1Ol0000fooooo`Ko0000oooooooooooooooo
ooooVoooool00=Sooooo0ol0000looooo`Co000000?oooooo`000?l00000
ooooooooooooooooooooUoooool00=Wooooo00?o0000ooooooooool0??oo
ool5o`000?oooooooooooooooooooiSooooo003ooooooaWooooo0ol0003o
oooooooooooooooooonJooooo`00oooooolHooooo`?o0000oooooooooooo
ooooooooVoooool00?oooooooooooooooooooooooooo]_ooool00?oooooo
oooooooooooooooooooo]_ooool00?oooooooooooooooooooooooooo]_oo
ool00?oooooooooooooooooooooooooo]_ooool00?oooooooooooooooooo
oooooooo]_ooool00<oooooo1_l0001:ooooo`?o0000oooooooooooooooo
ooooToooool00<kooooo0ol000001?oooooo0000o`000?l0001:ooooo`?o
0000ooooooooooooooooooooToooool00<gooooo0ol00004ooooo`03o`00
0?oooooooooo04Sooooo0ol0003ooooooooooooooooooonCooooo`00cOoo
ool3o`00053ooooo0_l0003ooooooooooooooooooonCooooo`00cOooool3
o`00053ooooo0_l0003ooooooooooooooooooonCooooo`00cOooool3o`00
053ooooo0ol0003ooooooooooooooooooonBooooo`00c_ooool3o`0004oo
oooo0ol0003ooooooooooooooooooonBooooo`00coooool3o`0000;ooooo
0_l0001;ooooo`;o0000ooooooooooooooooooooT_ooool00=3ooooo1_l0
001;ooooo`?o0000ooooooooooooooooooooTOooool00?oooooo8oooool2
o`000?oooooooooooooooooooi7ooooo003ooooooooooooooooooooooooo
okKooooo003ooooooooooooooooooooooooookKooooo003ooooooooooooo
oooooooooooookKooooo003ooooooooooooooooooooooooookKooooo003o
oooooooooooooooooooooooookKooooo003ooooooooooooooooooooooooo
okKooooo003ooooooooooooooooooooooooookKooooo003ooooooooooooo
oooooooooooookKooooo003ooooooooooooooooooooooooookKooooo003o
oooooooooooooooooooooooookKooooo003ooooooooooooooooooooooooo
okKooooo003ooooooooooooooooooooooooookKooooo003ooooooooooooo
oooooooooooookKooooo003ooooooooooooooooooooooooookKooooo003o
oooooooooooooooooooooooookKooooo003ooooooooooooooooooooooooo
okKooooo003ooooooooooooooooooooooooookKooooo003ooooooooooooo
oooooooooooookKooooo003ooooooooooooooooooooooooookKooooo003o
oooooooooooooooooooooooookKooooo003ooooooooooooooooooooooooo
okKooooo003ooooooooooooooooooooooooookKooooo003ooooooooooooo
oooooooooooookKooooo003ooooooooooooooooooooooooookKooooo003o
oooooooooooooooooooooooookKooooo003ooooooooooooooooooooooooo
okKooooo003ooooooooooooooooooooooooookKooooo003ooooooooooooo
oooooooooooookKooooo003ooooooooooooooooooooooooookKooooo0000
\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{616.125, 304.875},
  ImageMargins->{{28.1875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\tbond graph \t\tbloc diagram", "Text",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell["\<\
... which one of the above modelling technics would you choose ?
\
\>", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;H0001L2000`400?l0
0000o`00003oooooooooooooom[ooooo003ooooooooooooof_ooool00?oo
oooooooooooJooooo`00ooooooooooooom[ooooo002LoooooaWoVIVIoooo
ooooooooobGooooo002BooooobgoVIVIoooooooooooooa_ooooo002<oooo
ocWoVIVIoooooooooooooaGooooo0026ooooodGoVIVIooooooooooooo`oo
oooo0022ooooodgoVIVIooooooooooooo`_ooooo001noooooeGoVIVIoooo
ooooooooo`Oooooo001joooooegoVIVIooooooooooooo`?ooooo001goooo
of?oVIVIooooooooooooo`00M?oooomYoiVIVOooooooo?ooool0077ooooo
KonIVIWoooooooWooooo001^ooooogGoVIVIooooooofooooo`00Jooooomk
oiVIVOooooooloooool006WoooooOonIVIWooooooo7ooooo001VooooohGo
VIVIooooooo^ooooo`00I?oooon9oiVIVOooooook?ooool006;oooooSOnI
VIWoooooon[ooooo001Poooooi7oVIVIoooooooXooooo`00G_oooonEoiVI
VOooooooi_ooool005coooooVOnIVIWoooooonCooooo001JoooooigoVIVI
oooooooRooooo`00F?oooonQoiVIVOooooooh?ooool005KoooooYOnIVIWo
ooooomkooooo001DooooojWoVIVIoooooooLooooo`00Dooooon[oiVIVOoo
oooofoooool0057ooooo[onIVIWoooooomWooooo001?oooook?oVIVIoooo
oooGooooo`00C_ooooneoiVIVOooooooe_ooool004cooooo^OnIVIWooooo
omCooooo001;oooook_oVIVIoooooooCooooo`00BOoooonooiVIVOoooooo
dOooool004Sooooo`OnIVIWoooooom3ooooo0016ooooolGoVIVIooooooo>
ooooo`00AOooooo7oiVIVOoooooocOooool004CooooobOnIVIWoooooolco
oooo0012ooooolgoVIVIooooooo:ooooo`00@Oooooo?oiVIVOoooooobOoo
ool0043ooooodOnIVIWoooooolSooooo000oooooom?oVIVIooooooo7oooo
o`00?OoooooGoiVIVOooooooaOooool003cooooofOnIVIWoooooolCooooo
000kooooom_oVIVIooooooo3ooooo`00>_oooooMoiVIVOoooooo`_ooool0
03WooooogonIVIWooooool7ooooo000hooooon7oVIVIooooooo0ooooo`00
=_oooooUoiVIVOoooooo__ooool003GoooooionIVIWooooookgooooo000d
ooooonWoVIVIoooooonlooooo`00<oooooo[oiVIVOoooooo^oooool003;o
ooookOnIVIWooooook[ooooo000aooooonooVIVIooooooniooooo`00<?oo
oooaoiVIVOoooooo^?ooool002oooooolonIVIWooooookOooooo000^oooo
ooGoVIVIoooooonfooooo`00;OooooogoiVIVOoooooo]Oooool002cooooo
nOnIVIWooooookCooooo000/ooooooWoVIVIoooooondooooo`00:ooooook
oiVIVOoooooo/oooool002[ooooooOnIVIWooooook;ooooo000Yoooooooo
VIVIoooooonaooooo`00:?oooooooiVIV@;oVIVIoooooon`ooooo`009ooo
oooooiVIV@CoVIVIoooooon_ooooo`009_oooooooiVIV@KoVIVIoooooon^
ooooo`009_oooooooiVIV@KoVIVIoooooon^ooooo`009OoooooooiVIV@So
VIVIoooooon]ooooo`009?oooooooiVIV@[oVIVIoooooon/ooooo`008ooo
oooooiVIV@coVIVIoooooon[ooooo`008_oooooooiVIV@koVIVIoooooonZ
ooooo`008_oooooooiVIV@koVIVIoooooonZooooo`008OoooooooiVIVA3o
VIVIoooooonYooooo`008?oooooooiVIVA;oVIVIoooooonXooooo`007ooo
oooooiVIVACoVIVIoooooonWooooo`007ooooooooiVIVACoVIVIoooooonW
ooooo`007_oooooooiVIVAKoVIVIoooooonVooooo`007OoooooooiVIVASo
VIVIoooooonUooooo`007OoooooooiVIVASoVIVIoooooonUooooo`007?oo
oooooiVIVA[oVIVIoooooonTooooo`006ooooooooiVIVAcoVIVIoooooonS
ooooo`006ooooooooiVIVAcoVIVIoooooonSooooo`006_oooooooiVIVAko
VIVIoooooonRooooo`006OoooooooiVIVB3oVIVIoooooonQooooo`006Ooo
oooooiVIVB3oVIVIoooooonQooooo`006?oooooooiVIVB;oVIVIoooooonP
ooooo`006?oooooooiVIVB;oVIVIoooooonPooooo`005ooooooooiVIVBCo
VIVIoooooonOooooo`005_oooooooiVIVBKoVIVIoooooonNooooo`005_oo
oooooiVIVBKoVIVIoooooonNooooo`005OoooooooiVIVBSoVIVIoooooonM
ooooo`005OoooooooiVIVBSoVIVIoooooonMooooo`005?oooooooiVIVB[o
VIVIoooooonLooooo`005?oooooooiVIVB[oVIVIoooooonLooooo`004ooo
oooooiVIVBcoVIVIoooooonKooooo`004ooooooooiVIVBcoVIVIoooooonK
ooooo`004_oooooooiVIVBkoVIVIoooooonJooooo`004_oooooooiVIVBko
VIVIoooooonJooooo`004OoooooooiVIVC3oVIVIoooooonIooooo`004Ooo
oooooiVIVC3oVIVIoooooonIooooo`004?oooooooiVIVC;oVIVIoooooonH
ooooo`004?oooooooiVIVC;oVIVIoooooonHooooo`003ooooooooiVIVCCo
VIVIoooooonGooooo`003ooooooooiVIVCCoVIVIoooooonGooooo`003_oo
oooooiVIVCKoVIVIoooooonFooooo`003_oooooooiVIVCKoVIVIoooooonF
ooooo`003OoooooooiVIVCSoVIVIoooooonEooooo`003OoooooooiVIVCSo
VIVIoooooonEooooo`003OoooooooiVIVCSoVIVIoooooonEooooo`003?oo
oooooiVIVC[oVIVIoooooonDooooo`003?oooooooiVIVC[oVIVIoooooonD
ooooo`002ooooooooiVIVCcoVIVIoooooonCooooo`002ooooooooiVIVCco
VIVIoooooonCooooo`002oooooo;oiVIV@05oinOWond];Cob<S8olo?cooS
hn<00_oZj^X8ooooo`;oj^[Z00Cohn?Solo?coo1`L7o];BdFonIVIWooooo
oi?ooooo000:ooooolSoVIVI00Co[Jf]olS8b?oShn?on?Sh5_ooool01?oa
lO7oe]KFok^k^onOWimGoiVIVOooooooT_ooool000[oooooaOnIVIT00onk
^k_og=cLooooo`0Nooooo`03on?Shoo1`L7oWinO05CoVIVIoooooonBoooo
o`002_oooolboiVIVCWooooo00Con?Shon[Zj_oZj^[oj^[Z0_o?cll00oo1
`L7o];BdoinOW`1>oiVIV@03ojJVY_oFe]Kooooo02Cooooo00?og=cLojf]
[OnIVIT04OnIVIT00onVYZKoooooooooo`0>ooooobooVIVIoooooonBoooo
o`002OoooolcoiVIVD?ooooo00Coj^[ZomKFe_o1`L7oYZJVAonIVIT00ond
];Coj^[Zooooo`0Xooooo`03on[Zj_nd];CoVIVI00ooVIVI00?o^k^koooo
ooooool03_ooool`oiVIVOooooooTOooool000Wooooo<onIVIU7ooooo`03
ooShn?oFe]Ko^k^k04;oVIVI00?o];Bdon[Zj_ooool0;?ooool00ooShn?o
YZJVoiVIV@0=oiVIV@03olo?cooooooooooo00kooooo<?nIVIWooooooi7o
oooo0009oooooc?oVIVIB_ooool00oohn?Soclo?ojJVYP0moiVIV@03ojJV
Y_oZj^[ooooo033ooooo00?ob<S8oiVIVOnIVIT02onIVIT00ooZj^[ooooo
ooooo`0>oooooc3oVIVIoooooonAooooo`002?ooooldoiVIVDgooooo00?o
g=cLojJVY_nIVIT0>?nIVIT00onOWiooclo?ooooo`0cooooo`03on[Zj_nO
WiooVIVI00[oVIVI4OoooolaoiVIVOooooooT?ooool000Sooooo=?nIVIU?
ooooo`03omKFe_nOWiooVIVI03GoVIVI00?o[Jf]ooShn?ooool0=_ooool0
0on][JgoVIVIoiVIV@07oiVIV@03ojJVY_oooooooooo00oooooo<OnIVIWo
oooooi3ooooo0008ooooocCoVIVID?ooool00oohn?So];BdoiVIV@0coiVI
V@03olo?cooooooooooo03Sooooo00?o`L71oiVIVOnIVIT01_nIVIT00onk
^k_oooooooooo`0?oooooc7oVIVIoooooon@ooooo`001oooooleoiVIVE;o
oooo00?oe]KFoiVIVOnIVIT0;onIVIT00onOWioohn?Sooooo`0kooooo`03
ol71`OnIVIWoVIVI00GoVIVI00?oe]KFooooooooool03ooooolboiVIVOoo
ooooSoooool000Oooooo=OnIVIUCooooo`03on[Zj_nOWiooVIVI02goVIVI
00?oYZJVoo7alOooool0?Oooool00oo1`L7oVIVIoiVIV@04oiVIV@03on[Z
j_oooooooooo00oooooo<_nIVIWoooooohoooooo0007ooooocGoVIVIE?oo
ool00ooalO7oWinOoiVIV@0[oiVIV@03ojf][Ooooooooooo03oooooo00?o
`L71oiVIVOnIVIT00onIVITBoooooc;oVIVIoooooon?ooooo`001_oooolf
oiVIVEKooooo00?oYZJVoiVIVOnIVIT0:?nIVIT00on][Jgoooooooooo`11
ooooo`05ol71`OnIVIWoVIVIoiVIVOn][Jd04_oooolcoiVIVOooooooS_oo
ool000Kooooo=_nIVIUFooooo`03oo7alOnOWiooVIVI02OoVIVI00?o[Jf]
ooooooooool0@oooool01?o1`L7oVIVIoiVIVOo1`L4Boooooc?oVIVIoooo
oon>ooooo`001_oooolfoiVIVEOooooo00?olO7aoinOWonIVIT09OnIVIT0
0on][Jgoooooooooo`15ooooo`03okBd]?nIVIWoe]KF01;ooooo<onIVIWo
ooooohkooooo0006ooooocKoVIVIF?ooool00ooLg=coVIVIoiVIV@0SoiVI
V@03ojf][Ooooooooooo04Oooooo00?o[Jf]on[Zj_ooool04OoooolcoiVI
VOooooooS_ooool000Gooooo=onIVIUIooooo`03ol71`OnIVIWoVIVI027o
VIVI00?oWinOooShn?ooool0G?ooooldoiVIVOooooooSOooool000Gooooo
=onIVIUJooooo`03ojJVY_nIVIWoVIVI01ooVIVI00?oWinOoo7alOooool0
GOooooldoiVIVOooooooSOooool000Gooooo=onIVIUJooooo`03on[Zj_nI
VIWoVIVI01ooVIVI00?og=cLooooooooool0GOooooldoiVIVOooooooSOoo
ool000Gooooo=onIVIUKooooo`03ok^k^onIVIWoVIVI01goVIVI00?ob<S8
ooooooooool0G_ooooldoiVIVOooooooSOooool000Cooooo>?nIVIUKoooo
o`03ooShn?nIVIWoVIVI01coVIVI00?o[Jf]ooooooooool09?ooool01Ooa
lO7oe]KFolS8b?nd];Co[Jf]00GoVIVI00KoWinOokBd]?nd];Coclo?omcL
g?ohn?P[ooooocGoVIVIoooooon<ooooo`001?oooolhoiVIVEcooooo00?o
`L71oiVIVOnIVIT06onIVIT00ooalO7oooooooooo`0Qooooo`03omcLg?nk
^k_oWinO013oVIVI00?oYZJVol71`OoShn<05Oooool6o`0000gooooo=OnI
VIWoooooohcooooo0004ooooocSoVIVI5ooooolPoiVIV@;o];Bd00?ob<S8
omKFe_oZj^X08?ooool00oohn?SoVIVIoiVIV@0JoiVIV@03olo?cooooooo
oooo01oooooo00?on?Shol71`OnOWil05_nIVIT00onOWiooclo?ooooo`0A
ooooo`So00003?ooooleoiVIVOooooooS?ooool000Cooooo>?nIVITGoooo
obGoVIVI00?oWinOok^k^ooShn<07_ooool00oo1`L7oVIVIoiVIV@0HoiVI
V@03ojJVY_oooooooooo01kooooo00?on?Shol71`OnIVIT06_nIVIT00onO
Wiooclo?ooooo`0>ooooo`[o00002oooooleoiVIVOooooooS?ooool000?o
oooo>OnIVITGooooobSoVIVI00?oYZJVon[Zj_ooool06oooool00ooZj^[o
VIVIoiVIV@0HoiVIV@03on[Zj_oooooooooo01gooooo00?ob<S8oiVIVOnI
VIT07OnIVIT00onOWioohn?Sooooo`0;ooooo`co00002_oooolfoiVIVOoo
ooooRoooool000?ooooo>OnIVITGooooob[oVIVI00?o`L71ooooooooool0
6_ooool00onVYZKoVIVIoiVIV@0FoiVIV@03okBd]?oooooooooo01cooooo
00?oj^[ZojJVY_nIVIT08OnIVIT00oo1`L7oooooooooo`09ooooo`co0000
2_oooolfoiVIVOooooooRoooool000?ooooo>OnIVITGooooob_oVIVI00?o
[Jf]ooooooooool06Oooool00oo8b<SoVIVIoiVIV@0FoiVIV@03ooShn?oo
oooooooo01_ooooo00?oclo?oiVIVOnIVIT08onIVIT00on][Jgooooooooo
o`08oooooa7o00001OoooolfoiVIVOooooooRoooool000?ooooo>OnIVITG
ooooobcoVIVI00?o^k^kooooooooool06?ooool00ooShn?oVIVIoiVIV@0E
oiVIV@03ol71`Ooooooooooo01_ooooo00?o];BdoiVIVOnIVIT09OnIVIT0
0onVYZKolO7aooooo`07oooooaOo0000=OnIVIWooooooh_ooooo0003oooo
ocWoVIVI5oooool]oiVIV@03omKFe_oooooooooo01Sooooo5onIVIT00ooh
n?Soooooooooo`0Iooooo`03ooShn?n][JgoVIVI02SoVIVI00?oWinOooSh
n?ooool01_ooool<o`0000Cooooo3?l0000`oiVIVOooooooRoooool000?o
oooo>OnIVITGooooobgoVIVI00?oWinOooooooooool06?ooool00ond];Co
VIVIoiVIV@0CoiVIV@03okBd]?oooooooooo01Wooooo00?olO7aoinOWonI
VIT0:_nIVIT00on][Jgoooooooooo`06ooooo`[o00002oooool<o`0002[o
VIVIoooooon;ooooo`000_ooooljoiVIVAOooooo;_nIVIT00oo?cloooooo
ooooo`0Gooooo`03olS8b?nIVIWoVIVI01?oVIVI00?oj^[Zooooooooool0
6Oooool00onVYZKoVIVIoiVIV@0[oiVIV@03okBd]?oooooooooo00Kooooo
2?l0000<ooooo`GoVIVI3?l0000VoiVIVOooooooR_ooool000;ooooo>_nI
VITGooooobkoVIVI00?oYZJVooooooooool05oooool00ooFe]KoVIVIoiVI
V@0BoiVIV@03ojJVY_oooooooooo01Wooooo00?o[Jf]oiVIVOnIVIT0;OnI
VIT00oo?clooooooooooo`06ooooo`Ko00003Oooool;oiVIV@co00008?nI
VIWooooooh[ooooo0002oooooc[oVIVI5oooool_oiVIV@03oo7alOoooooo
oooo01Kooooo00?oj^[ZoiVIVOnIVIT04_nIVIT00ooFe]Koooooooooo`0H
ooooo`03olS8b?nIVIWoVIVI02ooVIVI00?olO7aooooooooool06?ooool@
oiVIV@co00006onIVIWooooooh[ooooo0002oooooc[oVIVI5oooool_oiVI
V@03olo?cooooooooooo01Kooooo00?oj^[ZoiVIVOnIVIT04_nIVIT00ooh
n?Soooooooooo`0Gooooo`03on[Zj_nIVIWoVIVI033oVIVI00?o[Jf]oooo
ooooool06?oooolFoiVIV@co00005OnIVIWooooooh[ooooo0002oooooc[o
VIVI5oooool_oiVIV@03ok^k^ooooooooooo01Oooooo4onIVIT00onk^k_o
ooooooooo`0Hooooo`03ojJVY_nIVIWoVIVI037oVIVI00?og=cLoooooooo
ool05ooooolKoiVIV@co00004?nIVIWooooooh[ooooo0002oooooc[oVIVI
5oooool_oiVIV@03okBd]?oooooooooo01Oooooo4onIVIT00ooLg=cooooo
ooooo`0Gooooo`03omcLg?nIVIWoVIVI03;oVIVI00?oYZJVooooooooool0
5ooooolQoiVIV@co00002_nIVIWooooooh[ooooo00000oooooooVIVIoiVI
V@0ioiVIVAOooooo<?nIVITIoooooa?oVIVI00?on?Shooooooooool05ooo
ool00onVYZKoVIVIoiVIV@0coiVIV@03omcLg?oooooooooo01Kooooo9_nI
VIT<o`0000KoVIVIoooooon9ooooo`0000?ooooooiVIVOnIVIT0>OnIVITG
oooooc3oVIVI6OoooolBoiVIV@03ojf][Ooooooooooo01Oooooo00?og=cL
oiVIVOnIVIT0=?nIVIT00on][Jgoooooooooo`0FooooobcoVIVI3?l00025
ooooo`Go000000?o<S8bofIVI_oMgMd0noooool00003oooooonIVIWoVIVI
03WoVIVI5oooool`oiVIVAWooooo4_nIVIT00oo8b<Soooooooooo`0Goooo
o`03ojf][OnIVIWoVIVI03GoVIVI00?olO7aooooooooool05OoooolaoiVI
V@co0000P?ooool8o`000003okZj^_oooooooooo0?Sooooo00000ooooooo
VIVIoiVIV@0ioiVIVAOooooo<?nIVITIoooooa;oVIVI00?oj^[Zoooooooo
ool05_ooool00oohn?SoVIVIoiVIV@0foiVIV@03olS8b?oooooooooo01Go
oooo=onIVIT;o`0007_ooooo2Ol000000oo^k^koooooooooo`3gooooo`00
00?ooooooiVIVOnIVIT0>OnIVITGooooobooVIVI00?oWinOooooooooool0
5_ooool00oohn?SoVIVIoiVIV@0@oiVIVAWooooo00?oe]KFoiVIVOnIVIT0
=_nIVIT00onVYZKoooooooooo`0EooooocSoVIVI1?ooool<o`0007Gooooo
2Ol000000omgMgOoooooooooo`3gooooo`0000?ooooooiVIVOnIVIT0>OnI
VITGooooobooVIVI00?o];Bdooooooooool05_ooool00ooZj^[oVIVIoiVI
V@0?oiVIV@03ojf][Ooooooooooo01Oooooo00?o[Jf]oiVIVOnIVIT0=onI
VIT00oohn?Soooooooooo`0DooooocSoVIVI2Oooool<o`00073ooooo2_l0
00000oo^k^koooooooooo`3fooooo`0000?ooooooiVIVOnIVIT0>OnIVITG
ooooobooVIVI00?ob<S8ooooooooool05_ooool00ooShn?oVIVIoiVIV@0?
oiVIV@03olS8b?oooooooooo01Kooooo00?on?ShoiVIVOnIVIT0>?nIVIT0
0ooLg=coooooooooo`0DooooocSoVIVI3oooool<o`0006gooooo00?oc<c<
ogMgMol000001?l000000omgMgOoooooooooo`3fooooo`0000?ooooooiVI
VOnIVIT0>OnIVITGooooobooVIVI00?ohn?Sooooooooool05_ooool00oo?
clooVIVIoiVIV@0?oiVIV@03omcLg?oooooooooo01Kooooo00?og=cLoiVI
VOnIVIT0>?nIVIT00oo1`L7oooooooooo`0DooooocSoVIVI5?ooool<o`00
06[ooooo00?oIVIVo`000?l000000ol0003hooooo`0000?ooooooiVIVOnI
VIT0>OnIVITGooooobkoVIVI00?oWinOooooooooool05oooool00onk^k_o
VIVIoiVIV@0?oiVIV@03on[Zj_oooooooooo01Kooooo00?ob<S8oiVIVOnI
VIT0>?nIVIT00ond];Coooooooooo`0DooooocSoVIVI6_ooool<o`0006Co
oooo00?oA4A4o`000?l000000ol000000onHV9Soooooooooo`3eooooo`00
00?ooooooiVIVOnIVIT0>OnIVITGooooobkoVIVI00?oclo?ooooooooool0
5oooool00onVYZKoVIVIoiVIV@0?oiVIVAWooooo00?o[Jf]oiVIVOnIVIT0
7_nIVITaooooocSoVIVI7oooool<o`0002Kooooo1_l0000Eooooo`Ko0000
1oooool6o`0000[ooooo00?ok^k^o`000?l000001?l000000olQ8B7ooooo
ooooo`0<ooooo`04onk^k_nHV9SoA4A4ob4Q8@Co000000Co410@oc8b<_mg
MgOoc<c<2?ooool6o`0000Wooooo00?ogMgMogMgMolb<S801?l000000olb
<S;oEEEEokZj^P0;ooooo`03oiRHV?m4A4Co000000;o000000?o410@oeEE
EOo<c<`00oooool00omEEEGo0000o`000003o`0000Cooooo1_l0002Foooo
o`00??nIVITGooooobgoVIVI00?oYZJVooooooooool05oooool00oohn?So
VIVIoiVIV@0?oiVIV@03oinOWooooooooooo01Oooooo8OnIVITaooooocWo
VIVI9?ooool<o`00023ooooo1_l0000Eooooo`Ko00001oooool6o`0000[o
oooo00?oV9RHo`000?l000001Ol000000ooMgMgoooooooooo`0:ooooo`03
ogMgMol0003o000000[o000000?o<S8bolc<c?ooool01Oooool6o`0000Oo
oooo00?ok^k^odA4A?l000002Ol000000olb<S;oc<c<ooooo`06ooooo`03
omgMgOlQ8B7o000000Oo000000CoIVIVonk^k_oooooo<S8b1?l000000on7
QhOoooooooooo`02ooooo`Ko0000U_ooool003coVIVI5oooool]oiVIV@03
on[Zj_oooooooooo01Oooooo00?oe]KFoiVIVOnIVIT03onIVIT00ond];Co
ooooooooo`0Fooooo`03oo7alOnIVIWoVIVI01ooVIVI<OoooolioiVIVBWo
oooo3?l0000Kooooo`Ko00005Oooool6o`0000Oooooo1_l0000:ooooo`03
odA4A?l0003o000000Go000000?oQhN7ooooooooool02?ooool00oo^k^ko
<S8bo`00000>o`000003oiRHV?oooooooooo00?ooooo1_l00006ooooo`03
omgMgOl@413o000000co000000?oV9RHooooooooool00oooool00oo^k^ko
410@o`000009o`000003ob4Q8Oo^k^ko000000Co00001Oooool6o`0009Ko
oooo000loiVIVAOooooo;?nIVIT00ooLg=coooooooooo`0Hooooo`03ojf]
[OnIVIWoVIVI00ooVIVI00?o`L71ooooooooool05_ooool00ooZj^[oVIVI
oiVIV@0OoiVIVC7ooooo>OnIVIT_ooooo`co00005Oooool6o`0001Gooooo
1_l00007ooooo`Ko00002Oooool00oo^k^ko0000o`000006o`000003oa0@
4?oooooooooo00Sooooo00?oEEEEo`000?l000003ol000000ooMgMgooooo
ooooo`02ooooo`Ko00001_ooool00olQ8B7o0000o`00000=o`000003olc<
c?oooooooooo00;ooooo00?oMgMgo`000?l000002_l000000olQ8B7o0000
o`000003o`0000Gooooo1_l0002Fooooo`00??nIVITGooooob[oVIVI00?o
YZJVoo7alOooool06Oooool00oohn?SoVIVIoiVIV@0@oiVIV@03olo?cooo
oooooooo01Kooooo00?oclo?oiVIVOnIVIT07onIVITaooooocWoVIVI=?oo
ool<o`00013ooooo1_l0000Eooooo`Ko00001oooool6o`0000Wooooo00?o
V9RHo`000?l000001ol000000oo<c<coooooooooo`06ooooo`03okZj^_l0
003o0000013o000000?oEEEEooooooooool00_ooool6o`0000Gooooo00?o
MgMgo`000?l000003_l000000olQ8B7oooooooooo`02ooooo`03ob4Q8Ol0
003o0000013o00001Oooool6o`0009Kooooo000loiVIVAOooooo:?nIVIT0
0onOWiooclo?ooooo`0Kooooo`03olS8b?nIVIWoVIVI013oVIVI00?oclo?
ooooooooool05_ooool00oo?clooVIVIoiVIV@0OoiVIVC7ooooo>OnIVITj
ooooo`Wo00003Oooool6o`0001Gooooo1_l00007ooooo`Ko00002Oooool0
0olQ8B7o0000o`000007o`000003ofIVI_oooooooooo00Kooooo00?oEEEE
o`000?l000001?l000000omgMgOoc<c<ooooo`02ooooo`03okZj^_m4A4Co
000000Co000000?o410@ooooooooool00_ooool6o`0000Cooooo00?ok^k^
o`000?l000001?l000001_lQ8B7oZJVYoooooooooooogMgMogMgM`Ko0000
00CoV9RHoooooooooooooooo1_l000001_m4A4CogMgMooooooo^k^koV9RH
oa0@40Oo00001Oooool6o`0009Kooooo000loiVIVAOooooo9_nIVIT00on]
[Jgoe]KFooooo`0Mooooo`03oinOWonIVIWoVIVI013oVIVI00?oj^[Zoooo
ooooool05_ooool00ond];CoVIVIoiVIV@0OoiVIVC7ooooo>OnIVITooooo
o`Co00003Oooool6o`0001Gooooo1_l00007ooooo`Ko00002?ooool00ooM
gMgo0000o`000003o`000003oeEEEOl0003o000000;o000000?o410@oooo
ooooool01_ooool00ol@413o0000o`000003o`000003ohN7Qooooooooooo
00Cooooo00?ok^k^o`000?l000001?l00004ooooo`Ko00001?ooool00onH
V9So0000o`000003o`000003oa0@4?o^k^kooooo00Cooooo00?oMgMgo`00
0?l000000ol000001?m4A4Coooooooooooooool6o`000003onk^k_oooooo
oooo00?ooooo00?o<S8bo`000?l000001?l00005ooooo`Ko0000U_ooool0
03coVIVI5ooooolPoiVIV@;o];Bd00?o`L71olo?cooZj^X08?ooool00oo?
clooVIVIoiVIV@0AoiVIV@03on[Zj_oooooooooo01Kooooo00?o];BdoiVI
VOnIVIT07onIVITaooooocWoVIVID?ooool6o`0001Gooooo1_l00007oooo
o`Ko00002?ooool00on7QhOo0000o`000003o`000003ooooool0003o0000
00?o000000?oZJVYooooooooool01Oooool6o`000003onk^k_oooooooooo
00Cooooo00?oZJVYo`000?l000001?l00004ooooo`Ko00001?ooool00om4
A4Co0000o`000003o`000003oiRHV?oooooooooo00Cooooo00?ok^k^o`00
0?l000001?l00003ooooo`03ob4Q8Ol0003o000000?o00001_ooool00onY
ZJWo0000o`000004o`0000Gooooo1_l0002Fooooo`00??nIVIUKooooo`03
ooShn?nIVIWoVIVI01;oVIVI00?oj^[Zooooooooool05_ooool00ond];Co
VIVIoiVIV@0OoiVIVC7ooooo>OnIVIU@ooooo`Ko00005Oooool6o`0000Oo
oooo1_l00008ooooo`03ob4Q8Ol0003o000000;o000000?oA4A4oooooom4
A4@01?l000000omEEEGoooooooooo`0?ooooo`03okZj^_mgMgOo8B4Q00Ko
000000?oEEEEooooooooool00_ooool6o`0000Cooooo00?o8B4Qo`000?l0
00000ol000000oo<c<coooooooooo`0>ooooo`03ofIVI_l0003o000000?o
000000?oEEEEooooooooool01?ooool6o`0000Gooooo1_l0002Fooooo`00
??nIVIUKooooo`03okBd]?nIVIWoVIVI01;oVIVI6Oooool00onOWiooVIVI
oiVIV@0OoiVIVC7ooooo>OnIVIU@ooooo`Ko00005Oooool6o`0000Oooooo
1_l00007ooooo`03omgMgOl0003o000000?o000000?oQhN7oooooon7QhL0
1Ol0000<ooooo`04omgMgOn7QhOoEEEEob4Q8@[o000000?ogMgMoooooooo
ool00_ooool6o`0000Cooooo1_l0000Aooooo`03omgMgOl0003o000000Co
000000Co410@ofIVI_nYZJWogMgM0_ooool6o`0000Gooooo1_l0002Foooo
o`00??nIVIUJooooo`03omKFe_nIVIWoVIVI01?oVIVI6OoooolRoiVIVC7o
oooo>OnIVIU@ooooo`ko000000Co8B4QodA4A?nHV9Sok^k^2Oooool6o`00
00Oooooo1_l00007ooooo`03ohN7Qol0003o000000?o000000?ogMgMoooo
oooMgMd01Ol000000onHV9Soooooooooo`07ooooo`03ojVYZOlQ8B7o0000
00_o000000?o410@olc<c?ooool01?ooool6o`0000Cooooo1_l0000Boooo
o`03olc<c?l0003o000000So000000?oMgMgo`000?l000001?l00005oooo
o`Ko0000U_ooool003coVIVIFOooool00ooZj^[oVIVIoiVIV@0DoiVIVAWo
oooo8_nIVITaooooocWoVIVID?oooolBo`000003ogMgMooooooooooo00Ko
oooo1_l00007ooooo`Ko00001oooool00olQ8B7o0000o`000002o`000005
ob4Q8Oooooooooooooooool@41001?l000000om4A4Coooooooooo`06oooo
o`03oeEEEOl0003o000000[o000000?o410@ogMgMoo^k^h01_ooool6o`00
00Cooooo1_l0000Cooooo`03omgMgOmEEEGo000000ko00001Oooool6o`00
09Kooooo000loiVIVESooooo00?olO7aoinOWonIVIT05OnIVITIooooob;o
VIVI<OoooolioiVIVE3ooooo4ol000000olb<S;oooooooooo`05ooooo`Ko
00001oooool6o`0000Kooooo00?oc<c<o`000?l000000ol000001OmVIVKo
ooooooooooooooooIVIV00Go000000?ok^k^ooooooooool01?ooool00onH
V9So0000o`000007o`000004ob4Q8OmEEEGoQhN7olc<c0Wooooo1_l00004
ooooo`Ko000000?ok^k^ooooooooool04oooool01Onj^[[oMgMgofIVI_lb
<S;o8B4Q00Wo00001Oooool6o`0009Kooooo000loiVIVEOooooo00?olO7a
oinOWonIVIT05_nIVITIooooob;oVIVI<OoooolioiVIVE3ooooo5?l00000
0omVIVKoooooooooo`04ooooo`Ko000000?oc<c<ooooooooool01?ooool6
o`0000Kooooo00?oIVIVo`000?l000000ol000001Onj^[[ooooooooooooo
ooooZJVY00Go000000?oV9RHooooooooool01?ooool00olQ8B7o0000o`00
0003o`000003oa0@4?n7QhOo^[Zj00kooooo1_l00004ooooo`03oc8b<_l0
003o000000?o000000?o^[Zjooooooooool06Oooool00oo<c<co<S8bo`00
0005o`0000Gooooo1_l0002Fooooo`00??nIVIUFooooo`03on[Zj_nOWioo
VIVI01OoVIVI6OoooolRoiVIVC7ooooo>OnIVIU@oooooaGo000000?ogMgM
ooooooooool00oooool6o`000003ogMgMooooooooooo00?ooooo00?oc<c<
o`000?l000001?l00006ooooo`03oa0@4?l0003o000000?o00001Oooool5
o`000003oc8b<_oooooooooo00Cooooo1_l000000ooMgMgoooooooooo`02
ooooo`03onk^k_l0003o000000Co00001Oooool6o`0000Cooooo00?oIVIV
o`000?l000000ol000000omVIVKoooooooooo`04ooooo`03omgMgOl0003o
000000Co00001?ooool6o`000003onk^k_oooooooooo00;ooooo00?ok^k^
o`000?l000001?l00005ooooo`Ko0000U_ooool003coVIVIEOooool00oo?
clooVIVIoiVIV@0HoiVIVAWooooo8_nIVITaooooocWoVIVID?ooool6o`00
00Kooooo00?ok^k^ojVYZOlQ8B401_l000000on7QhOoooooooooo`03oooo
o`Oo000000?ok^k^ooooooooool00_ooool00omgMgOo0000o`000004o`00
00Gooooo00?oc<c<o`000?l000000ol000000om4A4Coooooooooo`03oooo
o`03odA4A?l0003o000000?o000000?ogMgMooooooooool00oooool6o`00
0003onk^k_oooooooooo00;ooooo00?oV9RHo`000?l000000ol000000olb
<S;oooooooooo`03ooooo`Ko00001?ooool00oo<c<co0000o`000004o`00
0003olc<c?oooooooooo00?ooooo00?oIVIVo`000?l000000ol000000olb
<S;oooooooooo`02ooooo`03ob4Q8Ol0003o000000?o000000?oV9RHoooo
ooooool00_ooool00oo^k^ko0000o`000004o`0000Gooooo1_l0002Foooo
o`00??nIVIUCooooo`03ooShn?nd];CoVIVI01[oVIVI6OoooolRoiVIVC7o
oooo>OnIVIU@ooooo`Ko00002?ooool00oo^k^ko8B4Qo`000004o`000003
oc8b<_oooooooooo00?ooooo1ol000001OlQ8B7oZJVYooooooooooooQhN7
00Ko000000?o8B4Qooooooooool00oooool00omVIVKo0000o`000003o`00
0003oiRHV?oooooooooo00?ooooo00?oV9RHo`000?l000000ol000000on7
QhOoooooooooo`03ooooo`03ob4Q8Ol0003o000000?o000000GoA4A4omgM
gOoooooooooooiRHV006o`000003ofIVI_oooooooooo00?ooooo1_l00005
ooooo`03oa0@4?l0003o000000Co000000GoV9RHonk^k_oooooogMgMogMg
M`06o`000003ohN7Qooooooooooo00;ooooo00?oEEEEo`000?l000001?l0
00001OnYZJWoooooooooooo<c<coA4A400Go000000?o<S8booooooooool0
0oooool6o`0009Kooooo000loiVIVE;ooooo00?oclo?oiVIVOnIVIT06onI
VITIooooob;oVIVI<OoooolioiVIVE3ooooo1_l00009ooooo`03ojVYZOl0
003o000000?o000000?o410@ooooooooool00ooooolBo`000003oeEEEOoo
oooooooo00?ooooo00?o410@o`000?l000000ol000000ooMgMgooooooooo
o`03ooooo`03omgMgOl0003o000000?o000000?o8B4Qooooooooool00ooo
ool00omgMgOo0000o`00000>o`000003olc<c?oooooooooo00?ooooo1_l0
0005ooooo`03okZj^_l0003o000000oo000000?ogMgMooooooooool00_oo
ool00onj^[[o0000o`00000>o`000003ofIVI_oooooooooo00?ooooo1_l0
002Fooooo`00??nIVIU?ooooo`03ooShn?o?clooWinO01koVIVI6Oooool0
0onOWiooVIVIoiVIV@0OoiVIVC7ooooo>OnIVIU@ooooo`Ko00002Oooool0
0oo^k^ko0000o`000004o`0000Gooooo4_l000000onj^[[oooooooooo`02
ooooo`03olc<c?l0003o000000?o000000?o8B4Qooooooooool01Oooool0
0olQ8B7o0000o`000003o`000003olc<c?oooooooooo00;ooooo00?ok^k^
o`000?l000003Ol000000olb<S;oooooooooo`04ooooo`Ko00001_ooool0
0omEEEGo0000o`00000=o`000003ofIVI_oooooooooo00Cooooo00?o<S8b
o`000?l000003Ol000000ooMgMgoooooooooo`03ooooo`Ko0000U_ooool0
03coVIVIC_ooool00onk^k_oVIVIoiVIV@0OoiVIV@03oo7alOoooooooooo
01Kooooo00?o];BdoiVIVOnIVIT07onIVITaooooocWoVIVID?ooool6o`00
00[ooooo1_l00005ooooo`Ko000000?oZJVYo`000?l000002?l000000omV
IVKoooooooooo`03ooooo`03oeEEEOl0003o000000?o000000?oMgMgoooo
ooooool01Oooool00omVIVKo0000o`000003o`000003ofIVI_oooooooooo
00?ooooo00?oc<c<o`000?l000002ol000000olQ8B7ok^k^ooooo`05oooo
o`Ko00001oooool00omEEEGo0000o`00000;o`000003ob4Q8Oo^k^kooooo
00Gooooo00?ok^k^o`000?l000003?l000000onHV9Soooooooooo`04oooo
o`Ko0000U_ooool003coVIVIC_ooool00oohn?So^k^koiVIV@0OoiVIV@03
on[Zj_oooooooooo01Kooooo00?o];BdoiVIVOnIVIT0ROnIVIU@ooooo`Ko
00002_ooool6o`0000Gooooo1_l000000oooooooV9RHo`000007o`000003
ofIVI_oooooooooo00Cooooo1_l000000oo<c<coooooooooo`05ooooo`03
okZj^_l0003o000000?o000000?o410@ooooooooool01?ooool00oo<c<co
8B4Qo`000009o`000003oeEEEOo^k^kooooo00Kooooo1_l00008ooooo`03
ohN7Qol0003o000000Wo000000?oMgMgooooooooool01oooool00oo^k^ko
<S8bo`000009o`000003oc8b<_o<c<cooooo00Kooooo1_l0002Fooooo`00
??nIVIU@ooooo`03on[Zj_nVYZKoVIVI01goVIVI00?oj^[Zooooooooool0
5_ooool00ond];CoVIVIoiVIV@29oiVIVE3ooooo1_l00009ooooo`03ojVY
ZOl0003o000000?o000000?o410@ooooooooool00oooool6o`0000;ooooo
00?ogMgMofIVI_l@41000_l000000olQ8B7oEEEEolc<c006ooooo`03ojVY
ZOl0003o000000Co00002Oooool6o`000003okZj^_oooooooooo00Gooooo
00?oZJVYoeEEEOlQ8B401?l000000olb<S;oQhN7omgMg@09ooooo`Ko0000
2Oooool01?o^k^koQhN7odA4A?l@4103o`000004ob4Q8Om4A4CoV9RHonk^
kPcooooo00?oc<c<ofIVI_lb<S801?l000000olb<S;oIVIVolc<c009oooo
o`Ko0000U_ooool003coVIVID_ooool00oo8b<SoVIVIoiVIV@0KoiVIV@03
on[Zj_oooooooooo01Kooooo00?oclo?oiVIVOnIVIT0ROnIVIU@ooooo`Ko
00002Oooool00olb<S;o0000o`000003o`000003oc8b<_oooooooooo00?o
oooo1_l0001jooooo`Ko0000U_ooool003coVIVIDoooool00ooLg=coWinO
oiVIV@0JoiVIV@03olo?cooooooooooo01Kooooo00?oclo?oiVIVOnIVIT0
ROnIVIU@ooooo`Ko00001oooool00onYZJWo<S8bo`000005o`000003ohN7
Qooooooooooo00?ooooo1_l0001jooooo`Ko0000U_ooool003coVIVIE?oo
ool00ooalO7oWinOoiVIV@0IoiVIV@03olo?cooooooooooo01Kooooo00?o
hn?SoiVIVOnIVIT0ROnIVIU@oooooaGo000000?ok^k^ooooooooool00ooo
ool6o`00047ooooo1_l0000cooooo`Ko0000U_ooool003coVIVIEOooool0
0ooalO7oWinOoiVIV@0HoiVIV@03ok^k^ooooooooooo01Kooooo00?oj^[Z
oiVIVOnIVIT0ROnIVIU@oooooaCo000000?oMgMgooooooooool01?ooool6
o`00047ooooo1_l0000cooooo`Ko0000U_ooool00003oooooonIVIWoVIVI
03WoVIVIE_ooool00ooShn?oVIVIoiVIV@0GoiVIV@03okBd]?oooooooooo
01OoooooR_nIVIUAoooooa?o000000?oEEEEooooooooool01Oooool6o`00
047ooooo1_l0000cooooo`Ko0000U_ooool00003oooooonIVIWoVIVI03Wo
VIVIEoooool00oo?clooVIVIoiVIV@0FoiVIV@03oinOWooooooooooo01Oo
oooo00?oYZJVoiVIVOnIVIT0QonIVIUAoooooa;o000000?oQhN7oooooooo
ool01_ooool6o`00047ooooo1_l0000cooooo`Ko0000U_ooool00003oooo
oonIVIWoVIVI03WoVIVI5ooooolOoiVIV@;o];Bd00?oclo?omcLg?ohn?P0
7Oooool00on][JgoVIVIoiVIV@0FoiVIVAWooooo00?o^k^koiVIVOnIVIT0
QonIVIUAooooo`ko000000Co410@odA4A?nHV9Sok^k^2Oooool6o`00047o
oooo1_l0000cooooo`Ko0000U_ooool00003oooooonIVIWoVIVI03WoVIVI
5ooooolToiVIV@03ojf][OoFe]Kooooo01[ooooo00?oj^[ZoiVIVOnIVIT0
5_nIVIT00ooZj^[oooooooooo`0Fooooo`03olo?conIVIWoVIVI08OoVIVI
oooooon9ooooo`0000?ooooooiVIVOnIVIT0>OnIVITGooooobKoVIVI00?o
WinOolo?coooool06Oooool00ond];CoVIVIoiVIV@0EoiVIV@03omKFe_oo
oooooooo01Kooooo00?oj^[ZoiVIVOnIVIT0QonIVIWoooooohWooooo0000
0oooooooVIVIoiVIV@0ioiVIVAOooooo:?nIVIT00onVYZKolO7aooooo`0G
ooooo`03on[Zj_nIVIWoVIVI01GoVIVI00?o`L71ooooooooool05ooooon9
oiVIVOooooooROooool00003oooooonIVIWoVIVI03WoVIVI5ooooolYoiVI
V@03oinOWooalO7ooooo01Oooooo00?oYZJVoiVIVOnIVIT05?nIVIT00on]
[Jgoooooooooo`0Gooooo`03ok^k^onIVIWoVIVI08KoVIVIoooooon9oooo
o`0000?ooooooiVIVOnIVIT0>OnIVITGooooob[oVIVI00?oWinOoooooooo
ool05_ooool00ooFe]KoVIVIoiVIV@0EoiVIVAWooooo00?oe]KFoiVIVOnI
VIT0Q_nIVIWoooooohWooooo00000oooooooVIVIoiVIV@0ioiVIVAOooooo
:onIVIT00oo1`L7oooooooooo`0Eooooo`03oo7alOnIVIWoVIVI01GoVIVI
00?ohn?Sooooooooool05_ooool00oohn?SoVIVIoiVIV@26oiVIVOoooooo
ROooool00003oooooonIVIWoVIVI03WoVIVI5oooool/oiVIVASooooo00?o
WinOoiVIVOnIVIT05?nIVIT00oo8b<Soooooooooo`0Gooooo`03okBd]?nI
VIWoVIVI08GoVIVIoooooon9ooooo`000_ooooljoiVIVAOooooo;?nIVIT0
0ooLg=coooooooooo`0Eooooo`03ok^k^onIVIWoVIVI01CoVIVI00?o[Jf]
ooooooooool05oooool00ooLg=coVIVIoiVIV@24oiVIVOooooooR_ooool0
00;ooooo>_nIVITGooooobcoVIVI00?o`L71ooooooooool05Oooool00oo?
clooVIVIoiVIV@0EoiVIV@03ooShn?oooooooooo01Oooooo00?oWinOoiVI
VOnIVIT0PonIVIWooooooh[ooooo0002oooooc[oVIVI5oooool/oiVIV@03
okBd]?oooooooooo01Gooooo00?ohn?SoiVIVOnIVIT05OnIVIT00ooFe]Ko
ooooooooo`0Gooooo`03olo?conIVIWoVIVI08?oVIVIoooooon:ooooo`00
0_ooooljoiVIVAOooooo;OnIVITGooooo`03on[Zj_nIVIWoVIVI01GoVIVI
00?o[Jf]ooooooooool06?ooool00onOWiooVIVIoiVIV@0aoiVIV@03ojJV
Y_oooooooooo01Oooooo=onIVIWooooooh[ooooo0002oooooc[oVIVI5ooo
ool]oiVIVAOooooo00?on?ShoiVIVOnIVIT05_nIVIT00oohn?Sooooooooo
o`0Gooooo`03olo?conIVIWoVIVI037oVIVI00?ob<S8ooooooooool05_oo
ool00ooZj^[oVIVIoiVIV@0eoiVIVOooooooR_ooool000;ooooo>_nIVITG
ooooobgoVIVI6?oooolHoiVIV@03omKFe_oooooooooo01Sooooo00?oYZJV
oiVIVOnIVIT0<?nIVIT00ooalO7oooooooooo`0Fooooo`03omcLg?nIVIWo
VIVI03GoVIVIoooooon:ooooo`000ooooolioiVIVAOooooo;OnIVITHoooo
oaSoVIVI00?oYZJVooooooooool06?ooool00ooShn?oVIVIoiVIV@0_oiVI
V@03ojf][Ooooooooooo01Oooooo00?ob<S8oiVIVOnIVIT0=?nIVIWooooo
oh_ooooo0003ooooocWoVIVI5oooool/oiVIV@03ojJVY_oooooooooo01Ko
oooo6OnIVIT00ooZj^[oooooooooo`0Hooooo`03ol71`OnIVIWoVIVI02ko
VIVI00?og=cLooooooooool05oooool00on][JgoVIVIoiVIV@0doiVIVOoo
ooooRoooool000?ooooo>OnIVITGooooobcoVIVI00?o];Bdooooooooool0
5_oooolIoiVIV@03ol71`Ooooooooooo01Wooooo00?o[Jf]oiVIVOnIVIT0
;?nIVIT00ond];Coooooooooo`0HooooocOoVIVIoooooon;ooooo`000ooo
oolioiVIVAOooooo;?nIVIT00oo?clooooooooooo`0Foooooa[oVIVI00?o
n?Shooooooooool06?ooool00ooalO7oWinOoiVIV@0/oiVIV@03oo7alOoo
oooooooo01Oooooo00?ohn?SoiVIVOnIVIT0=OnIVIWooooooh_ooooo0003
ooooocWoVIVI5oooool/oiVIV@03oo7alOoooooooooo01Kooooo6_nIVIT0
0oo1`L7oooooooooo`0Iooooo`03oo7alOnOWiooVIVI02[oVIVI00?oclo?
ooooooooool06?ooool00oo1`L7oVIVIoiVIV@0eoiVIVOooooooRoooool0
00?ooooo>OnIVITGooooob_oVIVI00?o];Bdooooooooool05_ooool00ooZ
j^[oVIVIoiVIV@0IoiVIV@03ooShn?oooooooooo01Wooooo00?og=cLoiVI
VOnIVIT0:?nIVIT00oo1`L7oooooooooo`0Iooooo`03oinOWonIVIWoVIVI
03GoVIVIoooooon;ooooo`001?oooolhoiVIVAOooooo:onIVIT00ooZj^[o
ooooooooo`0Fooooo`03on?ShonIVIWoVIVI01WoVIVI00?o`L71oooooooo
ool06_ooool00ooalO7oWinOoiVIV@0VoiVIV@03ojf][Ooooooooooo01Wo
oooo00?ohn?SoiVIVOnIVIT0=OnIVIWoooooohcooooo0004ooooocSoVIVI
5ooooolZoiVIV@03omKFe_oooooooooo01Oooooo00?oclo?oiVIVOnIVIT0
6_nIVIT00oohn?Soooooooooo`0Jooooo`03oo7alOnVYZKoVIVI02CoVIVI
00?o`L71ooooooooool06_ooool00ond];CoVIVIoiVIV@0eoiVIVOoooooo
S?ooool000Cooooo>?nIVITGooooobWoVIVI00?oclo?ooooooooool06?oo
ool00onk^k_oVIVIoiVIV@0JoiVIV@03okBd]?oooooooooo01cooooo00?o
];BdoiVIVOnIVIT08OnIVIT00oo?clooooooooooo`0Jooooo`03ooShn?nI
VIWoVIVI03KoVIVIoooooon<ooooo`001?oooolhoiVIVAOooooo9onIVIT0
0on][Jgoj^[Zooooo`0Jooooo`03ojJVY_nIVIWoVIVI01_oVIVI00?ohn?S
ooooooooool07?ooool00ooFe]KoWinOoiVIV@0NoiVIV@03ojf][OoZj^[o
oooo01cooooo00?o`L71oiVIVOnIVIT0=_nIVIWoooooohcooooo0005oooo
ocOoVIVI5ooooolToiVIV@03ojf][Oo8b<SolO7a01cooooo00?on?ShoiVI
VOnIVIT07?nIVIT00onVYZKoooooooooo`0Nooooo`03ol71`OnIVIWoVIVI
01[oVIVI00?oYZJVomcLg?ooool07Oooool00oohn?SoVIVIoiVIV@0foiVI
VOooooooSOooool000Gooooo=onIVITGoooooagoVIVI00Ko[Jf]okBd]?nd
];Coclo?omKFe_oZj^XPooooo`03omcLg?nIVIWoVIVI01goVIVI00?ob<S8
ooooooooool07_ooool00oohn?So`L71oinOW`0GoiVIV@03ojf][OoLg=co
oooo01oooooo00?o`L71oiVIVOnIVIT0=_nIVIWoooooohgooooo0005oooo
ocOoVIVIF_ooool00onk^k_oVIVIoiVIV@0NoiVIV@03on[Zj_oooooooooo
023ooooo00?og=cLok^k^onIVIT04OnIVIT00ond];Coe]KFooShn00Qoooo
o`03on[Zj_nIVIWoVIVI03OoVIVIoooooon=ooooo`001OoooolgoiVIVEWo
oooo00?on?ShoiVIVOnIVIT07onIVIT00onOWiooooooooooo`0Sooooo`05
on[Zj_oFe]Ko`L71okBd]?n][Jd01OnIVIT01_nOWioo];BdokBd]?o8b<So
e]KFon[ZjRGooooo00?o[Jf]oiVIVOnIVIT0=onIVIWoooooohgooooo0006
ooooocKoVIVIFOooool00oo?clooVIVIoiVIV@0PoiVIV@03okBd]?oooooo
oooo05Kooooo00?oclo?oiVIVOnIVIT0=onIVIWoooooohkooooo0006oooo
ocKoVIVIFOooool00onOWiooVIVIoiVIV@0QoiVIV@03olS8b?oooooooooo
05Cooooo00?olO7aoiVIVOnIVIT0>?nIVIWoooooohkooooo0006ooooocKo
VIVIF?ooool00oo?clooVIVIoiVIV@0SoiVIV@03omcLg?oooooooooo05?o
oooo00?oYZJVoiVIVOnIVIT0>?nIVIWoooooohkooooo0006ooooocKoVIVI
Eoooool00oohn?SoWinOoiVIV@0UoiVIV@03on[Zj_oooooooooo057ooooo
00?o];BdoiVIVOnIVIT0>OnIVIWoooooohkooooo0007ooooocGoVIVIEooo
ool00onk^k_oVIVIoiVIV@0UoiVIV@03oinOWooalO7ooooo053ooooo00?o
`L71oiVIVOnIVIT0>OnIVIWoooooohoooooo0007ooooocGoVIVIE_ooool0
0ooLg=coVIVIoiVIV@0WoiVIV@03oinOWooalO7ooooo04kooooo00?oclo?
oiVIVOnIVIT0>_nIVIWoooooohoooooo0007ooooocGoVIVIEOooool00ooa
lO7oWinOoiVIV@0YoiVIV@03oinOWooalO7ooooo04cooooo00?og=cLoiVI
VOnIVIT0>onIVIWoooooohoooooo0008ooooocCoVIVIEOooool00onVYZKo
VIVIoiVIV@0ZoiVIV@03oinOWooZj^[ooooo04[ooooo00?oe]KFoiVIVOnI
VIT0>onIVIWooooooi3ooooo0008ooooocCoVIVIE?ooool00on][JgoVIVI
oiVIV@0]oiVIV@03omcLg?oooooooooo04Oooooo00?o`L71oiVIVOnIVIT0
??nIVIWooooooi3ooooo0008ooooocCoVIVID_ooool00oohn?So[Jf]oiVI
V@0`oiVIV@03olS8b?oooooooooo04Gooooo00?o`L71oiVIVOnIVIT0?OnI
VIWooooooi3ooooo0009oooooc?oVIVIDOooool00ooalO7oWinOoiVIV@0b
oiVIV@03okBd]?oooooooooo04;ooooo00?on?Shojf][OnIVIT0?_nIVIWo
oooooi7ooooo0009oooooc?oVIVID?ooool00oo?clooVIVIoiVIV@0doiVI
V@03oinOWooShn?ooooo043ooooo00?ohn?SoinOWonIVIT0?onIVIWooooo
oi7ooooo0009oooooc?oVIVIC_ooool00ooalO7o[Jf]oiVIV@0hoiVIV@03
ol71`Ooooooooooo03gooooo00?o^k^koiVIVOnIVIT0@?nIVIWooooooi7o
oooo000:oooooc;oVIVIC?ooool00oohn?So`L71oiVIV@0koiVIV@03oinO
WooLg=cooooo03[ooooo00?og=cLoinOWonIVIT0@OnIVIWooooooi;ooooo
000:oooooc;oVIVIB_ooool00ooZj^[o`L71oiVIV@0ooiVIV@03okBd]?oZ
j^[ooooo03Kooooo00?oj^[Zojf][OnIVIT0@onIVIWooooooi;ooooo000:
oooooc;oVIVIAoooool00oohn?Soe]KFojJVYP14oiVIV@03okBd]?oZj^[o
oooo03;ooooo00?oj^[ZokBd]?nIVIT0AOnIVIWooooooi;ooooo000;oooo
oc7oVIVI@oooool01?ohn?Sog=cLolS8b?nVYZI9oiVIV@03ojf][OoLg=co
oooo02kooooo00?og=cLojf][OnIVIT0A_nIVIWooooooi?ooooo000;oooo
oc7oVIVI??ooool2on[ZjP05on?Shoo?cloo`L71okBd]?nOWil0ConIVIT0
0onOWioob<S8oo7al@0Yooooo`03on?Shoo1`L7oWinO04WoVIVIoooooonC
ooooo`002oooooo6oiVIV@03ojJVY_o8b<Soj^[Z02?ooooo00?ohn?Sol71
`OnOWil0C?nIVIWooooooi?ooooo000<ooooolWoVIVI00?o];Bdolo?cooZ
j^X06_ooool01?oalO7og=cLolS8b?n][Je?oiVIVOooooooU?ooool000co
oooocOnIVIT01OnOWioo];Bdol71`Oo?cloog=cL00;oj^[Z00?on?Shoooo
ooooool01_ooool01?oalO7oj^[Zon[Zj_oShn<2olo?c`03okBd]?n][Jgo
VIVI05?oVIVIoooooonDooooo`003OoooooooiVIVCSoVIVIoooooonEoooo
o`003OoooooooiVIVCSoVIVIoooooonEooooo`003OoooooooiVIVCSoVIVI
oooooonEooooo`003_oooooooiVIVCKoVIVIoooooonFooooo`003_oooooo
oiVIVCKoVIVIoooooonFooooo`003ooooooooiVIVCCoVIVIoooooonGoooo
o`003ooooooooiVIVCCoVIVIoooooonGooooo`004?oooooooiVIVC;oVIVI
oooooonHooooo`004?oooooooiVIVC;oVIVIoooooonHooooo`004Ooooooo
oiVIVC3oVIVIoooooonIooooo`004OoooooooiVIVC3oVIVIoooooonIoooo
o`004_oooooooiVIVBkoVIVIoooooonJooooo`004_oooooooiVIVBkoVIVI
oooooonJooooo`004ooooooooiVIVBcoVIVIoooooonKooooo`004ooooooo
oiVIVBcoVIVIoooooonKooooo`005?oooooooiVIVB[oVIVIoooooonLoooo
o`005?oooooooiVIVB[oVIVIoooooonLooooo`005OoooooooiVIVBSoVIVI
oooooonMooooo`005OoooooooiVIVBSoVIVIoooooonMooooo`005_oooooo
oiVIVBKoVIVIoooooonNooooo`005_oooooooiVIVBKoVIVIoooooonNoooo
o`005ooooooooiVIVBCoVIVIoooooonOooooo`006?oooooooiVIVB;oVIVI
oooooonPooooo`006?oooooooiVIVB;oVIVIoooooonPooooo`006Ooooooo
oiVIVB3oVIVIoooooonQooooo`006OoooooooiVIVB3oVIVIoooooonQoooo
o`006_oooooooiVIVAkoVIVIoooooonRooooo`006ooooooooiVIVAcoVIVI
oooooonSooooo`006ooooooooiVIVAcoVIVIoooooonSooooo`007?oooooo
oiVIVA[oVIVIoooooonTooooo`007OoooooooiVIVASoVIVIoooooonUoooo
o`007OoooooooiVIVASoVIVIoooooonUooooo`007_oooooooiVIVAKoVIVI
oooooonVooooo`007ooooooooiVIVACoVIVIoooooonWooooo`007ooooooo
oiVIVACoVIVIoooooonWooooo`008?oooooooiVIVA;oVIVIoooooonXoooo
o`008OoooooooiVIVA3oVIVIoooooonYooooo`008_oooooooiVIV@koVIVI
oooooonZooooo`008_oooooooiVIV@koVIVIoooooonZooooo`008ooooooo
oiVIV@coVIVIoooooon[ooooo`009?oooooooiVIV@SoVIVI0ol0003ooooo
oj_ooooo000UooooooooVIVI1onIVIT4o`000?ooooooZ_ooool002Kooooo
oonIVIT6oiVIV@;ooooo0ol0003oooooojWooooo000VooooooooVIVI1_nI
VIT3ooooo`Co0000oooooonWooooo`009ooooooooiVIV@CoVIVI1Oooool4
o`000?ooooooY_ooool002SooooooonIVIT2oiVIV@Sooooo0ol0003ooooo
ojGooooo000YooooooooVIVI2_ooool3o`000?ooooooY?ooool002[ooooo
oOnIVIT<ooooo`Co0000oooooonRooooo`00:ooooookoiVIV@kooooo1?l0
003ooooooj7ooooo000/ooooooWoVIVI4Oooool3o`000?ooooooX?ooool0
02cooooonOnIVITBooooo`Co0000oooooonNooooo`00;OooooogoiVIVACo
oooo1?l0003ooooooigooooo000^ooooooGoVIVI5oooool3o`000?oooooo
W?ooool002oooooolonIVITIooooo`Co0000oooooonJooooo`00<?oooooa
oiVIVA_ooooo1?l0003ooooooiWooooo000aooooonooVIVI7_ooool3o`00
0?ooooooV?ooool003;oooookOnIVITPooooo`?o0000oooooonGooooo`00
<oooooo[oiVIVB;ooooo1?l0003ooooooiGooooo000dooooonWoVIVI9?oo
ool4o`000?ooooooU?ooool003GoooooionIVITWooooo`?o0000oooooonC
ooooo`00=_oooooUoiVIVBWooooo1?l0003ooooooi7ooooo000hooooon7o
VIVI;?ooool4o`000?ooooooT?ooool003WooooogonIVIT_ooooo`?o0000
oooooon?ooooo`00>_oooooMoiVIVC7ooooo1?l0003oooooohgooooo000k
ooooom_oVIVI<oooool4o`000?ooooooS?ooool003cooooofOnIVITfoooo
o`?o0000oooooon;ooooo`00?OoooooGoiVIVCSooooo1?l0003oooooohWo
oooo000oooooom?oVIVI>oooool4o`000?ooooooR?ooool0043ooooodOnI
VITnooooo`?o0000oooooon7ooooo`00@Oooooo?oiVIVD3ooooo0ol0003o
ooooohKooooo0012ooooolgoVIVI@_ooool4o`000?ooooooQ?ooool004Co
oooobOnIVIU5ooooo`Co0000oooooon3ooooo`00AOooooo7oiVIVDSooooo
0ol0003ooooooh;ooooo0016ooooolGoVIVIB_ooool4o`000?ooooooP?oo
ool004Sooooo`OnIVIU=ooooo`Co0000oooooomoooooo`00BOoooonooiVI
VE3ooooo0ol0003oooooogkooooo001;oooook_oVIVIDoooool4o`000?oo
ooooO?ooool004cooooo^OnIVIUEooooo`Co0000oooooomkooooo`00C_oo
ooneoiVIVEWooooo0ol0003oooooog[ooooo001?oooook?oVIVIFoooool3
o`000?ooooooNOooool0057ooooo[onIVIUNooooo`Co0000oooooomgoooo
o`00Dooooon[oiVIVF7ooooo1?l0003oooooogKooooo001DooooojWoVIVI
I?ooool3o`000?ooooooMOooool005KoooooYOnIVIUWooooo`?o0000oooo
oomdooooo`00F?oooonQoiVIVF[ooooo0_l0003oooooogCooooo001Joooo
oigoVIVIoooooooRooooo`00G?oooonIoiVIVOooooooi?ooool005kooooo
UOnIVIWoooooonKooooo001Poooooi7oVIVIoooooooXooooo`00H_oooon=
oiVIVOooooooj_ooool006CoooooROnIVIWooooooncooooo001VooooohGo
VIVIooooooo^ooooo`00JOoooomooiVIVOoooooolOooool006_oooooNonI
VIWooooooo?ooooo001^ooooogGoVIVIooooooofooooo`00LOoooom_oiVI
VOoooooonOooool007CoooooJOnIVIWooooooocooooo001gooooof?oVIVI
ooooooooooooo`00N_oooomMoiVIVOooooooooooool3ooooo`00O_oooomE
oiVIVOooooooooooool7ooooo`00P_oooom=oiVIVF;ooooo1_l00005oooo
o`03oeEEEOl0003o000000?o000000?oIVIVooooooooool00oooool6o`00
00Oooooo00?oV9RHodA4A?l000000_l000000ol@413oEEEEolc<c003oooo
o`03oeEEEOl0003o000000?o00001Oooool00oo^k^koQhN7oc8b<P06o`00
00?ooooo1_l00007ooooo`Ko00002oooool00onj^[[oIVIVoc8b<P04o`00
0003oc8b<_mVIVKoc<c<00Sooooo1_l00007ooooo`Ko00001oooool6o`00
00Kooooo00?oV9RHodA4A?l000000_l000000ol@413oEEEEolc<c003oooo
o`03oeEEEOl0003o000000?o00001Oooool00oo^k^koQhN7oc8b<P06o`00
00?ooooo1_l00009ooooo`03omgMgOmgMgOo<S8b00Co000000?o<S8boeEE
EOnj^[X02oooool00onHV9SoA4A4o`000002o`000003oa0@4?mEEEGoc<c<
00?ooooo00?oEEEEo`000?l000000ol00004ooooo`Ko0000Z_ooool008Ko
ooooAOnIVIUVooooo`Ko00001Oooool00olQ8B7o0000o`000003o`000003
ob4Q8Ooooooooooo00?ooooo1_l00005ooooo`03omgMgOlQ8B7o000000Oo
000000CoIVIVonk^k_oooooo<S8b1?l000000on7QhOoooooooooo`02oooo
o`03olc<c?l0003o000000Oo00000oooool6o`0000Oooooo1_l00009oooo
o`03okZj^_l@413o000000Wo000000?o<S8bomgMgOooool01Oooool6o`00
00Oooooo1_l00007ooooo`Ko00001?ooool00ooMgMgo8B4Qo`000007o`00
0004ofIVI_o^k^kooooooc8b<PCo000000?oQhN7ooooooooool00_ooool0
0oo<c<co0000o`000007o`0000?ooooo1_l00007ooooo`03onk^k_m4A4Co
000000Wo000000?o<S8bolc<c?ooool01_ooool00ooMgMgo8B4Qo`000007
o`000004ofIVI_o^k^kooooooc8b<PCo000000?oQhN7ooooooooool00_oo
ool6o`000:[ooooo002<ooooocWoVIVIK?ooool6o`0000Cooooo00?ok^k^
o`000?l000001Ol000000oo^k^koooooooooo`02ooooo`Ko00001?ooool0
0oo^k^ko410@o`000009o`000003ob4Q8Oo^k^ko000000Co00001Oooool0
0om4A4Co0000o`000007o`0000?ooooo1_l00007ooooo`Ko00002?ooool0
0omEEEGo0000o`00000<o`000003oiRHV?oooooooooo00?ooooo1_l00007
ooooo`Ko00001oooool6o`0000?ooooo00?ok^k^oa0@4?l000002Ol00000
0olQ8B7ok^k^o`000004o`0000Gooooo00?oA4A4o`000?l000001ol00003
ooooo`Ko00001_ooool00ooMgMgo410@o`00000<o`000003oiRHV?oooooo
oooo00?ooooo00?ok^k^oa0@4?l000002Ol000000olQ8B7ok^k^o`000004
o`0000Gooooo1_l0002Zooooo`00T_ooool]oiVIVG;ooooo1_l00004oooo
o`03ojVYZOl0003o000000Go000000?o^[Zjooooooooool00_ooool6o`00
00Cooooo00?oMgMgo`000?l000002_l000000olQ8B7o0000o`000003o`00
00Gooooo2_l00003ooooo`Ko00001oooool6o`0000Oooooo00?oEEEEo`00
0?l000003_l000000onj^[[oooooooooo`02ooooo`Ko00001oooool6o`00
00Oooooo1_l00003ooooo`03ogMgMol0003o000000[o000000?o8B4Qo`00
0?l000000ol00005ooooo`[o00000oooool6o`0000Kooooo00?o8B4Qo`00
0?l000003Ol000000oo<c<coooooooooo`02ooooo`03ogMgMol0003o0000
00[o000000?o8B4Qo`000?l000000ol00005ooooo`Ko0000Z_ooool009co
oooo6OnIVIUlooooo`Ko00001?ooool00omgMgOo0000o`000005o`000003
ogMgMooooooooooo00;ooooo1_l00004ooooo`03ob4Q8Ol0003o0000013o
00001Oooool:o`0000?ooooo1_l00007ooooo`Ko00001_ooool00omgMgOo
0000o`00000@o`000004onk^k_ooooooooooooooo`Ko00001oooool6o`00
00Oooooo1_l00003ooooo`03ob4Q8Ol0003o0000013o00001Oooool:o`00
00?ooooo1_l00005ooooo`03ogMgMol0003o000000ko000000?o8B4Qoooo
ooooool00_ooool00olQ8B7o0000o`00000@o`0000Gooooo1_l0002Zoooo
o`00oooooolbooooo`Ko00001?ooool00olb<S;o0000o`000005o`000003
oc8b<_oooooooooo00;ooooo1_l00004ooooo`Ko000000KoA4A4omgMgOoo
ooook^k^oiRHV?l@4107o`0000Gooooo1_l000000onYZJWoooooooooo`04
ooooo`Ko00001oooool6o`0000Gooooo00?ok^k^o`000?l000001Ol00000
1_mgMgOoc<c<ooooooooooooc<c<odA4A0Ko000000CoIVIVoooooooooooo
oooo1_l00007ooooo`Ko00001oooool6o`0000?ooooo1_l000001_m4A4Co
gMgMooooooo^k^koV9RHoa0@40Oo00001Oooool6o`000003ojVYZOoooooo
oooo00Cooooo1_l00004ooooo`03onk^k_l0003o000000Co000000Ko8B4Q
ojVYZOooooooooooomgMgOmgMgL6o`000004oiRHV?ooooooooooooooo`Ko
000000KoA4A4omgMgOooooook^k^oiRHV?l@4107o`0000Gooooo1_l0002Z
ooooo`00oooooolbooooo`Ko00001?ooool4o`000003oa0@4?l0003o0000
00;o00001?ooool6o`0000Cooooo1_l000000oo^k^koooooooooo`03oooo
o`03oc8b<_l0003o000000Co00001Oooool6o`0000Oooooo1_l00007oooo
o`Ko00001Oooool00onHV9So0000o`000004o`000003olc<c?oooooooooo
00Cooooo00?oIVIVo`000?l000001?l00003ooooo`Ko00001oooool6o`00
00Oooooo1_l00003ooooo`Ko000000?ok^k^ooooooooool00oooool00olb
<S;o0000o`000004o`0000Gooooo1_l00007ooooo`Ko00001?ooool00onH
V9So0000o`000003o`000003oa0@4?o^k^kooooo00Cooooo00?oMgMgo`00
0?l000000ol000001?m4A4Coooooooooooooool6o`000003onk^k_oooooo
oooo00?ooooo00?o<S8bo`000?l000001?l00005ooooo`Ko0000Z_ooool0
0?oooooo<_ooool6o`0000?ooooo00?oc<c<o`000?l000000_l000000onH
V9So0000o`000002o`000004olc<c?ooooooooooooooo`Ko00001?ooool0
0olQ8B7o0000o`000003o`0000Kooooo00?oZJVYo`000?l000001?l00005
ooooo`Ko00001oooool6o`0000Oooooo1_l00005ooooo`03odA4A?l0003o
000000?o000000?oIVIVooooooooool03oooool6o`0000Oooooo1_l00007
ooooo`Ko00000oooool00olQ8B7o0000o`000003o`0000Kooooo00?oZJVY
o`000?l000001?l00005ooooo`Ko00001oooool6o`0000Cooooo00?oA4A4
o`000?l000000ol000000onHV9Soooooooooo`04ooooo`03onk^k_l0003o
000000Co00000oooool00olQ8B7o0000o`000003o`0000Kooooo00?oZJVY
o`000?l000001?l00005ooooo`Ko0000Z_ooool00?oooooo<_ooool6o`00
00?ooooo00?oQhN7o`000?l000000_l000000oo^k^ko410@o`000002o`00
0004ohN7Qoooooooooooooooo`Ko00001?ooool00omVIVKo0000o`000003
o`000003oeEEEOoooooooooo00Cooooo1_l00005ooooo`Ko00001oooool6
o`0000Oooooo1_l00005ooooo`03ob4Q8Ol0003o000000?o000000?o^[Zj
ooooooooool03oooool6o`0000Oooooo1_l00007ooooo`Ko00000oooool0
0omVIVKo0000o`000003o`000003oeEEEOoooooooooo00Cooooo1_l00005
ooooo`Ko00001oooool6o`0000Cooooo00?o8B4Qo`000?l000000ol00000
0oo<c<coooooooooo`0>ooooo`03ofIVI_l0003o000000?o000000?oEEEE
ooooooooool01?ooool6o`0000Gooooo1_l0002Zooooo`00oooooolboooo
o`Ko00000oooool01om4A4Co0000o`000?l0003o8B4QoooooomEEED00ol0
00001?mEEEGoooooooooooooool6o`0000Cooooo00?ogMgMo`000?l00000
1?l000001?l@413oIVIVojVYZOoMgMd2ooooo`Ko00001Oooool6o`0000Oo
oooo1_l00007ooooo`Ko00001Oooool6o`0001;ooooo1_l00007ooooo`Ko
00001oooool6o`0000?ooooo00?ogMgMo`000?l000001?l000001?l@413o
IVIVojVYZOoMgMd2ooooo`Ko00001Oooool6o`0000Oooooo1_l00004oooo
o`Ko00004Oooool00ooMgMgo0000o`000004o`000004oa0@4?mVIVKoZJVY
omgMg@;ooooo1_l00005ooooo`Ko0000Z_ooool00?oooooo<_ooool6o`00
00?ooooo00Oo410@o`000?l0003o0000ofIVI_ooooooQhN700?o000000Co
410@oooooooooooooooo1_l00005ooooo`03olc<c?l0003o000000So0000
00?oMgMgo`000?l000001?l00005ooooo`Ko00001oooool6o`0000Oooooo
1_l00005oooooaGo00000oooool6o`0000Oooooo1_l00007ooooo`Ko0000
1?ooool00oo<c<co0000o`000008o`000003ogMgMol0003o000000Co0000
1Oooool6o`0000Oooooo1_l00004ooooo`Ko00004_ooool00oo<c<co0000
o`000008o`000003ogMgMol0003o000000Co00001Oooool6o`000:[ooooo
003ooooooc;ooooo1_l00002ooooo`03omgMgOl0003o000000;o000000?o
ZJVYooooooo<c<`01?l000000ooMgMgoooooooooo`06o`0000Kooooo00?o
gMgMoeEEEOl000003_l00005ooooo`Ko00001oooool6o`0000Oooooo1_l0
0005oooooaGo00000oooool6o`0000Oooooo1_l00007ooooo`Ko00001Ooo
ool00ooMgMgoEEEEo`00000>o`0000Gooooo1_l00007ooooo`Ko00001?oo
ool6o`0001?ooooo00?ogMgMoeEEEOl000003_l00005ooooo`Ko0000Z_oo
ool00?oooooo<_ooool6o`0000;ooooo00?oV9RHo`000?l000000_l00000
0ooMgMgoooooooooo`04o`000003ojVYZOoooooooooo00Ko00002Oooool0
1Onj^[[oMgMgofIVI_lb<S;o8B4Q00Wo00001Oooool6o`0000Oooooo1_l0
0007ooooo`Ko00001OoooolEo`0000?ooooo1_l00007ooooo`Ko00001ooo
ool6o`0000Sooooo00Go^[ZjogMgMomVIVKo<S8bob4Q8@09o`0000Gooooo
1_l00007ooooo`Ko00001?ooool6o`000003onk^k_oooooooooo01?ooooo
00Go^[ZjogMgMomVIVKo<S8bob4Q8@09o`0000Gooooo1_l0002Zooooo`00
oooooolbooooo`Ko00000_ooool01OmVIVKo0000o`000?l0003o410@00?o
oooo00Go<S8bo`000?l0003o0000ofIVIP02ooooo`Ko00003oooool00oo<
c<co<S8bo`000005o`0000Gooooo1_l00007ooooo`Ko000000?oc<c<oooo
ooooool01?ooool6o`0000Gooooo00?o<S8bo`000?l000004Ol000001?lQ
8B7oooooooooooooool6o`0000Oooooo1_l00007ooooo`Ko00003_ooool0
0oo<c<co<S8bo`000005o`0000Gooooo1_l00007ooooo`Ko00001?ooool0
0olb<S;o0000o`000003o`000003okZj^_oooooooooo01Wooooo00?oc<c<
oc8b<_l000001Ol00005ooooo`Ko0000Z_ooool00?oooooo<_ooool6o`00
00;ooooo00Go8B4Qo`000?l0003o0000oeEEE@03ooooo`05ogMgMol0003o
0000o`000?lb<S800_ooool6o`0000Gooooo1_l000000oo^k^kooooooooo
o`02ooooo`03onk^k_l0003o000000Co00001Oooool6o`0000Oooooo1_l0
00000omgMgOoooooooooo`03ooooo`03olc<c?l0003o000000Co00001Ooo
ool00omEEEGo0000o`000003o`000003omgMgOoooooooooo00Gooooo00?o
k^k^o`000?l000000ol000001?m4A4Coooooooooooooool6o`000003omgM
gOoooooooooo00?ooooo00?ogMgMo`000?l000001?l000000onYZJWooooo
ooooo`03ooooo`03onk^k_l0003o000000Co00001?ooool6o`000003onk^
k_oooooooooo00;ooooo00?ok^k^o`000?l000001?l00005ooooo`Ko0000
1oooool6o`0000Cooooo00?oIVIVo`000?l000000ol000000omVIVKooooo
ooooo`04ooooo`03omgMgOl0003o000000Co00001?ooool6o`000003onk^
k_oooooooooo00;ooooo00?ok^k^o`000?l000001?l00005ooooo`Ko0000
Z_ooool00?oooooo<_ooool6o`0000;ooooo1?l000001OnHV9Sooooooooo
oooooooo^[Zj00Co00000_ooool6o`0000Gooooo00?o8B4Qo`000?l00000
0ol000000onHV9Soooooooooo`02ooooo`03onk^k_l0003o000000Co0000
1Oooool6o`0000Oooooo1ol000000oo^k^koooooooooo`02ooooo`03ogMg
Mol0003o000000Co00001Oooool00onYZJWo0000o`000003o`000003odA4
A?oooooooooo00Gooooo00?oEEEEo`000?l000000ol000001?nHV9Sooooo
ooooooooool6o`000003ogMgMooooooooooo00?ooooo00?oQhN7o`000?l0
00001?l000000olb<S;oooooooooo`03ooooo`03ohN7Qol0003o000000Co
00001?ooool00olQ8B7o0000o`000003o`000003oiRHV?oooooooooo00;o
oooo00?ok^k^o`000?l000001?l00005ooooo`Ko00001oooool6o`0000Co
oooo00?oc<c<o`000?l000001?l000000oo<c<coooooooooo`03ooooo`03
ofIVI_l0003o000000?o000000?o<S8booooooooool00_ooool00olQ8B7o
0000o`000003o`000003oiRHV?oooooooooo00;ooooo00?ok^k^o`000?l0
00001?l00005ooooo`Ko0000Z_ooool00?oooooo<_ooool6o`000003oooo
oonj^[[o000000?o000000?oc<c<ooooooooool00_ooool4o`000003okZj
^_oooooo000000Go00001Oooool00omEEEGo0000o`000004o`000005ojVY
ZOooooooooooolc<c?m4A4@01Ol000000olb<S;oooooooooo`03ooooo`Ko
00001oooool7o`000005ob4Q8OnYZJWooooooooooon7QhL01_l000000olQ
8B7oooooooooo`04ooooo`03oa0@4?l0003o000000?o000000?o<S8bojVY
ZOooool00_ooool00onYZJWo<S8bo`000005o`000004onk^k_oooooooooo
ooooo`Oo000000GoMgMgomgMgOooooook^k^oiRHV008o`000005odA4A?o<
c<coooooonk^k_nHV9P01_l000000olQ8B7oooooooooo`02ooooo`03oeEE
EOl0003o000000Co000000GoZJVYooooooooooooc<c<odA4A005o`000003
oc8b<_oooooooooo00?ooooo1_l00007ooooo`Ko00001Oooool00ol@413o
0000o`000004o`000005oiRHV?o^k^koooooomgMgOmgMgL01_l000000on7
QhOoooooooooo`02ooooo`03oeEEEOl0003o000000Co000000GoZJVYoooo
ooooooooc<c<odA4A005o`000003oc8b<_oooooooooo00?ooooo1_l0002Z
ooooo`00oooooolbooooo`Ko000000?oooooogMgMol000000ol00005oooo
o`06ob4Q8Ol0003o0000o`000?mgMgOooooo1_l00005ooooo`03okZj^_l0
003o000000ko000000?oIVIVooooooooool03Ol00003oooooa;o000000?o
EEEEooooooooool01?ooool00onHV9So0000o`00000?o`000003ogMgMooo
oooooooo00;ooooo7ol000000omEEEGoooooooooo`02ooooo`03okZj^_l0
003o000000ko000000?oIVIVooooooooool03Ol00003ooooo`Ko00001Ooo
ool00onj^[[o0000o`00000?o`000003omgMgOoooooooooo00;ooooo00?o
^[Zjo`000?l000003_l000000omVIVKoooooooooo`03ooooo`Ko0000Z_oo
ool00?oooooo<_ooool6o`000003oooooolb<S;o000000;o000000?oA4A4
ooooooooool00oooool01_mVIVKo0000o`000?l0003oA4A4ooooo`Ko0000
1_ooool00olb<S;o0000o`00000=o`000003omgMgOoooooooooo00go0000
0ooooolBo`000003okZj^_oooooooooo00Gooooo00?oEEEEo`000?l00000
3Ol000000olQ8B7oooooooooo`03ooooo`Ko000000?o410@o`000?l00000
2Ol000000olb<S;o0000o`00000:o`000003okZj^_oooooooooo00?ooooo
00?o<S8bo`000?l000003Ol000000ooMgMgoooooooooo`0=o`0000?ooooo
1_l00006ooooo`03oeEEEOl0003o000000go000000?oIVIVooooooooool0
1?ooool00olb<S;o0000o`00000=o`000003omgMgOoooooooooo00?ooooo
1_l0002Zooooo`00oooooolbooooo`Ko000000?oooooo`000?l000000_l0
00000on7QhOoooooooooo`03ooooo`03ojVYZOl0003o000000;o000000?o
ooooo`000?l000001?l00006ooooo`03onk^k_l0003o000000co000000Co
V9RHoooooooooooooooo3Ol00003ooooo`Ko000000?oZJVYo`000?l00000
2?l000000omVIVKoooooooooo`07ooooo`03oeEEEOl0003o000000_o0000
00?o8B4Qonk^k_ooool01?ooool6o`000003olc<c?l0003o000000So0000
00?oIVIVonk^k_lQ8B402_l000000omEEEGoooooooooo`04ooooo`03onk^
k_l0003o000000co000000CoV9RHoooooooooooooooo3Ol00003ooooo`Ko
00001oooool00omEEEGo0000o`00000;o`000003ob4Q8Oo^k^kooooo00Go
oooo00?ok^k^o`000?l000003?l000000onHV9Soooooooooo`04ooooo`Ko
0000Z_ooool00?oooooo<_ooool6o`000003olc<c?l0003o000000;o0000
00?o^[Zjooooooooool00oooool00oo^k^ko0000o`000002o`000003omgM
gOl0003o000000Co00001oooool00oo^k^ko<S8bo`000009o`000003oc8b
<_o<c<cooooo00?ooooo3Ol00003ooooo`Ko000000?ooooooiRHV?l00000
1ol000000omVIVKoooooooooo`09ooooo`03oiRHV?l0003o000000Wo0000
00?oMgMgooooooooool01Oooool6o`000003oooooonHV9So000000Oo0000
00Go8B4Qonk^k_ooooook^k^oc8b<P08o`000003oeEEEOoooooooooo00Ko
oooo00?ok^k^oc8b<_l000002Ol000000olb<S;oc<c<ooooo`03ooooo`go
00000oooool6o`0000Sooooo00?oQhN7o`000?l000002Ol000000omgMgOo
ooooooooo`07ooooo`03onk^k_lb<S;o000000Wo000000?o<S8bolc<c?oo
ool01_ooool6o`000:[ooooo003ooooooc;ooooo1_l000000onHV9So0000
o`000002o`0000Oooooo00Go410@o`000?l0003o0000oiRHV006o`0000Wo
oooo00?oc<c<ofIVI_lb<S801?l000000olb<S;oIVIVolc<c006ooooo`go
00000oooool6o`0000;ooooo00?ogMgMofIVI_l@41000_l000000olQ8B7o
EEEEolc<c00>ooooo`03oiRHV?m4A4Co8B4Q00?o000000Co410@odA4A?nH
V9Sok^k^2?ooool6o`0000;ooooo00?ogMgMofIVI_lQ8B400ol000000olb
<S;oV9RHooooo`04ooooo`03ojVYZOmEEEGo410@00;o000000?o410@oeEE
EOnj^[X02oooool00oo<c<coIVIVoc8b<P04o`000003oc8b<_mVIVKoc<c<
00Kooooo3Ol00003ooooo`Ko00002Oooool01?o^k^koQhN7odA4A?l@4103
o`000004ob4Q8Om4A4CoV9RHonk^kPcooooo00?oc<c<ofIVI_lb<S801?l0
00000olb<S;oIVIVolc<c009ooooo`Ko0000Z_ooool00?oooooo<_ooool6
o`000005oeEEEOl0003o0000o`000?lb<S801oooool01OmEEEGo0000o`00
0?l0003oEEEE00Ko00007?ooool6o`0000Oooooo1_l0001Uooooo`Ko0000
@?ooool6o`000:[ooooo003ooooooc;ooooo1_l000001Ol@413o0000o`00
0?l0003oMgMg00Oooooo00GoV9RHo`000?l0003o0000ob4Q8@06o`0001co
oooo1_l00007ooooo`Ko0000IOooool6o`00043ooooo1_l0002Zooooo`00
oooooolbooooo`[o000000?o^[Zjooooooooool01Oooool00oo<c<co0000
o`000008o`0001cooooo1_l00007ooooo`Ko0000IOooool6o`0000Oooooo
1_l0000cooooo`Ko0000Z_ooool00?oooooo<_ooool:o`000003onk^k_oo
oooooooo00Kooooo2_l0000Looooo`Ko00001oooool6o`0006Gooooo1_l0
0007ooooo`Ko0000<oooool6o`000:[ooooo003ooooooc;ooooo2Ol00000
0olQ8B7oooooooooo`07ooooo`03odA4A?l0003o000000Oo00007?ooool6
o`0000Oooooo1_l0001Uooooo`Ko00001oooool6o`0003?ooooo1_l0002Z
ooooo`00oooooolbooooo`Wo000000?oIVIVooooooooool01oooool00on7
QhOo0000o`000007o`0002Wooooo1_l0001booooo`Ko0000<oooool6o`00
0:[ooooo003ooooooc;ooooo2Ol000000onYZJWoooooooooo`07ooooo`03
okZj^_l0003o000000Oo0000:Oooool6o`0007;ooooo1_l0000cooooo`Ko
0000Z_ooool00?oooooooooooooJooooo`00ooooooooooooom[ooooo003o
oooooooooooof_ooool00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{273.688, 138.375},
  ImageMargins->{{89.4375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Bond graph It ",
  StyleBox["carries all the structural and physical information",
    FontWeight->"Bold"],
  " of the system ",
  StyleBox["but it does not depend of the modeling field",
    FontWeight->"Bold"],
  " (we will use color to identify the domain).  It is ",
  StyleBox["between physical system and equations of dynamics. ",
    FontWeight->"Bold"],
  "\n"
}], "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000ED0001hB000`400?l0
0000o`00003ooooooooooooooooooooooooooooooooooeWooooo003ooooo
ooooooooooooooooooooooooooooFOooool00?oooooooooooooooooooooo
oooooooooomIooooo`00oooooooooooooooooooooooooooooooooeWooooo
003oooooooooooooooooooooooooooooooooFOooool00?oooooooooooooo
oooooooooooooooooomIooooo`00ooooooooooooon?ooooo8@3ooooooooo
ooooooooE?ooool00?oooooooooooooSooooob40oooooooooooooooooeCo
oooo003ooooooooooooohooooolQ0?oooooooooooooooomDooooo`00oooo
ooooooooon?ooooo8@3oooooooooooooooooE?ooool00?oooooooooooooS
ooooob40oooooooooooooooooeCooooo003ooooooooooooohooooolQ0?oo
oooooooooooooomDooooo`00ooooooooooooon?ooooo8@3ooooooooooooo
ooooE?ooool00?oooooooooooooSooooob40oooooooooooooooooeCooooo
003ooooooooooooohooooolQ0?oooooooooooooooomDooooo`00oooooooo
ooooon?ooooo8@3oooooooooooooooooE?ooool00?oooooooooooooSoooo
ob40oooooooooooooooooeCooooo003ooooooooooooohooooolQ0?oooooo
oooooooooomDooooo`00ooooooooooooon?ooooo8@3ooooooooooooooooo
E?ooool00?oooooooooooooSooooob40oooooooooooooooooeCooooo003o
oooooooooooohooooolQ0?oooooooooooooooomDooooo`00oooooooooooo
on?ooooo8@3oooooooooooooooooE?ooool00?oooooooooooooSooooob40
oooooooooooooooooeCooooo003ooooooooooooohooooolQ0?oooooooooo
oooooomDooooo`00ooooooooooooon?ooooo8@3oooooooooooooooooE?oo
ool00?oooooooooooooSooooob40oooooooooooooooooeCooooo003ooooo
oooooooohooooolQ0?oooooooooooooooomDooooo`00ooooooooooooon?o
oooo8@3oooooooooooooooooE?ooool00?oooooooooooooSooooob40oooo
oooooooooooooeCooooo003ooooooooooooohooooolQ0?oooooooooooooo
oomDooooo`00ooooooooooooon?ooooo8@3oooooooooooooooooE?ooool0
0?oooooooooooooSooooob40oooooooooooooooooeCooooo003ooooooooo
oooohooooolQ0?oooooooooooooooomDooooo`00ooooooooooooon?ooooo
8@3oooooooooooooooooE?ooool00?oooooooooooooSooooob40oooooooo
oooooooooeCooooo003ooooooooooooohooooolQ0?oooooooooooooooomD
ooooo`00ooooooooooooon?ooooo8@3oooooooooooooooooE?ooool00?oo
oooooooooooSooooob40oooooooooooooooooeCooooo003ooooooooooooo
hooooolQ0?oooooooooooooooomDooooo`00ooooooooooooon?ooooo8@3o
ooooooooooooooooE?ooool00?oooooooooooooSooooob40oooooooooooo
oooooeCooooo003ooooooooooooohooooolQ0?oooooooooooooooomDoooo
o`00ooooooooooooon?ooooo8@3oooooooooooooooooE?ooool00?oooooo
oooooooSooooob40oooooooooooooooooeCooooo003ooooooooooooohooo
oolQ0?oooooooooooooooomDooooo`00oooooooooooooooooooooooooooo
oooooeWooooo003oooooooooooooooooooooooooooooooooFOooool00?oo
oooooooooooooooooooooooooooooomIooooo`00oooooooooooooooooooo
oooooooooooooeWooooo003oooooooooooooooooooooooooooooooooFOoo
ool00?oooooooooooooooooooooooooooooooomIooooo`00oooooooooooo
oooooooooooooooooooooeWooooo003ooooooooooooooooooooooooooooo
ooooFOooool00?oooooooooooooooooooooooooooooooomIooooo`00oooo
oooooooooooooooooooooooooooooeWooooo003ooooooooooooob?oooooo
00000?l00000N`00000Eooooo`00ooooooooooooolSoooooo`00003o0000
07/000005Oooool00?ooooooooooooo8ooooool00000o`00001k000001Go
oooo003o00000?l00000^`00000=ooooo`<00000ooooooooooooogGooooo
0`00000Eooooo`00o`00003o00000;/000003Oooool300000?oooooooooo
oomeooooo`<000005Oooool00?l00000o`00002k000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?ooooooooooooneoooo
o`<000003Oooool300000?oooooooooooomeooooo`<000005Oooool000<0
0000oooooooooooookGooooo0`00000=ooooo`<00000ooooooooooooogGo
oooo0`00000Eooooo`000`00003ooooooooooooo]Oooool3000000gooooo
0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooooooo
ooneooooo`<000003Oooool300000?oooooooooooomeooooo`<000005Ooo
ool000<00000oooooooooooookGooooo0`00000=ooooo`<00000oooooooo
ooooogGooooo0`00000Eooooo`000`00003ooooooooooooo]Oooool30000
00gooooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oo
ooooooooooneooooo`<000003Oooool300000?oooooooooooomeooooo`<0
00005Oooool000<00000oooooooooooookGooooo0`00000=ooooo`<00000
ooooooooooooogGooooo0`00000Eooooo`000`00003ooooooooooooo]Ooo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?ooooooooooooneooooo`<000003Oooool300000?oooooooooooome
ooooo`<000005Oooool000<00000oooooooooooookGooooo0`00000=oooo
o`<00000ooooooooooooogGooooo0`00000Eooooo`000`00003ooooooooo
oooo]Oooool3000000gooooo0`00003oooooooooooooMOooool3000001Go
oooo000300000?ooooooooooooneooooo`<000003Oooool300000?oooooo
oooooomeooooo`<000005Oooool000<00000oooooom6ooooo`Go000000?o
8B4QodA4A?nHV9P0oooooomWooooo`<000003Oooool300000?oooooooooo
oomeooooo`<000005Oooool000<00000oooooom6ooooo`So000000?o8B4Q
onk^k_ooool0oooooomTooooo`<000003Oooool300000?oooooooooooome
ooooo`<000005Oooool000<00000oooooom6ooooo`Wo000000?o<S8boooo
ooooool0oooooomSooooo`<000003Oooool300000?oooooooooooomeoooo
o`<000005Oooool000<00000oooooom6ooooo`[o000000?o^[Zjoooooooo
ool0oooooomRooooo`<000003Oooool300000;cooooo00?ok^k^ohN7Qom4
A4@00ol000000ol@413oEEEEokZj^P12ooooo`04omgMgOn7QhOo<S8boa0@
40?o000000Co410@oc8b<_mgMgOogMgM=Oooool00oo^k^koQhN7odA4A003
o`000003oa0@4?mEEEGo^[Zj037ooooo00Cok^k^ohN7Qom4A4Co8B4Q1?l0
00000olb<S;oMgMgomgMg@0<ooooo`03onk^k_n7QhOoA4A400?o000000?o
410@oeEEEOnj^[X0d_ooool3000001Gooooo000300000?ooooooA_ooool:
o`000003oc8b<_oooooooooo0?ooooooH_ooool3000000gooooo0`00002C
ooooo`Oo00001_ooool7o`0000Kooooo1ol00007ooooo`03ojVYZOl0003o
000000Oo000000GoA4A4onk^k_ooooooooooofIVIP06o`0000Oooooo00?o
V9RHodA4A?l@41001_l00004ooooo`Oo00002Oooool7o`0000[ooooo00?o
c<c<oc8b<_l000002_l000000olb<S;oc<c<ooooo`06ooooo`Oo00002?oo
ool7o`0000Sooooo1ol00006ooooo`03ojVYZOl0003o000000Oo000000Go
A4A4onk^k_ooooooooooofIVIP06o`0000Oooooo00?oV9RHodA4A?l@4100
1_l00004ooooo`Oo00002Oooool00oo^k^koIVIVo`00000:o`000003oeEE
EOoMgMgooooo00Sooooo00?oZJVYo`000?l000001ol000001Om4A4Cok^k^
ooooooooooooIVIV00Ko00001?ooool7o`000;cooooo0`00000Eooooo`00
0`00003oooooodKooooo2ol000000onj^[[oooooooooo`3oooooof7ooooo
0`00000=ooooo`<00000Toooool7o`0000Gooooo00?oc<c<o`000?l00000
1Ol000000oo<c<coooooooooo`03ooooo`Oo00001_ooool00onHV9So0000
o`000009o`000004ob4Q8Oo<c<cooooooc8b<PGo000000?oMgMgoooooooo
ool00oooool00oo^k^ko8B4Qo`000008o`0000Cooooo1ol00009ooooo`Oo
00002Oooool00omVIVKo0000o`00000=o`000003ohN7Qooooooooooo00Co
oooo1ol00008ooooo`Oo00002?ooool7o`0000Gooooo00?oV9RHo`000?l0
00002Ol000001?lQ8B7oc<c<oooooolb<S85o`000003ogMgMooooooooooo
00?ooooo00?ok^k^ob4Q8Ol000002?l00004ooooo`Oo00002?ooool00oo<
c<co8B4Qo`00000=o`000003olc<c?oooooooooo00Gooooo00?oV9RHo`00
0?l000002Ol000001?lQ8B7oc<c<oooooolb<S85o`000003ogMgMooooooo
oooo00;ooooo1ol0002looooo`<000005Oooool000<00000oooooom9oooo
o`03okZj^_m4A4Co000000Go000000?oA4A4ooooooooool0oooooomQoooo
o`<000003Oooool3000009?ooooo1ol00005ooooo`03ohN7Qol0003o0000
00Go000000?oV9RHooooooooool00oooool7o`0000Gooooo00?ogMgMo`00
0?l000003?l000000oo^k^ko0000o`000004o`000003omgMgOoooooooooo
00?ooooo00?oIVIVo`000?l000002?l00004ooooo`Oo00002Oooool7o`00
00Oooooo00?ok^k^ob4Q8Ol000004?l000000omEEEGoooooooooo`03oooo
o`Oo00002?ooool7o`0000Sooooo1ol00004ooooo`03omgMgOl0003o0000
00co000000?ok^k^o`000?l000001?l000000ooMgMgoooooooooo`03oooo
o`03ofIVI_l0003o000000So00001?ooool7o`0000Oooooo00?ok^k^oa0@
4?l000003ol000000oo<c<coooooooooo`03ooooo`03omgMgOl0003o0000
00co000000?ok^k^o`000?l000001?l000000ooMgMgoooooooooo`02oooo
o`Oo0000_?ooool3000001Gooooo000300000?ooooooBoooool00olb<S;o
0000o`000004o`000003omgMgOoooooooooo0?ooooooH?ooool3000000go
oooo0`00002Cooooo`Oo00001Oooool00omEEEGo0000o`000005o`000003
ofIVI_oooooooooo00?ooooo1ol00005ooooo`03oeEEEOl0003o000000co
000000?o8B4Qo`000?l000001?l00006ooooo`03oa0@4?l0003o000000So
00001?ooool7o`0000Wooooo1ol00007ooooo`03odA4A?l0003o0000017o
000000?oV9RHooooooooool00_ooool7o`0000Sooooo1ol00008ooooo`Oo
00001?ooool00omEEEGo0000o`00000<o`000003ob4Q8Ol0003o000000Co
00001_ooool00ol@413o0000o`000008o`0000Cooooo1ol00007ooooo`03
odA4A?l0003o0000013o000000?ok^k^ooooooooool00_ooool00omEEEGo
0000o`00000<o`000003ob4Q8Ol0003o000000Co00001Oooool7o`000;co
oooo0`00000Eooooo`000`00003ooooood_ooooo00?ogMgMo`000?l00000
1?l000000omgMgOoooooooooo`3oooooof3ooooo0`00000=ooooo`<00000
Toooool7o`0000Gooooo00?o8B4Qo`000?l000001Ol000000olQ8B7ooooo
ooooo`03ooooo`Oo00001Oooool00ol@413o0000o`00000Co`0000Kooooo
2ol00004ooooo`Oo00002Oooool7o`0000Kooooo00?oV9RHo`000?l00000
4ol000001?oMgMgoooooooooooooool7o`0000Sooooo1ol00008ooooo`Oo
00001?ooool00ol@413o0000o`00000Co`0000Kooooo2ol00004ooooo`Oo
00001_ooool00onj^[[o0000o`00000Ao`000003oeEEEOoooooooooo00;o
oooo00?o410@o`000?l000004ol00005ooooo`Oo0000_?ooool3000001Go
oooo000300000?ooooooBoooool00oo<c<co0000o`000004o`000003oa0@
4?oooooooooo00oooooo00?oZJVYofIVI_lb<S801Ol000001?lQ8B7oA4A4
ohN7Qoo<c<`Kooooo`04onk^k_n7QhOoA4A4ob4Q8@Co000000?o<S8bogMg
MooMgMd03?ooool00oo^k^koQhN7odA4A003o`000003oa0@4?mEEEGo^[Zj
0?oooooo2_ooool3000000gooooo0`00002Cooooo`Oo00001?ooool00oo^
k^ko0000o`000007o`0000Gooooo1ol00005ooooo`Oo000000Ko8B4QojVY
ZOoooooooooookZj^_mEEED9o`0000Kooooo2ol00004ooooo`Oo00002Ooo
ool7o`0000Kooooo00?o410@o`000?l000001Ol000001omEEEGo^[Zjoooo
ooooooook^k^ojVYZOlb<S801ol000001?mEEEGoooooooooooooool7o`00
00Sooooo1ol00008ooooo`Oo00001?ooool7o`000006ob4Q8OnYZJWooooo
oooooonj^[[oEEEE2Ol00006ooooo`_o00001?ooool7o`0000Kooooo00?o
<S8bo`000?l000001Ol000001_mgMgOoc<c<oooooooooooo^[Zjoc8b<POo
000000CogMgMoooooooooooooooo1ol000001_lQ8B7oZJVYoooooooooooo
^[ZjoeEEE@Wo00001Oooool7o`000;cooooo0`00000Eooooo`000`00003o
ooooo`Wooooo1ol0000Hooooo`Oo00002Oooool7o`0000cooooo00?oIVIV
o`000?l000001Ol000000onj^[[oooooooooo`0<ooooo`03ohN7Qol0003o
000000_o000000?o<S8bokZj^_ooool01_ooool7o`0000Wooooo00?ok^k^
ofIVI_l000002_l000000omEEEGogMgMooooo`08ooooo`03ojVYZOl0003o
000000Oo000000GoA4A4onk^k_ooooooooooofIVIP06o`0000Cooooo1ol0
003cooooo`<000003Oooool3000009?ooooo1ol00004ooooo`03okZj^_l0
003o000000Oo000000?o^[Zjooooooooool00_ooool7o`0000Gooooo1ol0
00000onj^[[oooooooooo`03ooooo`03olc<c?l0003o000000Ko00001_oo
ool7o`000003oiRHV?oooooooooo00Gooooo1ol00009ooooo`Oo00001Ooo
ool00oo<c<co0000o`000005o`000003oiRHV?oooooooooo00Gooooo00?o
EEEEo`000?l000001Ol00003ooooo`Oo00002?ooool7o`0000Sooooo1ol0
0004ooooo`Oo000000?o^[Zjooooooooool00oooool00oo<c<co0000o`00
0006o`0000Kooooo1ol000000onHV9Soooooooooo`05ooooo`Oo00001Ooo
ool00ooMgMgo0000o`000005o`000003oiRHV?oooooooooo00Cooooo00?o
8B4Qo`000?l000001?l000001?n7QhOoooooooooooooool7o`000003okZj
^_oooooooooo00?ooooo00?oc<c<o`000?l000001_l00005ooooo`Oo0000
_?ooool3000001Gooooo000300000?oooooo2Oooool7o`0001Sooooo1ol0
0009ooooo`Oo00003?ooool8o`000003oeEEEOoooooooooo00[ooooo00?o
k^k^oc8b<_l000003ol000000onHV9Soooooooooo`04ooooo`Oo00002?oo
ool00oo<c<co8B4Qo`00000=o`000003olc<c?oooooooooo00Gooooo00?o
V9RHo`000?l000002Ol000001?lQ8B7oc<c<oooooolb<S85o`000003ogMg
Mooooooooooo00;ooooo1ol0003cooooo`<000003Oooool3000009?ooooo
1ol00004ooooo`03ogMgMol0003o000000;o000000?o410@o`000?l00000
0_l000000omgMgOoooooooooo`02ooooo`Oo00001Oooool00ol@413o0000
o`000004o`0000Oooooo00?oMgMgo`000?l000001Ol00006ooooo`Oo0000
2?ooool7o`0000Wooooo1ol00005ooooo`03ogMgMol0003o000000Co0000
00?oEEEEooooooooool04Oooool7o`0000Sooooo1ol00008ooooo`Oo0000
1?ooool00ol@413o0000o`000004o`0000Oooooo00?oMgMgo`000?l00000
1Ol00006ooooo`Oo00002?ooool7o`0000Gooooo00?oQhN7o`000?l00000
1?l000000olb<S;oooooooooo`05ooooo`03oiRHV?l0003o000000Co0000
00Go<S8boooooooooooooooooa0@4006o`0000Oooooo00?oMgMgo`000?l0
00001Ol00005ooooo`Oo0000_?ooool3000001Gooooo000300000?oooooo
2Oooool7o`0001Sooooo1ol00009ooooo`Oo00002oooool00onYZJWo0000
o`000007o`000003onk^k_oooooooooo00Wooooo00?o8B4Qo`000?l00000
4?l000000onHV9Soooooooooo`03ooooo`Oo00001oooool00oo^k^ko410@
o`00000?o`000003olc<c?oooooooooo00?ooooo00?ogMgMo`000?l00000
3?l000000oo^k^ko0000o`000004o`000003omgMgOoooooooooo00;ooooo
1ol0003cooooo`<000003Oooool3000009?ooooo1ol00004ooooo`03odA4
A?l0003o000000;o000000?oQhN7o`000?l000000_l000000om4A4Cooooo
ooooo`02ooooo`Oo00001Oooool00om4A4Co0000o`000004o`000003omgM
gOoooooooooo00Cooooo00?oc<c<o`000?l000001Ol00006ooooo`Oo0000
2?ooool7o`0000Wooooo1ol00005ooooo`03oc8b<_l0003o000000Co0000
00?o^[Zjooooooooool04Oooool7o`0000Sooooo1ol00008ooooo`Oo0000
1?ooool00om4A4Co0000o`000004o`000003omgMgOoooooooooo00Cooooo
00?oc<c<o`000?l000001Ol00006ooooo`Oo00002?ooool7o`0000Gooooo
00?o<S8bo`000?l000001?l000000onHV9Soooooooooo`05ooooo`03onk^
k_l0003o000000Go00000oooool00om4A4Co0000o`000004o`000003omgM
gOoooooooooo00Cooooo00?oc<c<o`000?l000001Ol00005ooooo`Oo0000
_?ooool3000001Gooooo000300000?oooooo2Oooool7o`0001Sooooo1ol0
0009ooooo`Oo00002oooool00omEEEGo0000o`000007o`000003oiRHV?oo
oooooooo00Sooooo00?oMgMgo`000?l000004_l000000ooMgMgooooooooo
o`02ooooo`Oo00001oooool00om4A4Co0000o`00000@o`000003onk^k_oo
oooooooo00;ooooo00?oEEEEo`000?l000003?l000000olQ8B7o0000o`00
0004o`0000Gooooo1ol0003cooooo`<000003Oooool3000009?ooooo1ol0
0004ooooo`Go000000?ok^k^o`000?l000000_l000000ol@413ooooooooo
o`02ooooo`Oo00001Oooool00onj^[[o0000o`000004o`000003ob4Q8Oo^
k^kooooo00Gooooo1ol00006ooooo`Oo00002?ooool7o`0000Wooooo1ol0
0005ooooo`03oa0@4?l0003o000000Co00005?ooool7o`0000Sooooo1ol0
0008ooooo`Oo00001?ooool00onj^[[o0000o`000004o`000003ob4Q8Oo^
k^kooooo00Gooooo1ol00006ooooo`Oo00002?ooool7o`0000Gooooo00?o
410@o`000?l000001?l000000oo<c<coooooooooo`0@ooooo`03okZj^_l0
003o000000Co000000?o8B4Qonk^k_ooool01Oooool7o`0000Gooooo1ol0
002looooo`<000005Oooool000<00000ooooool9ooooo`Oo00006?ooool7
o`0000Wooooo1ol0000:ooooo`03onk^k_l0003o000000So000000?o<S8b
ooooooooool01oooool00oo^k^ko0000o`00000Co`000003ofIVI_oooooo
oooo00;ooooo1ol00006ooooo`03okZj^_l0003o0000017o000000?oEEEE
ooooooooool00_ooool00ol@413o0000o`00000Co`0000Gooooo1ol0003c
ooooo`<000003Oooool3000009?ooooo1ol00003ooooo`03omgMgOl0003o
000000;o000000?o410@oooooom4A4@01?l000001?oMgMgooooooooooooo
ool7o`0000Kooooo00?oA4A4o`000?l000001Ol000000omEEEGoZJVYomgM
g@03ooooo`Oo00001_ooool7o`0000Sooooo1ol00009ooooo`Oo00001Ooo
oolHo`0000?ooooo1ol00008ooooo`Oo00002?ooool7o`0000Gooooo00?o
A4A4o`000?l000001Ol000000omEEEGoZJVYomgMg@03ooooo`Oo00001_oo
ool7o`0000Sooooo1ol00005ooooo`Oo00005?ooool00om4A4Co0000o`00
0005o`000003oeEEEOnYZJWogMgM00?ooooo1ol00005ooooo`Oo0000_?oo
ool3000001Gooooo000300000?oooooo2Oooool7o`0001Sooooo1ol00009
ooooo`Oo00002_ooool00onHV9So0000o`000009o`000003omgMgOoooooo
oooo00Kooooo00?oQhN7o`000?l000001Ol000000olQ8B7oV9RHomgMg@02
ooooo`03omgMgOnHV9So000000Ko000000?o8B4Qooooooooool00_ooool7
o`0000Kooooo00?o<S8bo`000?l000001Ol000001_mgMgOoc<c<oooooooo
oooo^[Zjoc8b<POo000000CogMgMoooooooooooooooo1ol000001_lQ8B7o
ZJVYoooooooooooo^[ZjoeEEE@Wo00001Oooool7o`000??ooooo0`00000=
ooooo`<00000Toooool7o`0000?ooooo00?oV9RHo`000?l000000_l00000
0omEEEGoooooogMgM`04o`000004ojVYZOooooooooooooooo`Oo00001_oo
ool00oo^k^ko<S8bo`000009o`000003odA4A?nYZJWo000000Ko00001_oo
ool7o`0000Sooooo1ol00009ooooo`Oo00001OoooolHo`0000?ooooo1ol0
0008ooooo`Oo00002?ooool7o`0000Gooooo00?ok^k^oc8b<_l000002Ol0
00000om4A4CoZJVYo`000006o`0000Kooooo1ol00008ooooo`Oo00001Ooo
ool7o`0001Cooooo00?ok^k^oc8b<_l000002Ol000000om4A4CoZJVYo`00
0006o`0000Gooooo1ol0002looooo`<000005Oooool000<00000ooooool9
ooooo`Oo00006?ooool7o`0000Wooooo1ol0000:ooooo`03odA4A?l0003o
000000Wo000000?oQhN7ooooooooool01_ooool00olb<S;o0000o`000004
o`000003oc8b<_oooooooooo00Gooooo00?oc<c<o`000?l000001Ol00004
ooooo`Oo00001Oooool00ooMgMgo0000o`000005o`000003oiRHV?oooooo
oooo00Cooooo00?o8B4Qo`000?l000001?l000001?n7QhOooooooooooooo
ool7o`000003okZj^_oooooooooo00?ooooo00?oc<c<o`000?l000001_l0
0005ooooo`Oo0000loooool3000000gooooo0`00002Cooooo`Oo00000ooo
ool00omVIVKo0000o`000002o`000003ohN7Qooooooo^[Zj00Co000000Co
IVIVoooooooooooooooo1ol00008ooooo`03oiRHV?l@413o0000013o0000
1_ooool7o`0000Sooooo1ol00009ooooo`Oo00001OoooolHo`0000?ooooo
1ol00008ooooo`Oo00002?ooool7o`0000Oooooo00?oV9RHoa0@4?l00000
4?l00006ooooo`Oo00002?ooool7o`0000Gooooo1ol0000Fooooo`03oiRH
V?l@413o0000013o00001Oooool7o`000;cooooo0`00000Eooooo`000`00
003oooooo`Wooooo1ol0000Hooooo`Oo00002Oooool7o`0000Wooooo00?o
gMgMo`000?l000001?l000000onHV9So0000o`000003o`000003oa0@4?oo
oooooooo00Kooooo1ol000000onYZJWoooooooooo`06ooooo`Oo00001?oo
ool7o`0000Gooooo00?oQhN7o`000?l000001?l000000olb<S;ooooooooo
o`05ooooo`03oiRHV?l0003o000000Co000000Go<S8boooooooooooooooo
oa0@4006o`0000Oooooo00?oMgMgo`000?l000001Ol00005ooooo`Oo0000
loooool3000000gooooo0`00002Cooooo`Oo00000oooool00olb<S;o0000
o`000002o`000003olc<c?oooooooooo00Co000000Co<S8boooooooooooo
oooo1ol0000:ooooo`04olc<c?n7QhOoA4A4oc8b<Pgo00001_ooool7o`00
00Sooooo1ol00009ooooo`Oo00001OoooolHo`0000?ooooo1ol00008oooo
o`Oo00002?ooool7o`0000Wooooo00Coc<c<ohN7Qom4A4Co<S8b3Ol00006
ooooo`Oo00002?ooool7o`0000Gooooo1ol000000oo^k^koooooooooo`0E
ooooo`04olc<c?n7QhOoA4A4oc8b<Pgo00001Oooool7o`000;cooooo0`00
000Eooooo`000`00003oooooo`Wooooo1ol0000Hooooo`Oo00002Oooool7
o`0000Wooooo00?oQhN7o`000?l000001?l000000ooooooo0000o`000004
o`000003olc<c?oooooooooo00Gooooo1ol000000oo^k^koooooooooo`05
ooooo`03ohN7Qol0003o000000Co000000?o410@ooooooooool00_ooool7
o`0000Gooooo00?o<S8bo`000?l000001?l000000onHV9Soooooooooo`05
ooooo`03onk^k_l0003o000000Go00000oooool00om4A4Co0000o`000004
o`000003omgMgOoooooooooo00Cooooo00?oc<c<o`000?l000001Ol00005
ooooo`Oo0000loooool3000000gooooo0`00002Cooooo`Oo00000oooool5
o`0000?ooooo00?o8B4Qo`000?l000000_l00003ooooo`Oo00004?ooool0
0onj^[[oV9RHoeEEE@08o`0000Kooooo1ol00008ooooo`Oo000000?ogMgM
ooooooooool01_ooool7o`0000Gooooo00?o8B4Qo`000?l000001?l00000
0oo^k^koooooooooo`07ooooo`Ko000000Co<S8boooooooooooooooo1ol0
0008ooooo`Oo00002?ooool7o`0000oooooo00?o^[ZjoiRHV?mEEED02?l0
0006ooooo`Oo00002?ooool7o`0000Gooooo00?o<S8bo`000?l000001?l0
00000onj^[[oooooooooo`0Kooooo`03okZj^_nHV9SoEEEE00So00001Ooo
ool7o`000;cooooo0`00000Eooooo`000`00003oooooo`Wooooo1ol0000H
ooooo`Oo00002Oooool7o`0000Wooooo00?o8B4Qo`000?l000000ol00000
0omEEEGooooooeEEE@05o`000003oeEEEOoooooooooo017ooooo00?o^[Zj
ogMgMolQ8B401ol000000omVIVKoooooooooo`02ooooo`Oo00001Oooool0
0ol@413o0000o`000004o`000003olc<c?oooooooooo013ooooo00?o^[Zj
o`000?l000001?l000000olQ8B7ok^k^ooooo`05ooooo`Oo00001Oooool7
o`000??ooooo0`00000=ooooo`<00000Toooool7o`0000;ooooo00?o^[Zj
o`000?l000000_l000001Olb<S;oooooooooooooooooIVIV00Co000000?o
c<c<ooooooooool01ol0000Cooooo`03okZj^_l0003o000000Go00001_oo
ool7o`0000Sooooo1ol000000onHV9Soooooooooo`05ooooo`03onk^k_l0
003o000000Go00001Oooool00om4A4Co0000o`000004o`000003oiRHV?oo
oooooooo00Kooooo00?o^[Zjo`000?l000001?l000001?m4A4Cooooooooo
ooooool7o`0000Sooooo1ol000000ooMgMgoooooooooo`05ooooo`Oo0000
4_ooool00onj^[[o0000o`000005o`0000Kooooo1ol00008ooooo`Oo0000
1Oooool00omVIVKo0000o`000004o`000003ofIVI_oooooooooo00Gooooo
00?ok^k^o`000?l000001Ol0000Aooooo`03okZj^_l0003o000000Go0000
1Oooool7o`000;cooooo0`00000Eooooo`000`00003oooooo`Wooooo1ol0
000Hooooo`Oo00002Oooool7o`0000Sooooo00?ogMgMo`000?l000001?l0
00000onYZJWoooooojVYZ@06o`0000kooooo00Coc<c<oiRHV?mVIVKo<S8b
2ol000000oo^k^koooooooooo`02ooooo`Oo00001Oooool7o`0001Cooooo
00?oA4A4o`000?l000001Ol000000omEEEGoZJVYomgMg@03ooooo`Oo0000
1Oooool7o`000??ooooo0`00000=ooooo`<00000Toooool7o`0000;ooooo
00?oQhN7o`000?l000000_l000001OmgMgOoooooooooooooooooV9RH00Co
000000?oQhN7ooooooooool01ol00006ooooo`Oo000000?ok^k^oooooooo
ool01?ooool7o`0000Kooooo1ol00008ooooo`Oo000000?o<S8boooooooo
ool01Oooool00onYZJWo0000o`000005o`0000Gooooo00?oQhN7o`000?l0
00001?l000000olb<S;oooooooooo`06ooooo`03oeEEEOl0003o000000Co
000000CoQhN7oooooooooooooooo1ol000000onj^[[oooooooooo`04oooo
o`03okZj^_l0003o000000Go000000?oV9RHooooooooool01?ooool00ooM
gMgo0000o`000005o`0000Gooooo1ol000000oo^k^koooooooooo`04oooo
o`Oo00001_ooool7o`0000Sooooo1ol00005ooooo`03ojVYZOl0003o0000
00Co000000?o410@ooooooooool01Oooool00onHV9So0000o`000004o`00
0003oc8b<_oooooooooo00;ooooo1ol000000oo^k^koooooooooo`04oooo
o`Oo00001Oooool7o`000;cooooo0`00000Eooooo`000`00003oooooo`Wo
oooo1ol0000Hooooo`Oo00002Oooool7o`0000Sooooo00?oIVIVo`000?l0
00001?l00002ooooo`03onk^k_l0003o000000Co000000?oV9RHoooooooo
ool02?ooool00ooMgMgoIVIVoa0@400>o`000003olc<c?oooooooooo00?o
oooo1ol00005ooooo`Oo00005?ooool00oo^k^ko<S8bo`000009o`000003
odA4A?nYZJWo000000Ko00001Oooool7o`000??ooooo0`00000=ooooo`<0
0000Toooool7o`0000;ooooo00?oA4A4o`000?l000000_l000001OnYZJWo
oooooooooooooooogMgM00Co000000?oEEEEooooooooool01ol00006oooo
o`03ob4Q8Ol0003o000000Co000000?oMgMgooooooooool00oooool00ooM
gMgo0000o`000005o`0000Kooooo1ol00008ooooo`So000000?oV9RHoooo
ooooool01?ooool00olb<S;o0000o`000005o`0000Gooooo00?ogMgMo`00
0?l000001Ol000000on7QhOoooooooooo`04ooooo`03oiRHV?l0003o0000
00Go000000CogMgMoooooooooooooooo1ol000000om4A4Coooooooooo`04
ooooo`03oeEEEOl0003o000000Go000000?o410@onk^k_ooool01?ooool0
0omVIVKo0000o`000005o`0000Gooooo00?o8B4Qo`000?l000001?l00000
0omgMgOoooooooooo`03ooooo`03omgMgOl0003o000000Go00001_ooool7
o`0000Sooooo1ol00005ooooo`03onk^k_l0003o000000Go000000?oEEEE
ooooooooool00oooool00oo^k^ko410@o`000005o`000003ofIVI_oooooo
oooo00;ooooo00?o8B4Qo`000?l000001?l000000omgMgOoooooooooo`03
ooooo`03omgMgOl0003o000000Go00001Oooool7o`000;cooooo0`00000E
ooooo`000`00003oooooo`Wooooo4?l000001?l@413o<S8bofIVI_nYZJT;
ooooo`Oo00002Oooool7o`0000Sooooo00?o410@o`000?l000000ol00000
1Om4A4CoooooooooooooooooA4A400Go000000?oA4A4ooooooooool01_oo
ool00oo^k^koEEEEo`00000>o`000003oc8b<_oMgMgooooo00Gooooo1ol0
0005ooooo`Oo00005_ooool00onHV9So410@o`00000@o`0000Gooooo1ol0
003cooooo`<000003Oooool3000009?ooooo1ol00002ooooo`03oa0@4?l0
003o000000;o000000?ok^k^ooooooooool00_ooool4o`000003oa0@4?oo
oooooooo00Oo00001_ooool00omEEEGo0000o`000005o`000006ohN7Qoo^
k^kooooooooooonYZJWo8B4Q1_l000000olb<S;oooooooooo`04ooooo`Oo
00002?ooool9o`000006oeEEEOo<c<coooooooooooo<c<coA4A41ol00000
0olQ8B7oooooooooo`04ooooo`03oc8b<_l0003o000000Go000000KoEEEE
olc<c?ooooooooooolc<c?mEEED7o`000003oc8b<_oooooooooo00;ooooo
2?l000001_m4A4Co^[ZjoooooooooooogMgMofIVIPWo000000Ko8B4QojVY
ZOooooooooooomgMgOmgMgL7o`000003ob4Q8Ooooooooooo00?ooooo00?o
EEEEo`000?l000001Ol000001_n7QhOok^k^ooooooooooooZJVYob4Q8@Ko
000000?o<S8booooooooool01?ooool7o`0000Sooooo1ol00006ooooo`03
oeEEEOl0003o000000Go000000KoA4A4olc<c?ooooooooooojVYZOlQ8B47
o`000003ojVYZOoooooooooo00;ooooo00?oEEEEo`000?l000001Ol00000
1_n7QhOok^k^ooooooooooooZJVYob4Q8@Ko000000?o<S8booooooooool0
0oooool7o`000;cooooo0`00000Eooooo`000`00003oooooo`Wooooo5?l0
00000ol@413oQhN7ooooo`08ooooo`Oo00002Oooool7o`0000Oooooo00?o
^[Zjo`000?l000001?l000001OnHV9SoooooooooooooooooQhN700Ko0000
00?ok^k^ooooooooool01Oooool00olQ8B7o0000o`00000<o`000003oeEE
EOnj^[[ooooo00Oooooo1ol00005ooooo`Oo000000?ok^k^ooooooooool0
5Oooool01?o<c<coQhN7odA4A?lb<S8=o`0000Gooooo1ol0003cooooo`<0
00003Oooool3000009?ooooo1ol000000oooooook^k^o`000003o`000003
oa0@4?oooooooooo00?ooooo00?oA4A4o`000?l000000_l000000oo^k^ko
ooooo`000006o`0000Kooooo00?oZJVYo`000?l000004Ol000000on7QhOo
ooooooooo`0?o`0000Cooooo5_l000000om4A4Coooooooooo`04ooooo`03
okZj^_l0003o000001;o000000?o^[Zjooooooooool00_oooolTo`000003
odA4A?oooooooooo00?ooooo00?oZJVYo`000?l000004Ol000000on7QhOo
ooooooooo`0?o`0000Cooooo1ol00006ooooo`03onk^k_l0003o000001;o
00001Oooool00onYZJWo0000o`00000Ao`000003ohN7Qooooooooooo00?o
oooo1ol0002looooo`<000005Oooool000<00000ooooool9oooooaKo0000
00?o8B4Qonk^k_ooool01_ooool7o`000003omgMgOoooooooooo00Kooooo
1ol00007ooooo`03oeEEEOl0003o000000Co000000GogMgMoooooooooooo
ooooomgMg@06o`000003ohN7Qooooooooooo00Cooooo00?oMgMgo`000?l0
00002?l000001?lb<S;oMgMgoiRHV?o<c<`;ooooo`Oo00001Oooool00olb
<S;o0000o`000004o`000003okZj^_oooooooooo01_ooooo00?o^[ZjoiRH
V?mEEED02?l00005ooooo`Oo0000loooool3000000gooooo0`00002Coooo
o`Oo000000?oooooojVYZOl000000ol000000omEEEGoooooooooo`03oooo
o`03ogMgMol0003o000000;o000000?oZJVYooooool000001_l00007oooo
o`03oa0@4?l0003o0000013o000000?ok^k^ooooooooool03ol00004oooo
oaKo000000?o^[Zjooooooooool01Oooool00omVIVKo0000o`00000@o`00
0003ofIVI_oooooooooo00?ooooo5Ol000000ol@413o0000o`00000<o`00
0003oiRHV?oooooooooo00Cooooo00?o410@o`000?l000004?l000000oo^
k^koooooooooo`0?o`0000Cooooo1ol00007ooooo`03oiRHV?l0003o0000
013o000000?oMgMgooooooooool01?ooool00ol@413o0000o`00000@o`00
0003onk^k_oooooooooo00?ooooo1ol0002looooo`<000005Oooool000<0
0000ooooool9oooooaOo000000?o8B4Qonk^k_ooool01Oooool7o`000003
oiRHV?oooooooooo00Gooooo00?ok^k^o`000?l000001Ol00007ooooo`Ko
000000?o8B4Qooooooooool00oooool00olQ8B7o0000o`000003o`000003
ob4Q8Ooooooooooo00Cooooo00?o8B4Qo`000?l000001?l000000ol@413o
QhN7olc<c00@ooooo`Oo00001Oooool00omVIVKo0000o`000004o`000003
ofIVI_oooooooooo00Gooooo00?ok^k^o`000?l000001Ol0000Aooooo`03
okZj^_l0003o000000Go00001Oooool7o`000??ooooo0`00000=ooooo`<0
0000Toooool7o`000003oooooomgMgOo000000?o000000?oQhN7oooooooo
ool00oooool00onj^[[o0000o`000002o`000003ogMgMooooooo000000Ko
00001oooool00onj^[[o0000o`00000?o`000004oiRHV?oooooooooooooo
o`oo00001?ooool7o`000003ogMgMol0003o000000_o000000?o<S8boooo
ooooool01oooool00olQ8B7o0000o`00000>o`000003oc8b<_oooooooooo
00Cooooo1ol000000on7QhOo0000o`00000:o`000003oeEEEOnj^[[o0000
00co000000?o8B4Qooooooooool01Oooool00onj^[[o0000o`00000?o`00
0004oiRHV?ooooooooooooooo`oo00001?ooool7o`0000Sooooo00?oEEEE
o`000?l000003_l000000olQ8B7oooooooooo`05ooooo`03okZj^_l0003o
000000oo000000?oV9RHooooooooool01?ooool7o`000;cooooo0`00000E
ooooo`000`00003oooooo`Wooooo6?l000000omVIVKoooooooooo`04oooo
o`Oo000000?o<S8booooooooool01Oooool00onYZJWo0000o`000005o`00
00Kooooo00?oZJVYo`000?l000001?l000000omgMgOoooooooooo`03oooo
o`03ofIVI_l0003o000000Co000000?oc<c<ooooooooool00oooool7o`00
0003omgMgOoooooooooo00?ooooo00?ok^k^o`000?l000001Ol00005oooo
o`Oo00001Oooool00onYZJWo0000o`000004o`000003oa0@4?oooooooooo
00Gooooo00?oV9RHo`000?l000001?l000000olb<S;oooooooooo`02oooo
o`Oo000000?ok^k^ooooooooool01?ooool7o`0000Gooooo1ol0003coooo
o`<000003Oooool3000009?ooooo1ol000000ooooooo<S8bo`000003o`00
0003olc<c?oooooooooo00Cooooo1?l000000olb<S;oooooo`000006o`00
00Sooooo00?oV9RHo`000?l000003Ol000000onHV9Soooooooooo`02oooo
o`oo00001?ooool7o`000003oooooomEEEGo000000[o000000?o8B4Qonk^
k_ooool02Oooool00omEEEGo0000o`00000<o`000003odA4A?o^k^kooooo
00Gooooo1ol000000oooooooEEEEo`00000:o`000003omgMgOooooooV9RH
00co000000?oc<c<ooooooooool01_ooool00onHV9So0000o`00000=o`00
0003oiRHV?oooooooooo00;ooooo3ol00004ooooo`Oo00002Oooool00omE
EEGo0000o`00000<o`000003oc8b<_o^k^kooooo00Oooooo00?oV9RHo`00
0?l000003Ol000000onHV9Soooooooooo`05ooooo`Oo0000_?ooool30000
01Gooooo000300000?oooooo2OoooolIo`000003onk^k_oooooooooo00?o
oooo2?l000000onHV9Soooooooooo`04ooooo`03oc8b<_l0003o000000Go
00001_ooool00om4A4Co0000o`000004o`000003olc<c?oooooooooo00?o
oooo00?oc<c<o`000?l000001?l000000omVIVKoooooooooo`03ooooo`Oo
000000?ok^k^ooooooooool00oooool00on7QhOo0000o`000004o`000003
oc8b<_oooooooooo00?ooooo1ol00005ooooo`03onk^k_l0003o000000Go
000000?oEEEEooooooooool00oooool00oo^k^ko410@o`000005o`000003
ofIVI_oooooooooo00;ooooo00?o8B4Qo`000?l000001?l000000omgMgOo
ooooooooo`03ooooo`03omgMgOl0003o000000Go00001Oooool7o`000??o
oooo0`00000=ooooo`<00000Toooool7o`000003ooooool0003o000000?o
00001oooool00olQ8B7o0000o`000002o`000003ooooool0003o000000Go
00002Oooool00oo<c<co<S8bo`00000:o`000003oeEEEOoMgMgooooo00Co
oooo3ol00004ooooo`Oo00000_ooool00omVIVKo0000o`000007o`000003
oeEEEOo^k^kooooo00_ooooo00?oZJVYoa0@4?l000002Ol000000ol@413o
V9RHooooo`07ooooo`Oo00000_ooool00omVIVKo0000o`000007o`000005
olc<c?oooooooooooooooonYZJT02Ol000000olb<S;ogMgMooooo`09oooo
o`03olc<c?lb<S;o000000[o000000?oEEEEomgMgOooool01?ooool?o`00
00Cooooo1ol0000:ooooo`03ojVYZOl@413o000000Wo000000?o410@oiRH
V?ooool02_ooool00oo<c<co<S8bo`00000:o`000003oeEEEOoMgMgooooo
00Oooooo1ol0002looooo`<000005Oooool000<00000ooooool9ooooo`Oo
00002?ooool00onj^[[oIVIVo`000007o`000003ohN7Qooooooooooo00?o
oooo2Ol000001_mEEEGoc<c<ooooooooooooc<c<odA4A0Oo000000?o8B4Q
ooooooooool00oooool00oo^k^ko0000o`000004o`000003oa0@4?oooooo
oooo00Gooooo1ol00005ooooo`03oa0@4?l0003o000000Co000000Ko8B4Q
olc<c?ooooooooooomgMgOmgMgL7o`000003ofIVI_oooooooooo00?ooooo
1ol00006ooooo`03oeEEEOl0003o000000Go000000KoA4A4olc<c?oooooo
ooooojVYZOlQ8B47o`000003ojVYZOoooooooooo00;ooooo00?oEEEEo`00
0?l000001Ol000001_n7QhOok^k^ooooooooooooZJVYob4Q8@Ko000000?o
<S8booooooooool00oooool7o`000??ooooo0`00000=ooooo`<00000Tooo
ool7o`000003olc<c?l0003o000000;o000000?o<S8booooooooool01Ooo
ool00omVIVKo0000o`000002o`000003olc<c?l0003o000000Go00002ooo
ool00oo<c<coMgMgoc8b<P04o`000004oa0@4?m4A4CoQhN7omgMg@Oooooo
3ol00004ooooo`Oo00000oooool00ooMgMgoIVIVob4Q8@03o`000003oc8b
<_mVIVKogMgM013ooooo00?oZJVYofIVI_lb<S801?l000000olb<S;oIVIV
ojVYZ@0:ooooo`Oo00000oooool00onj^[[oEEEEob4Q8@03o`000003oc8b
<_n7QhOok^k^00Gooooo00?ok^k^oiRHV?m4A4@00ol000000ol@413oEEEE
ojVYZ@0>ooooo`03olc<c?mgMgOo<S8b00Co000000Co410@odA4A?n7QhOo
gMgM1oooool?o`0000Cooooo1ol0000<ooooo`03ojVYZOmEEEGo8B4Q00Co
000000?o<S8bofIVI_nYZJT03oooool00oo<c<coMgMgoc8b<P04o`000004
oa0@4?m4A4CoQhN7omgMg@[ooooo1ol0002looooo`<000005Oooool000<0
0000ooooool9ooooo`Oo00002_ooool00oo<c<co0000o`000005o`000003
odA4A?oooooooooo00?ooooo5_l000000om4A4Coooooooooo`03ooooo`03
oiRHV?l0003o000000Co000000?oIVIVooooooooool01Oooool00omEEEGo
0000o`000004o`000003ojVYZOoooooooooo00;ooooo00?oEEEEo`000?l0
00004Ol000000onj^[[oooooooooo`03ooooo`Oo00001_ooool00oo^k^ko
0000o`00000Bo`0000Gooooo00?oZJVYo`000?l000004Ol000000on7QhOo
ooooooooo`03ooooo`Oo0000loooool3000000gooooo0`00002Cooooo`Oo
000000?oV9RHo`000?l000000_l000000omgMgOoooooooooo`05ooooo`03
oiRHV?l0003o000000;o000000?oV9RHo`000?l000001Ol0000Qooooo`Oo
00002?ooool7o`0007Gooooo1ol00019ooooo`Oo0000_?ooool3000001Go
oooo000300000?oooooo2Oooool7o`0000_ooooo00?oMgMgo`000?l00000
1?l000000olQ8B7oooooooooo`03oooooaKo000000?o^[Zjooooooooool0
0oooool00olb<S;o0000o`000004o`000003ojVYZOoooooooooo00Gooooo
00?oZJVYo`000?l000001?l000000omEEEGoooooooooo`02ooooo`03omgM
gOl0003o0000013o000000?o8B4Qooooooooool01?ooool7o`0000Oooooo
00?oV9RHo`000?l000004?l000000omgMgOoooooooooo`04ooooo`03oa0@
4?l0003o0000013o000000?ok^k^ooooooooool00oooool7o`000??ooooo
0`00000=ooooo`<00000Toooool7o`000003oeEEEOl0003o000000;o0000
00?o^[Zjooooooooool01Oooool00ooMgMgo0000o`000002o`000003oeEE
EOl0003o000000Go00008Oooool7o`0000Sooooo1ol0001eooooo`Oo0000
BOooool7o`000;cooooo0`00000Eooooo`000`00003oooooo`Wooooo1ol0
000;ooooo`03olc<c?l0003o000000Go00001Oooool7o`000003ogMgMol0
003o000000_o000000?o<S8booooooooool00oooool00ooMgMgo0000o`00
0005o`0000Sooooo00?ok^k^o`000?l000001Ol000000oo^k^kooooooooo
o`02ooooo`03oiRHV?l0003o000000oo000000?oc<c<ooooooooool01?oo
ool7o`0000Sooooo00?oEEEEo`000?l000003_l000000olQ8B7ooooooooo
o`05ooooo`03okZj^_l0003o000000oo000000?oV9RHooooooooool01?oo
ool7o`000??ooooo0`00000=ooooo`<00000Toooool7o`000003ob4Q8Ol0
003o000000;o000000?ok^k^ooooooooool01_ooool4o`000003ob4Q8Ol0
003o000000Go00008Oooool7o`0000Sooooo1ol0001eooooo`Oo0000BOoo
ool7o`000;cooooo0`00000Eooooo`000`00003oooooo`Wooooo1ol0000<
ooooo`Oo00001Oooool7o`000003oooooomEEEGo000000[o000000?o8B4Q
onk^k_ooool01?ooool00on7QhOo0000o`000004o`000003odA4A?oooooo
oooo00Oooooo00?oA4A4o`000?l000001?l000000onHV9Soooooooooo`03
ooooo`03ogMgMol0003o000000go000000?oV9RHooooooooool01Oooool7
o`0000Wooooo00?oEEEEo`000?l000003?l000000olb<S;ok^k^ooooo`07
ooooo`03oiRHV?l0003o000000go000000?oV9RHooooooooool01Oooool7
o`000??ooooo0`00000=ooooo`<00000Toooool;o`000003ob4Q8Ooooooo
oooo00Oooooo00?oA4A4o`000?l000002Ol0000Qooooo`Oo00002?ooool7
o`0007Gooooo1ol00008ooooo`Oo0000>_ooool7o`000;cooooo0`00000E
ooooo`000`00003oooooo`Wooooo1ol0000<ooooo`Oo00001Oooool7o`00
00;ooooo00?oIVIVo`000?l000001ol000000omEEEGok^k^ooooo`05oooo
o`03oa0@4?l0003o000000Co000000?oV9RHooooooooool01oooool00on7
QhOo0000o`000004o`000003ob4Q8Ooooooooooo00Cooooo00?o^[Zjoa0@
4?l000002_l000000omEEEGogMgMooooo`07ooooo`Oo00002_ooool00onY
ZJWo410@o`000009o`000003oa0@4?nHV9Sooooo00[ooooo00?oc<c<oc8b
<_l000002_l000000omEEEGogMgMooooo`07ooooo`Oo0000loooool30000
00gooooo0`00002Cooooo`_o000000?oEEEEooooooooool01oooool00omg
MgOo0000o`000009o`00027ooooo1ol00008ooooo`Oo0000MOooool7o`00
00Sooooo1ol0000jooooo`Oo0000_?ooool3000001Gooooo000300000?oo
oooo2Oooool7o`0000_ooooo00?ogMgMo`000?l000001Ol00005ooooo`Oo
00000oooool00ooMgMgoIVIVob4Q8@03o`000003oc8b<_mVIVKogMgM00Oo
oooo00?oc<c<o`000?l000001Ol000000oo^k^koooooooooo`07ooooo`03
omgMgOl0003o000000Go000000?ogMgMooooooooool01Oooool00onYZJWo
IVIVoc8b<P04o`000004oa0@4?m4A4CoQhN7omgMg@[ooooo1ol0000<oooo
o`03ojVYZOmEEEGo8B4Q00Co000000?o<S8bofIVI_nYZJT03oooool00oo<
c<coMgMgoc8b<P04o`000004oa0@4?m4A4CoQhN7omgMg@[ooooo1ol0003c
ooooo`<000003Oooool3000009?ooooo2ol000000onHV9Soooooooooo`07
ooooo`03okZj^_l0003o000000Wo00008Oooool7o`0000Sooooo1ol0001e
ooooo`Oo00002?ooool7o`0003[ooooo1ol0002looooo`<000005Oooool0
00<00000ooooool9ooooo`Oo00002oooool00onHV9So0000o`000004o`00
0003ob4Q8Ooooooooooo00?ooooo1ol0002;ooooo`Oo0000loooool30000
00gooooo0`00002Cooooo`_o000000?oc<c<ooooooooool02?ooool;o`00
033ooooo1ol00024ooooo`Oo0000>_ooool7o`000;cooooo0`00000Eoooo
o`000`00003oooooo`Wooooo1ol0000:ooooo`03olc<c?l0003o000000Go
000000?oA4A4ooooooooool00oooool7o`0008_ooooo1ol0003cooooo`<0
00003Oooool3000009?ooooo2ol0000;ooooo`03ob4Q8Ol0003o000000So
0000<?ooool7o`0008Cooooo1ol0000jooooo`Oo0000_?ooool3000001Go
oooo000300000?oooooo2Oooool7o`0000Sooooo00?oc<c<ogMgMol00000
1ol000000onHV9Soooooooooo`03ooooo`Oo0000Roooool7o`000??ooooo
0`00000=ooooo`<00000Toooool:o`000003oc8b<_oooooooooo00Wooooo
00?oIVIVo`000?l000002?l0000`ooooo`Oo0000Q?ooool7o`0003[ooooo
1ol0002looooo`<000005Oooool000<00000ooooool9oooooaWo000000?o
k^k^ooooooooool00oooool7o`0004[ooooo1ol0000jooooo`Oo0000looo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?oooooo2OoooolHo`000003ogMgMooooooooooo00Cooooo1ol0001:
ooooo`Oo0000>_ooool7o`000??ooooo0`00000=ooooo`<00000oooooooo
ooooogGooooo0`00000Eooooo`000`00003oooooo`Wooooo5ol000000olQ
8B7oooooooooo`05ooooo`Oo0000B_ooool7o`0003[ooooo1ol0003coooo
o`<000003Oooool300000?oooooooooooomeooooo`<000005Oooool000<0
0000ooooool9oooooaKo000000?oA4A4onk^k_ooool01_ooool7o`0004[o
oooo1ol0000jooooo`Oo0000loooool3000000gooooo0`00003ooooooooo
ooooMOooool3000001Gooooo000300000?oooooo2OoooolDo`000003oa0@
4?nHV9Sooooo00Sooooo1ol0001:ooooo`Oo0000>_ooool7o`000??ooooo
0`00000=ooooo`<00000ooooooooooooogGooooo0`00000Eooooo`000`00
003oooooo`Wooooo4Ol000000olb<S;oIVIVojVYZ@0;ooooo`Oo0000B_oo
ool7o`0003[ooooo1ol0003cooooo`<000003Oooool300000?oooooooooo
oomeooooo`<000005Oooool000<00000oooooooooooookGooooo0`00000=
ooooo`<00000ooooooooooooogGooooo0`00000Eooooo`000`00003ooooo
oooooooo]Oooool3000000gooooo0`00003oooooooooooooMOooool30000
01Gooooo000300000?ooooooooooooneooooo`<000003Oooool300000?oo
oooooooooomeooooo`<000005Oooool000<00000oooooooooooookGooooo
0`00000=ooooo`<00000ooooooooooooogGooooo0`00000Eooooo`000`00
003ooooooooooooo]Oooool3000000gooooo0`00003oooooooooooooMOoo
ool3000001Gooooo000300000?ooooooooooooneooooo`<000003Oooool3
00000?oooooooooooomeooooo`<000005Oooool000<00000oooooooooooo
okGooooo0`00000=ooooo`<00000ooooooooooooogGooooo0`00000Eoooo
o`000`00003ooooooooooooo]Oooool3000000gooooo0`00003ooooooooo
ooooMOooool3000001Gooooo000300000?ooooooooooooneooooo`<00000
3Oooool300000?oooooooooooomeooooo`<000005Oooool000<00000oooo
oooooooookGooooo0`00000=ooooo`<00000ooooooooooooogGooooo0`00
000Eooooo`000`00003ooooooooooooo]Oooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?ooooooooooooneoooo
o`<000003Oooool300000?oooooooooooomeooooo`<000005Oooool000<0
0000oooooooooooookGooooo0`00000=ooooo`<00000ooooooooooooogGo
oooo0`00000Eooooo`000`00003ooooooooooooo]Oooool3000000gooooo
0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooooooo
ooneooooo`<000003Oooool300000?oooooooooooomeooooo`<000005Ooo
ool000<00000oooooooooooookGooooo0`00000=ooooo`<00000oooooooo
ooooogGooooo0`00000Eooooo`000`00003ooooooooooooo]Oooool30000
00gooooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oo
ooooooooooneooooo`<000003Oooool300000?oooooooooooomeooooo`<0
00005Oooool000<00000oooooooooooookGooooo0`00000=ooooo`<00000
ooooooooooooogGooooo0`00000Eooooo`000`00003ooooooooooooo]Ooo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?ooooooJOoooolR0?oooooooooo:_ooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?ooooooJOoooolR0?oo
oooooooo:_ooool3000000gooooo0`00003oooooooooooooMOooool30000
01Gooooo000300000?ooooooJOoooolR0?oooooooooo:_ooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
JOoooolR0?oooooooooo:_ooool3000000gooooo0`00003ooooooooooooo
MOooool3000001Gooooo000300000?ooooooJOoooolR0?oooooooooo:_oo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?ooooooJOoooolR0?oooooooooo:_ooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?ooooooJOoooolR0?oo
oooooooo:_ooool3000000gooooo0`00003oooooooooooooMOooool30000
01Gooooo000300000?ooooooJOoooolR0?oooooooooo:_ooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
JOoooolR0?oooooooooo:_ooool3000000gooooo0`00003ooooooooooooo
MOooool3000001Gooooo000300000?ooooooJOoooolR0?oooooooooo:_oo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?ooooooJOoooolR0?oooooooooo:_ooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?ooooooJOoooolR0?oo
oooooooo:_ooool3000000gooooo0`00003oooooooooooooMOooool30000
01Gooooo000300000?ooooooJOoooolR0?oooooooooo:_ooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
JOoooolR0?oooooooooo:_ooool3000000gooooo0`00003ooooooooooooo
MOooool3000001Gooooo000300000?ooooooJOoooolR0?oooooooooo:_oo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?ooooooJOoooolR0?oooooooooo:_ooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?ooooooJOoooolR0?oo
oooooooo:_ooool3000000gooooo0`00003oooooooooooooMOooool30000
01Gooooo000300000?ooooooJOoooolR0?oooooooooo:_ooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
JOoooolR0?oooooooooo:_ooool3000000gooooo0`00003ooooooooooooo
MOooool3000001Gooooo000300000?ooooooJOoooolR0?oooooooooo:_oo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?ooooooJOoooolR0?oooooooooo:_ooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?ooooooJOoooolR0?oo
oooooooo:_ooool3000000gooooo0`00003oooooooooooooMOooool30000
01Gooooo000300000?ooooooJOoooolR0?oooooooooo:_ooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
JOoooolR0?oooooooooo:_ooool3000000gooooo0`00003ooooooooooooo
MOooool3000001Gooooo000300000?ooooooJOoooolR0?oooooooooo:_oo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?ooooooJOoooolR0?oooooooooo:_ooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?ooooooJOoooolR0?oo
oooooooo:_ooool3000000gooooo0`00003oooooooooooooMOooool30000
01Gooooo000300000?ooooooJOoooolR0?oooooooooo:_ooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
JOoooolR0?oooooooooo:_ooool3000000gooooo0`00003ooooooooooooo
MOooool3000001Gooooo000300000?ooooooJOoooolR0?oooooooooo:_oo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?ooooooJOoooolR0?oooooooooo:_ooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?ooooooJOoooolR0?oo
oooooooo:_ooool3000000gooooo0`00003oooooooooooooMOooool30000
01Gooooo000300000?ooooooJOoooolR0?oooooooooo:_ooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
JOoooolR0?oooooooooo:_ooool3000000gooooo0`00003ooooooooooooo
MOooool3000001Gooooo000300000?ooooooJOoooolR0?oooooooooo:_oo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?ooooooJOoooolR0?oooooooooo:_ooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?ooooooooooooneoooo
o`<000003Oooool300000?oooooooooooomeooooo`<000005Oooool000<0
0000oooooooooooookGooooo0`00000=ooooo`<00000ooooooooooooogGo
oooo0`00000Eooooo`000`00003ooooooooooooo]Oooool3000000gooooo
0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooooooo
ooneooooo`<000003Oooool300000?oooooooooooomeooooo`<000005Ooo
ool000<00000oooooooooooookGooooo0`00000=ooooo`<00000oooooooo
ooooogGooooo0`00000Eooooo`000`00003ooooooekooooo10000002oooo
o`D00000oooooom<ooooo`<000003Oooool300000:Cooooo1P00003ooooo
ol[ooooo0`00000Eooooo`000`00003ooooooekooooo2`00003oooooodco
oooo0`00000=ooooo`<00000X?ooool=00000?ooooooaoooool3000001Go
oooo000300000?ooooooGOooool<00000?ooooooC?ooool3000000gooooo
0`00002Moooooa<00000ooooooo4ooooo`<000005Oooool000<00000oooo
oomIoooooa800000oooooom:ooooo`<000003Oooool3000009Wooooo3@00
0002ooooo`/00000ooooooo1ooooo`<000005Oooool000<00000oooooomF
oooooaL00000oooooom8ooooo`<000003Oooool3000009Gooooo3@000009
ooooo`/00000oooooonnooooo`<000005Oooool000<00000oooooomBoooo
o`d000001oooool:00000?ooooooAOooool3000000gooooo0`00002Boooo
o`d000003oooool;00000?oooooo^oooool3000001Gooooo000300000?oo
ooooC_ooool=000000kooooo2P00003ooooood;ooooo0`00000=ooooo`<0
0000S_ooool=000001Kooooo2`00003ooooookSooooo0`00000Eooooo`00
0`00003ooooood_ooooo3@00000Cooooo`/00000ooooooloooooo`<00000
3Oooool3000008[ooooo3@00000Mooooo`/00000ooooooneooooo`<00000
5Oooool000<00000oooooom7ooooo`d000006_ooool:00000?oooooo?Ooo
ool3000000gooooo0`000026ooooo`h000008oooool;00000?oooooo/_oo
ool3000001Gooooo000300000?oooooo@oooool=0000027ooooo2P00003o
oooooc[ooooo0`00000=ooooo`<00000Poooool=000002[ooooo2P00003o
oooook3ooooo0`00000Eooooo`000`00003ooooood3ooooo3@00000Woooo
o`X00000oooooolgooooo`<000003Oooool3000007oooooo3@00000aoooo
o`X00000oooooon]ooooo`<000005Oooool000<00000oooooollooooo`d0
0000;Oooool;00000?oooooo=?ooool3000000gooooo0`00001kooooo`d0
0000>?ooool:00000?ooooooZ_ooool3000001Gooooo000300000?oooooo
>?ooool=000003Cooooo2`00003ooooooc7ooooo0`00000=ooooo`<00000
N?ooool=000003gooooo2`00003oooooojOooooo0`00000Eooooo`000`00
003oooooocGooooo3@00000jooooo`X00000ooooool_ooooo`<000003Ooo
ool3000007Cooooo3@000014ooooo`/00000oooooonTooooo`<000005Ooo
ool000<00000oooooolaooooo`d00000@Oooool:00000?oooooo;?ooool3
000000gooooo0`00001`ooooo`d00000Boooool;00000?ooooooXOooool3
000001Gooooo000300000?oooooo;_ooool<000004Sooooo2P00003ooooo
obWooooo0`00000=ooooo`<00000K?ooool>0000057ooooo2`00003ooooo
oikooooo0`00000Eooooo`000`00003oooooob[ooooo3@00001=ooooo`/0
0000oooooolVooooo`<000003Oooool3000006Wooooo3@00001Hooooo`/0
0000oooooonKooooo`<000005Oooool000<00000oooooolVooooo`d00000
E?ooool:00000?oooooo9?ooool3000000gooooo0`00001Uooooo`d00000
Goooool;00000?ooooooV?ooool3000001Gooooo000300000?oooooo8ooo
ool=000005[ooooo2P00003oooooob7ooooo0`00000=ooooo`<00000HOoo
ool=000006Kooooo2P00003ooooooiKooooo0`00000Eooooo`000`000017
ooooo`So00003OoooolNo`000:Cooooo3@00001Qooooo`X00000oooooolN
ooooo`<000003Oooool3000005kooooo3@00001/ooooo`X00000oooooonC
ooooo`<000005Oooool000<00000AooooolCo`0000;ooooo7_l0002Poooo
o`d00000Ioooool;00000?oooooo6oooool3000000gooooo0`00001Joooo
o`d00000Loooool:00000?ooooooT?ooool3000001Gooooo0003000004Oo
ooooB?l00028ooooo`d00000KOooool:00000?oooooo6Oooool3000000go
oooo0`00001Fooooo`d00000NOooool;00000?ooooooSOooool3000001Go
oooo0003000004Oooooo0ol00003oooooa[o00002?oooolPo`0008Cooooo
3@00001dooooo`X00000oooooolFooooo`<000003Oooool3000005;ooooo
3P00001oooooo`/00000oooooon:ooooo`<000005Oooool000<00000Aooo
ool3o`0000Cooooo00?o0000ooooooooool01Oooool00ol0003oooooo`00
000@o`0000Cooooo8_l00020ooooo`d00000Noooool:00000?oooooo4ooo
ool3000000gooooo0`00001?ooooo`d00000Q_ooool;00000?ooooooQooo
ool3000001Gooooo0003000004Oooooo0ol00005ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool01?oooolJo`0000Oooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`02ooooo`?o0000OOooool=
0000083ooooo2`00003ooooooa3ooooo0`00000=ooooo`<00000Boooool=
000008gooooo2`00003oooooohCooooo0`00000Eooooo`000`000017oooo
o`?o00001_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Gooooo4Ol000000ooooooo0000o`000002o`0000;ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`05ooooo`04o`000?oooooooooo
ooooo`?o0000NOooool=000008Oooooo2P00003oooooo`kooooo0`00000=
ooooo`<00000Aoooool=000009Cooooo2`00003ooooooh7ooooo0`00000E
ooooo`000`000017ooooo`?o00001oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Cooooo1Ol00002ooooo`So00000oooool4o`00
00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00?o0000MOooool=000008kooooo2P00003ooooo
o`_ooooo0`00000=ooooo`<00000A?ooool=000009[ooooo2`00003ooooo
ogkooooo0`00000Eooooo`000`000017ooooo`Co00001oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Oo00000oooool3o`0000;o
oooo0ol00003ooooo`Oo000000?oooooo`000?ooool01_ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooo000000;o0000L_ooool=000009Co
oooo2P00003oooooo`Sooooo0`00000=ooooo`<00000@?ooool=00000:7o
oooo2P00003oooooogcooooo0`00000Eooooo`000`000017ooooo`?o0000
00?oooooo`000?ooool01_ooool00ol0003oooooooooo`02ooooo`_o0000
1?ooool3o`0000;ooooo0ol00004ooooo`_o00001Oooool00ol0003ooooo
ooooo`05ooooo`Co0000K_ooool=000009[ooooo2`00003oooooo`Gooooo
0`00000=ooooo`<00000??ooool=00000:Sooooo2P00003oooooogWooooo
0`00000Eooooo`000`000017ooooo`?o00000_ooool00ol0003ooooooooo
o`04ooooo`oo00001Oooool3o`0000;ooooo0ol00005ooooo`oo000000?o
ooooo`000?ooool01_ooool3o`0006_ooooo3000002Qooooo`/00000oooo
ool2ooooo`<000003Oooool3000003Sooooo3P00002^ooooo`X00000oooo
oomfooooo`<000005Oooool000<00000Aoooool3o`0000?ooooo4_l00008
ooooo`?o00000_ooool3o`0000Sooooo4Ol00004ooooo`?o0000Ioooool=
00000:Oooooo2P00003oooooo`<000003Oooool3000003Gooooo3@00002d
ooooo`/00000oooooomcooooo`<000005Oooool000<00000AooooolCo`00
00gooooo0ol00002ooooo`?o00003OoooolCo`0006?ooooo3@00002^oooo
o`X00000o?ooool3000000gooooo0`00000aooooo`d00000^oooool;0000
0?ooooooL?ooool3000001Gooooo0003000004Oooooo3_l0000Booooo`?o
00000_ooool3o`0001;ooooo3_l0001Pooooo`d00000]?ooool:00000?Wo
oooo0`00000=ooooo`<00000;Oooool=00000<;ooooo2`00003oooooofgo
oooo0`00000Eooooo`000`000017ooooo`Wo00005oooool3o`0000;ooooo
0ol0000Gooooo`Wo0000G?ooool=00000;[ooooo2`00003fooooo`<00000
3Oooool3000002[ooooo3@000038ooooo`/00000oooooomZooooo`<00000
5Oooool000<00000Aoooool4o`0001cooooo0ol00002ooooo`?o00007?oo
ool4o`0005Sooooo3@000031ooooo`X00000m?ooool3000000gooooo0`00
000Vooooo`d00000coooool;00000?ooooooIoooool3000001Gooooo0003
000006Oooooo0ol00002ooooo`?o0000MOooool=00000<Oooooo2P00003a
ooooo`<000003Oooool3000002;ooooo3@00003Fooooo`/00000oooooomT
ooooo`<000005Oooool000<00000Ioooool3o`0000;ooooo0ol0001aoooo
o`d00000c_ooool:00000>kooooo0`00000=ooooo`<000007_ooool>0000
0=cooooo2P00003oooooof;ooooo0`00000Eooooo`000`00001Wooooo`?o
00000_ooool3o`0006gooooo3@00003Dooooo`/00000joooool3000000go
oooo0`00000Kooooo`d00000hoooool:00000?ooooooGoooool3000001Go
oooo0003000006Oooooo0ol00002ooooo`?o0000J_ooool=00000=[ooooo
2P00003Yooooo`<000003Oooool3000001Oooooo3@00003Zooooo`X00000
oooooomLooooo`<000005Oooool000<00000Ioooool3o`0000;ooooo0ol0
001Vooooo`d00000hOooool:00000>Kooooo0`00000=ooooo`<000004ooo
ool=00000?3ooooo2`00003ooooooeWooooo0`00000Eooooo`000`00001W
ooooo`?o00000_ooool3o`0006?ooooo3000001eoooooaOo0000G?ooool:
00000>?ooooo0`00000=ooooo`<000004?ooool=00000?Kooooo2`00003o
oooooeKooooo0`00000Eooooo`000`00001Wooooo`?o00000_ooool3o`00
05oooooo3@00001hoooooaOo0000G_ooool;00000>3ooooo0`00000=oooo
o`<000003?ooool=00000?gooooo2`00003ooooooe?ooooo0`00000Eoooo
o`000`00001Wooooo`?o00000_ooool3o`0005_ooooo3@00001loooooaOo
0000HOooool:00000=kooooo0`00000=ooooo`<000002?ooool=00000?oo
oooo1Oooool;00000?ooooooD?ooool3000001Gooooo0003000006Oooooo
0ol00002ooooo`?o0000F?ooool=000006oooooo5Ol0000?0?ooo`?o0000
I?ooool:00000=_ooooo0`00000=ooooo`<000001?ooool>00000?oooooo
2oooool;00000?ooooooCOooool3000001Gooooo0003000006Oooooo0ol0
0002ooooo`?o0000E?ooool=000007?ooooo5Ol0000?0?ooo`?o0000Iooo
ool:00000=Sooooo0`00000=ooooo`<0000000?ooooo0000000000002`00
003ooooooa;ooooo2P00003ooooood_ooooo0`00000Eooooo`000`00001W
ooooo`?o00000_ooool3o`00053ooooo3@00001goooooaGo00003`3ooolD
o`0005Sooooo2`00003Eooooo`<000003Oooool=00000:Wooooo1?l0001[
ooooo`X00000oooooom8ooooo`<000005Oooool000<00000D_oooolH0000
00;ooooo6000000hooooo`d00000N_ooool3o`0000gooooo0ol0000A0?oo
oaCo0000Foooool;00000=;ooooo0`000009ooooo`d00000Zoooool6o`00
06kooooo2P00003oooooodGooooo0`00000Eooooo`000`00001BoooooaP0
00000_oooolH000003Cooooo3@00001nooooo`?o00003Oooool3o`000140
oooo5?l0001Nooooo`X00000d?ooool3000000Kooooo3@00002/ooooo`So
0000L?ooool;00000?oooooo@_ooool3000001Gooooo0003000005;ooooo
60000002oooooaP00000<?ooool=000008;ooooo0ol0000=oooooaOo0000
3_ooool3o`00067ooooo2P00003=ooooo`<000000_ooool>00000:gooooo
2_l0001cooooo`/00000ooooooloooooo`<000005Oooool000<00000D_oo
ool3000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`<000000_ooool300000080oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`<00000;Oooool=000008Gooooo0ol0
000=oooooaOo00003_ooool3o`0006Cooooo2P00003:ooooo`h000000_oo
ool300000:_ooooo2?l000001?oooooo0000o`000?l0001fooooo`/00000
oooooollooooo`<000005Oooool000<00000D_ooool3000000<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`<000000_oo
ool3000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool01@3o
ool4000002Wooooo3@000029ooooo`?o00003OoooolGo`0000kooooo0ol0
001Vooooo`/00000a?ooool>000000Gooooo0`00002Yooooo`So00000ooo
ool3o`0007Wooooo2`00003oooooocWooooo0`00000Eooooo`000`00001B
oooooaP000000_oooolH000002Gooooo3@00002=ooooo`?o0000<_ooool3
o`0006Wooooo2P00002oooooo`d000002Oooool300000:Oooooo2?l00005
ooooo`?o0000O?ooool;00000?oooooo=_ooool3000001Gooooo00030000
05;ooooo60000002o`0001P000008_ooool=0000093ooooo0ol0000boooo
o`?o0000K?ooool:00000;Sooooo3@00000=ooooo`<00000YOooool8o`00
00Oooooo0ol0001oooooo`/00000oooooolcooooo`<000005Oooool000<0
0000D_oooolH000000;o00006000000Pooooo`/00000U?ooool3o`0003;o
oooo0ol0001_ooooo`X00000/Oooool=00000004ooooo`00000000000000
00gooooo0`000027ooooob0000001?l00009oooooaD00000L?ooool:0000
0?oooooo<Oooool3000001Gooooo0003000006Oooooo3_l0000_ooooo`L0
0000V?ooool3o`0003;ooooo0ol0001aooooo`/00000Zoooool=000000Co
oooo0`00000=ooooo`<00000QooooolP000000?o00002_oooolE000007?o
oooo2P00003oooooobkooooo0`00000Eooooo`000`00001Uoooooa3o0000
;oooool4000009_ooooo0ol0000booooo`?o0000M?ooool:00000:Gooooo
3@000008ooooo`<000003Oooool3000008Oooooo80000005o`0000Sooooo
5@00001fooooo`X00000ooooool[ooooo`<000005Oooool000<00000H_oo
ool?o`000=;ooooo0ol0000booooo`?o0000Moooool:000009kooooo3@00
000<ooooo`<000003Oooool3000008Oooooo0`00000Looooo`So00001_oo
ool3o`0000oooooo0`00001hooooo`/00000oooooolXooooo`<000005Ooo
ool000<00000H_ooool=o`000=Cooooo0ol0000booooo`?o0000N_ooool:
000009Oooooo3P00000?ooooo`<000003Oooool3000008Oooooo0`00000N
ooooo`So00001?ooool3o`0000oooooo0`00001kooooo`/00000oooooolU
ooooo`<000005Oooool000<00000H_ooool=o`000=Cooooo0ol0000boooo
o`?o0000O?ooool;0000097ooooo3@00000Cooooo`<000003Oooool30000
08Oooooo0`00000Pooooo`So00000_ooool3o`0000oooooo0`00001noooo
o`/00000oooooolRooooo`<000005Oooool000<00000IOooool;o`000=?o
oooo0ol0000booooo`?o0000Ooooool:000008_ooooo3@00000Gooooo`<0
00003Oooool3000008Oooooo0`00000Rooooo`_o00003oooool30000087o
oooo2`00001]ooooo`05o`000?o<c<coooooohN7Qolb<S800oooool00oo^
k^ko<S8booooo`09ooooo`03oiRHV?oooooooooo00[ooooo00?oV9RHoooo
ooooool01?ooool00om4A4Cok^k^ooooo`26ooooo`<000005Oooool000<0
0000Ioooool<o`000=3ooooo0ol0000booooo`?o0000P_ooool:000008Co
oooo3@00000Kooooo`<000003Oooool3000008Oooooo0`00000Tooooo`Wo
00003oooool3000008Cooooo2`00001Zooooo`05ogMgMoo^k^koooooonk^
k_l000000oooool00om4A4CoV9RHooooo`09ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool01?ooool00onHV9SoA4A4ooooo`26oooo
o`<000005Oooool000<00000Ioooool3o`000003ooooool0003o000000So
0000c_ooool3o`0002cooooo4Ol0001mooooo`X00000O_ooool=000001ko
oooo0`00000=ooooo`<00000Qoooool3000002Kooooo1ol0000?ooooo`<0
0000Qoooool;000005Sooooo0ol0000<ooooo`05ogMgMol0003o0000o`00
0?mgMgL00_ooool00onj^[[oEEEEooooo`03o`000003okZj^_oooooo<S8b
00?o000000?ooooooa0@4?ooool00_ooool00oo^k^koEEEEo`000002o`00
0005ofIVI_o^k^koooooooooool@41000oooool01_nYZJWo0000ofIVI_oo
ooooEEEEoiRHV8Kooooo0`00000Eooooo`000`00001Wooooo`ko0000c_oo
ool3o`0002cooooo4Ol0001oooooo`/00000Moooool=000002;ooooo0`00
000=ooooo`<00000Qoooool3000002Sooooo1Ol0000?ooooo`<00000R_oo
ool:000005Kooooo00?ok^k^o`000?o^k^h03?ooool00olb<S;ogMgMoooo
o`04ooooo`06odA4A?nj^[[ooooooooooonHV9SoIVIV0_ooool00ooMgMgo
8B4Qooooo`06ooooo`05oeEEEOmgMgOok^k^ooooooo^k^h00_mVIVH6oooo
o`06o`000?o^k^kooooooooooonj^[[oA4A4Q_ooool3000001Gooooo0003
000006Gooooo4?l0003>ooooo`?o0000;?oooolAo`0008;ooooo2`00001`
ooooo`d000009_ooool3000000gooooo0`000027ooooo`<00000:_ooool3
o`0000oooooo0`00002=ooooo`X00000E?ooool00ol0003oooooooooo`03
ooooo`Oo000000KoooooomgMgOlQ8B7o0000oa0@4?nYZJT2ooooo`03o`00
0?oooooooooo00;ooooo00GoIVIVohN7Qooooooo8B4QokZj^P07ooooo`03
o`000?o^k^kooooo00;ooooo00?ogMgMo`000?ooool01Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo08Cooooo0`00000Eooooo`00
0`00001Rooooo`oo0000d_ooool3o`000<;ooooo2P00001Zooooo`h00000
:Oooool3000000gooooo0`000027ooooo`<00000??ooool30000093ooooo
2P00001Aooooo`03o`000?oooooooooo00_ooooo00Go8B4QohN7Qooooooo
gMgMo`000002ooooo`03o`000?oooooooooo00?ooooo00?o8B4QoeEEEOmV
IVH02?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`24ooooo`<0
00005Oooool000<00000H_ooool=o`000=Cooooo0ol00035ooooo`X00000
I?ooool=000002gooooo0`00000=ooooo`<00000Qoooool3000003cooooo
0`00002Booooo`/00000COooool00onHV9So410@oiRHV00<ooooo`05o`00
0?o<c<coooooohN7Qol000000_ooool00ol0003oooooooooo`03ooooo`03
okZj^_l0003ogMgM00Sooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0Q?ooool3000001Gooooo0003000006;ooooo3Ol0003Dooooo`?o0000
;?oooolAo`0008_ooooo2P00001Mooooo`d00000<Oooool3000000gooooo
0`000027ooooo`<00000??ooool3000009Gooooo2`000019ooooo`05okZj
^_lQ8B7ok^k^oc8b<_o<c<`00oooool7o`000006ooooooo<c<co410@o`00
0?m4A4Cok^k^0_ooool00om4A4Co^[Zjooooo`03ooooo`03oc8b<_mgMgOo
A4A400Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03
ooooo`?o00000_ooool00onj^[[oA4A4ooooo`25ooooo`<000005Oooool0
00<00000IOooool;o`000=?ooooo0ol0000/oooooa7o0000SOooool;0000
05Kooooo3@00000eooooo`<000003Oooool3000008Oooooo0`00000loooo
o`<00000V?ooool;000004Gooooo00OogMgMoa0@4?o^k^koooooolc<c?lQ
8B7ok^k^017ooooo00?oV9RHoeEEEOooool00_ooool01On7QhOoIVIVoooo
oon7QhOoIVIV00Oooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`03ohN7Qol0003ooooo00;ooooo00?oEEEEokZj^_ooool0
QOooool3000001Gooooo0003000006Oooooo3?l0003@ooooo`?o0000;?oo
oolAo`00093ooooo2P00001Aooooo`d00000>?ooool3000000gooooo0`00
0027ooooo`<00000??ooool3000009_ooooo2`000011ooooo`03omgMgOlQ
8B7oV9RH00?ooooo00?oMgMgob4Q8OoMgMd04Oooool01_m4A4CoV9RHoooo
ooo<c<co410@onk^kP;ooooo00?oIVIVogMgMoo^k^h01?ooool00oo^k^ko
0000onk^kP03ooooo`03onk^k_l0003ok^k^00Gooooo00Go<S8boooooooo
ooooV9RHodA4A027ooooo`<000005Oooool000<00000I_ooool?o`000<ko
oooo0ol0000booooo`?o0000Voooool:000000Oooooo1?l0000oooooo`d0
0000??ooool3000000gooooo0`000027ooooo`<00000??ooool3000009ko
oooo2`00000nooooo`?o000000?o^[Zjoooooonj^[X00ol0000Aooooo`03
onk^k_m4A4Co<S8b00;o000000?o<S8boooooonj^[X00ol000001?nj^[[o
ooooooooooooool3o`0000?ooooo0ol00008ooooo`03oc8b<_o^k^kooooo
08Kooooo0`00000Eooooo`000`00001Toooooa7o0000c_ooool3o`0003;o
oooo0ol0002Nooooo`X000000oooool6o`0003[ooooo3@000010ooooo`<0
00003Oooool3000008Oooooo0`00000looooo`<00000XOooool;00000?ko
oooo0`00000Eooooo`000`00001Soooooa;o0000c_ooool3o`0003;ooooo
0ol0002Pooooo`/000001ol0000eooooo`h00000@oooool3000000gooooo
0`000027ooooo`<00000??ooool300000:Cooooo2P00003looooo`<00000
5Oooool000<00000H_oooolCo`0002Oooooo1ol0002Pooooo`?o0000<_oo
ool3o`000:?ooooo2@000007o`00037ooooo3@000017ooooo`<000003Ooo
ool3000008Oooooo0`00000?ooooob?o00002_ooool300000:Oooooo2P00
003iooooo`<000005Oooool000<00000H_oooolCo`0002Sooooo00Go^[Zj
o`000?l0003o0000ojVYZ@2Qooooo`?o0000<_ooool3o`000:Kooooo1P00
0009o`0002_ooooo3@00001;ooooo`<000003Oooool3000008Oooooo0`00
000?ooooob?o00002_ooool300000:[ooooo2P00003fooooo`<000005Ooo
ool000<00000H_oooolCo`0002Wooooo0ol0002Rooooo`?o0000<_ooool3
o`000:Wooooo0`00000:o`0002Kooooo3@00001?ooooo`<000003Oooool3
000008Oooooo0`00000?ooooob?o00002_ooool300000:cooooo2`00003c
ooooo`<000005Oooool000<00000Ioooool8o`0002oooooo0ol0002Roooo
o`?o00006?ooool6o`0001Cooooo0ol0002Yooooo`ko00008_ooool=0000
05;ooooo0`00000=ooooo`<00000Qoooool3000000oooooo0ol0000M0?oo
o`?o00002_ooool300000:oooooo2`00001Iooooo`03onk^k_lb<S;ooooo
00Wooooo00?oV9RHooooooooool02_ooool00onHV9Soooooooooo`04oooo
o`03odA4A?o^k^kooooo07Cooooo0`00000Eooooo`000`00001Wooooo`So
0000;oooool3o`000:;ooooo0ol0000Fooooo`[o00004_ooool3o`000:Wo
oooo3ol0000Mooooo`d00000E_ooool3000000gooooo0`000027ooooo`<0
00003oooool3o`0001d0oooo0ol0000:ooooo`<00000/_ooool;000005Ko
oooo00?oA4A4oiRHV?ooool02Oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Cooooo00?oV9RHodA4A?ooool0M?ooool3000001Go
oooo0003000009kooooo0ol0002Rooooo`?o00005Oooool<o`00017ooooo
0ol0002/ooooo`go00006_ooool;000005[ooooo0`00000=ooooo`<00000
Q_ooool01?l000000000000000000002o`0000gooooo0ol0000M0?ooo`?o
00002_ooool300000;Gooooo2`000006ooooo`Co00007Oooool01?nHV9So
0000o`000?mgMgL2o`000007ooooool0003o0000o`000?nj^[[ooooooc8b
<P03o`000005odA4A?oooooooooooooooonHV9P00_l000000omgMgOo0000
o`000002ooooo`03ojVYZOl0003oIVIV00Oooooo0ol00002ooooo`03okZj
^_mEEEGooooo00?o000000?o^[Zjoooooolb<S800ol000000ooooooo410@
ooooo`02ooooo`03onk^k_mEEEGo000000;o000000GoIVIVonk^k_oooooo
oooooa0@4003ooooo`06ojVYZOl0003oIVIVoooooomEEEGoV9RHM?ooool3
000001Gooooo0003000009kooooo0ol0002Rooooo`?o00005?ooool5o`00
00Cooooo1Ol0000@ooooo`?o0000/Oooool8o`0001[ooooo2000001Moooo
o`<000003Oooool3000008Cooooo0ol00003000000Co00002oooool3o`00
01d0oooo0ol0000:ooooo`<00000^?ooool;000000?ooooo1Ol0000Loooo
o`05o`000?nHV9Soooooolc<c?l000000oooool01_nHV9SoIVIVoooooooo
oooogMgMob4Q8@;ooooo00Wo0000onk^k_ooooooooooo`000?nHV9Sooooo
olc<c?l000000oooool00ol0003ok^k^ooooo`08ooooo`06o`000?oooooo
oooooooooom4A4Co^[Zj0_ooool01_nHV9SoIVIVoooooooooooogMgMob4Q
8@Oooooo00GoEEEEogMgMoo^k^koooooonk^kP02ofIVIPKooooo00Ko0000
onk^k_oooooooooookZj^_m4A4Adooooo`<000005Oooool000<00000B?oo
ool01OnHV9So0000o`000?m4A4Coc<c<00Cooooo00?ok^k^ogMgMol@4100
0_l000000om4A4CoZJVYooooo`07ooooo`06oiRHV?lQ8B7o0000o`000?lQ
8B7oV9RH1Oooool7o`000003ooooool0003o000000Go000000?oooooo`00
0?l000001Ol000000ooooooo0000o`000005o`000003ooooool0003o0000
00Go00001?ooool02?o^k^koEEEEo`000?l0003o410@ogMgMoo^k^kooooo
0ol00005ooooo`05okZj^_lQ8B7o0000oa0@4?mgMgL00_ooool01Ol0003o
A4A4ogMgMonj^[[ok^k^00?ooooo00?ok^k^ogMgMol@41000_l000000om4
A4CoZJVYooooo`26ooooo`?o00004oooool4o`0000Sooooo1?l0000?oooo
o`?o0000]Oooool4o`0001[ooooo1000001Qooooo`<000003Oooool30000
08?ooooo1?l00003000000Go00002_ooool3o`0001d0oooo0ol0000:oooo
o`<00000^oooool;000000Ko00006oooool01Ol0003ooooooooooooooooo
000000Cooooo00GoIVIVohN7Qooooooo8B4QokZj^P02ooooo`05oeEEEOnH
V9Soooooooooool000000oooool01_l0003ooooooooooooooooo0000oooo
o`Oo00000_ooool01Ol0003ooooooooooooooooo000000Cooooo00GoIVIV
ohN7Qooooooo8B4QokZj^P07ooooo`03o`000?o^k^kooooo00;ooooo00?o
gMgMo`000?ooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo07;ooooo0`00000Eooooo`000`00002Eooooo`03olc<c?mVIVKo
8B4Q00Co000000?o<S8bohN7QooMgMd0Y?ooool3o`0001?ooooo0ol0000:
ooooo`?o00003oooool3o`000?oooooo>Oooool3000000gooooo0`000022
ooooo`Go00001?ooool5o`0000Wooooo0ol0000M0?ooo`?o00002_ooool3
00000;kooooo2@000007o`0001Wooooo00Go0000ooooooooooooooooo`00
0005ooooo`03ob4Q8OmEEEGoIVIV00?ooooo00GoZJVYodA4A?oooooooooo
o`000003ooooo`05o`000?ooooooooooooooool000002_ooool01Ol0003o
oooooooooooooooo000000Gooooo00?o8B4QoeEEEOmVIVH02?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`1booooo`<000005Oooool000<0
0000Toooool00oo^k^koEEEEo`000009o`000003ofIVI_oooooooooo0:7o
oooo0ol0000Booooo`Co00002_ooool4o`0000kooooo0ol0003oooooocWo
oooo0`00000=ooooo`<00000P_ooool3o`0000Sooooo0ol00009ooooo`?o
00007@3oool3o`0000[ooooo0`000031ooooo`H000002?l0000Hooooo`05
o`000?nHV9SooooookZj^_l000001Oooool00onj^[[o0000omgMg@04oooo
o`08o`000?o^k^koooooo`000?nHV9SooooookZj^_l00003ooooo`03o`00
0?oooooooooo00Sooooo00Go0000ooooooooooooooooo`000005ooooo`03
okZj^_l0003ogMgM00Sooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0L_ooool3000001Gooooo0003000009?ooooo00?o<S8bo`000?l00000
2_l000000omEEEGoooooooooo`2PoooooaSo00003?oooolDo`000?oooooo
>Oooool3000000gooooo0`00001iooooo`/0000000?o0000ooooooooool0
1_ooool?o`0001d0oooo3Ol00003000000Go0000_oooool3000000[o0000
5_ooool01OnHV9So0000o`000?mVIVKo000000Gooooo00?o<S8bogMgMom4
A4@01?ooool01?mEEEGoV9RHoooooonHV9P2o`000004ofIVI_l0003ooooo
ooooo`[o000000Soooooo`000?l0003o0000oc8b<_ooooooA4A4okZj^PCo
oooo00?o<S8bogMgMom4A4@02?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo0ol00002ooooo`03okZj^_m4A4Cooooo07?o
oooo0`00000Eooooo`000`00002Booooo`03oiRHV?l0003o000000co0000
00?o^[Zjooooooooool0WooooolHo`0000cooooo5?l0003oooooocWooooo
0`00000=ooooo`<00000NOooool;000000[ooooo3_l0000M0?ooo`go0000
0`000005o`000;oooooo3_l0000Iooooo`03o`000?oooooooooo00;ooooo
00GoQhN7ofIVI_ooooooQhN7ofIVIP03ooooo`03ojVYZOm4A4Cooooo00Co
oooo00Go0000ooooooooooooQhN7o`00000:ooooo`06o`000?oooooooooo
oooooonHV9SoEEEE0oooool01On7QhOoIVIVoooooon7QhOoIVIV00Oooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03ohN7
Qol0003ooooo00;ooooo00?oEEEEokZj^_ooool0Loooool3000001Gooooo
0003000009;ooooo00Ko<S8bo`000?l0003o0000ob4Q8OnYZJT3ooooo`03
okZj^_m4A4Co000000?o000000?oEEEEooooooooool0WooooolHo`0000co
oooo5?l0003oooooocWooooo0`00000=ooooo`<00000NOooool;000000[o
oooo3_l0000M0?ooo`go00000`000005o`000;oooooo3ol0000Hooooo`07
o`000?ooooooooooooooooo<c<co410@onk^kP02ooooo`03ofIVI_mgMgOo
k^k^00;ooooo00?o0000onk^k_ooool00oooool01Ol0003ooooooooooooo
oooo<S8b00[ooooo00?o<S8bonk^k_ooool00_ooool01_m4A4CoV9RHoooo
ooo<c<co410@onk^kP;ooooo00?oIVIVogMgMoo^k^h01?ooool00oo^k^ko
0000onk^kP03ooooo`03onk^k_l0003ok^k^00Gooooo00Go<S8boooooooo
ooooV9RHodA4A01eooooo`<000005Oooool000<00000T_ooool4o`000003
omgMgOoooooooooo00Cooooo00GoA4A4o`000?l0003o0000ob4Q8@2foooo
o`?o00003?ooool3o`000?ooooooB_ooool3000000gooooo0`000021oooo
o`?o00002_ooool3o`0000Sooooo0ol0000M0?ooo`?o0000oooooonhoooo
o`<000005Oooool000<00000WOooool00onj^[[o0000o`000002o`000;Ko
oooo1?l0000:ooooo`Co0000oooooom:ooooo`<000003Oooool30000087o
oooo0ol0000:ooooo`?o00002?ooool3o`0001d0oooo0ol0003ooooookSo
oooo0`00000Eooooo`000`00000_ooooo`03onk^k_mVIVKo8B4Q00;o0000
00Co8B4QogMgMoo^k^kooooo1?l00004ooooo`Co00002Oooool00onHV9So
<S8bo`000002o`000005odA4A?nj^[[ooooooooooolb<S801?l00006oooo
o`03odA4A?l0003o000000;o00001Oooool4o`000003ogMgMooooooooooo
00Gooooo1?l00005ooooo`Co00001oooool4o`0000Kooooo00?ogMgMofIV
I_lQ8B400_l000001?l@413oEEEEonk^k_ooool4o`000;Oooooo0ol0000:
ooooo`?o0000oooooom;ooooo`<000003Oooool30000087ooooo1?l00008
ooooo`Co00002?ooool3o`0001d0oooo0ol0003ooooookSooooo0`00000E
ooooo`000`00000^ooooo`03olc<c?l0003o000000Go000000?o8B4Qonk^
k_l000000ol00004ooooo`Co00001oooool00oo^k^ko<S8bo`000006o`00
0003ogMgMooooooo410@00?o000000?o^[Zjooooooooool01?ooool5o`00
0005omgMgOoooooooooooooooooMgMd01?l000000olQ8B7oooooooooo`05
ooooo`Co00001Oooool4o`0000Oooooo1?l00005ooooo`03oiRHV?l0003o
000000Ko000000?ogMgMo`000?l000000_l0003ooooooooooooo4oooool3
000000gooooo0`000022ooooo`?o00002?ooool3o`0000Wooooo0ol0000M
0?ooo`?o0000jOooool4o`000<[ooooo0`00000Eooooo`000`00000]oooo
o`03olc<c?l0003o000000Oo000000?oA4A4o`000?l000000_l00004oooo
o`Co00001oooool00omgMgOo0000o`000007o`000003oeEEEOl0003o0000
00;o00001_ooool00oo<c<co0000o`000003o`000005ojVYZOoooooooooo
oooooonYZJT01Ol000000oo^k^koooooooooo`04ooooo`Co00001Oooool4
o`0000Oooooo1?l00004ooooo`03okZj^_l0003o000000Oo000000?o<S8b
o`000?l000000_l0003ooooooooooooo4oooool3000000gooooo0`000022
ooooo`Go00001?ooool5o`0000Wooooo0ol0000M0?ooo`?o0000jOooool4
o`000<[ooooo0`00000Eooooo`000`00000]ooooo`03oa0@4?l0003o0000
00co00001?ooool4o`0000Oooooo00?o410@o`000?l000003?l00006oooo
o`03ogMgMol0003o000000?o000000GoIVIVooooooooooooooooofIVIP05
o`000003oiRHV?oooooooooo00Cooooo1?l00005ooooo`Co00001oooool4
o`0000Cooooo00?o410@o`000?l000003?l0003ooooooooooooo4oooool3
000000gooooo0`000023ooooo`co00002_ooool3o`0001d0oooo0ol0003Y
ooooo`Co0000b_ooool3000001Gooooo0003000002cooooo00?oV9RHo`00
0?l000000_l000001_lb<S;oc<c<ooooooooooooZJVYob4Q8@Go00001?oo
ool4o`0000Oooooo1?l000001_mEEEGogMgMooooooo^k^koZJVYoeEEE@Go
00001_ooool00olb<S;o0000o`000003o`000005oc8b<_oooooooooooooo
oolb<S801Ol000000omEEEGoooooooooo`04ooooo`Co00001Oooool4o`00
00Oooooo1?l00003ooooo`03oiRHV?l0003o000000;o000000Ko<S8bokZj
^_ooooooooooojVYZOlQ8B45o`000?oooooo]?ooool00oo<c<coIVIVob4Q
8@04o`000003oc8b<_n7QhOogMgM02Gooooo1?l0000[ooooo`<000003Ooo
ool300000<3ooooo00?oc<c<ofIVI_lQ8B401?l000000olb<S;oQhN7omgM
g@3Kooooo`Co0000b_ooool3000001Gooooo0003000002cooooo00GoA4A4
o`000?l0003o0000ob4Q8@05ooooo`03onk^k_lQ8B7o000000?o00001?oo
ool4o`0000Oooooo1?l00006ooooo`03ogMgMol0003o000000;o00001_oo
ool3o`000004oc8b<_l0003o0000o`0000?ooooo0ol000001?mEEEGo0000
o`000?l00006ooooo`Co00001Oooool4o`0000Oooooo1?l00003ooooo`05
odA4A?l0003o0000o`000?lQ8B401_ooool00olQ8B7o0000o`000002o`00
0?oooooo/_ooool00oo^k^koEEEEo`000009o`000003ofIVI_oooooooooo
02;ooooo1?l0000[ooooo`<000003Oooool300000;kooooo00?ok^k^oeEE
EOl000002Ol000000omVIVKoooooooooo`3Hooooo`Co0000b_ooool30000
01Gooooo0003000002cooooo00Go410@o`000?l0003o0000ojVYZ@06oooo
o`03ojVYZOl0003o000000;o00001?ooool4o`0000Oooooo00GoEEEEo`00
0?l0003o0000okZj^P05ooooo`03onk^k_l0003o000000;o00001Oooool0
1OnYZJWo0000o`000?l0003oZJVY00?o000000?o^[Zjoooooonj^[X00ol0
00001Onj^[[o0000o`000?l0003oc<c<00Gooooo1?l00005ooooo`Co0000
1oooool4o`0000?ooooo00Go410@o`000?l0003o0000ojVYZ@06ooooo`03
ojVYZOl0003o000000;o0000oooooonbooooo`03oc8b<_l0003o000000[o
000000?oEEEEooooooooool08Oooool4o`0002_ooooo0`00000=ooooo`<0
0000__ooool00olb<S;o0000o`00000:o`000003oeEEEOoooooooooo0=Oo
oooo1?l0003:ooooo`<000005Oooool000<00000;?ooool4o`000003onk^
k_oooooooooo00Cooooo00?ok^k^o`000?l000000_l00004ooooo`Co0000
1oooool00oo^k^ko0000o`000002o`000004oeEEEOn7QhOo^[Zjolc<c0;o
oooo1?l00005ooooo`05ofIVI_l0003o0000o`000?ooool00ol000000on7
QhOoooooohN7Q`02o`000003oa0@4?oooooo000000;o000000?oQhN7oooo
ooooool00oooool4o`0000Gooooo1?l00007ooooo`Co00000oooool4o`00
0003onk^k_oooooooooo00Gooooo1?l0003ooooook7ooooo00?oV9RHo`00
0?l000003?l000000onj^[[oooooooooo`0Pooooo`Co0000:oooool30000
00gooooo0`00002mooooo`03oiRHV?l0003o000000co000000?o^[Zjoooo
ooooool0e_ooool4o`000<[ooooo0`00000Eooooo`000`00000/ooooo`Co
00002?ooool4o`0000Cooooo1?l00008ooooo`03onk^k_mEEEGo000000Ko
000000?oA4A4o`000?l000000_l00005ooooo`06ob4Q8Ol0003o0000oc8b
<_ooooooA4A40_l000000omEEEGooooooeEEE@02o`000003odA4A?oooooo
<S8b00;o000000?o<S8booooooooool00oooool4o`0000Gooooo1?l00007
ooooo`Co00000oooool4o`0000Sooooo1?l0002Looooo`04onk^k_nHV9So
A4A4oa0@40?o000000?o8B4QoeEEEOnj^[X02?ooool4o`0000Gooooo1?l0
000;ooooo`03oiRHV?m4A4Co410@00?o000000?oA4A4oiRHV?ooool02?oo
ool00oo<c<coEEEEo`000002o`000004ob4Q8On7QhOoooooooooo`Co0000
1?ooool4o`0000Oooooo00?oMgMgob4Q8Ol000000ol0002gooooo`06oc8b
<_l0003o0000o`000?lQ8B7oZJVY0oooool00onj^[[oA4A4o`000003o`00
0003oeEEEOoooooooooo023ooooo1?l0000[ooooo`<000003Oooool30000
0;gooooo00Ko<S8bo`000?l0003o0000ob4Q8OnYZJT3ooooo`03okZj^_m4
A4Co000000?o000000?oEEEEooooooooool0]ooooolAo`0000Gooooo00?o
k^k^ogMgMolQ8B400_l000001?l@413oEEEEonk^k_ooool4o`0000Kooooo
00?oc<c<oeEEEOl000000_l000001?lQ8B7oQhN7ooooooooool4o`0000Go
oooo00?oV9RHoc8b<_l000000_l000001Om4A4Co^[Zjoooooooooooo<S8b
00Co00001Oooool00omgMgOo8B4Qo`000003o`0000?ooooo1?l00008oooo
o`03okZj^_mEEEGo8B4Q00?o000000?o8B4QoeEEEOnj^[X01oooool4o`00
00Oooooo1?l00006ooooo`03omgMgOn7QhOo<S8b00Co000000?o8B4QoeEE
EOnHV9P0Foooool3000001Gooooo0003000002cooooo1?l000000oo^k^ko
ooooooooo`04ooooo`03onk^k_l0003o000000;o00001?ooool4o`0000[o
oooo00Kok^k^ojVYZOmgMgOoA4A4oc8b<_l@4106o`0000Cooooo00Ook^k^
o`000?l0003o0000ogMgMoooooooMgMg00;o000000?o410@ooooool@4100
0_l000000omgMgOoooooogMgM`03o`000003onk^k_oooooooooo00;ooooo
1?l00005ooooo`Co00001oooool4o`0000?ooooo1?l000000oo^k^kooooo
ooooo`04ooooo`03onk^k_l0003o000000;o0000Voooool00on7QhOo0000
o`000008o`000003oc8b<_oMgMgooooo00Gooooo1?l00005ooooo`Co0000
2Oooool00ooMgMgo8B4Qo`000007o`000003oa0@4?o<c<cooooo00Gooooo
00?oV9RHo`000?l000001Ol000000olQ8B7ok^k^o`000003o`0000Cooooo
1?l00006ooooo`03ofIVI_l0003o000000Co0000]oooool4o`000003omgM
gOoooooooooo00Cooooo00GoA4A4o`000?l0003o0000ob4Q8@0Rooooo`Co
0000:oooool3000000gooooo0`00002mooooo`Co000000?ogMgMoooooooo
ool01?ooool01Om4A4Co0000o`000?l0003o8B4Q0;Wooooo4Ol00004oooo
o`03olc<c?l0003o000000Ko000000?oc<c<o`000?l000000_l00005oooo
o`03oiRHV?l0003o000000Go000000?o8B4Qonk^k_l000000ol00003oooo
o`03onk^k_lb<S;o000000Ko000000?oMgMgooooool@41000ol000000onj
^[[oooooooooo`02ooooo`03ofIVI_l0003o000000Co00000oooool4o`00
00Kooooo00?ok^k^oc8b<_l000002?l000000olb<S;ok^k^ooooo`04oooo
o`Co00001oooool4o`0000Gooooo00?oMgMgo`000?l000002?l000000olQ
8B7oc<c<ooooo`1Hooooo`<000005Oooool000<00000;?ooool01Olb<S;o
0000o`000?l0003oZJVY00Kooooo00?oZJVYo`000?l000000_l00004oooo
o`Co000000?o^[Zjooooooooool03Oooool00oo^k^koQhN7o`000003o`00
00Cooooo00OoV9RHo`000?l0003o0000ojVYZOoooooo^[Zj00?o000000Oo
gMgMo`000?l0003o0000okZj^_ooooooZJVY00?o000000?oZJVYoooooooo
ool00_ooool4o`0000Gooooo1?l000000onj^[[oooooooooo`04ooooo`Co
00000oooool01Olb<S;o0000o`000?l0003oZJVY00Kooooo00?oZJVYo`00
0?l000000_l0002Jooooo`03oeEEEOl0003o000000_o000000?oc<c<oooo
ooooool00oooool4o`0000Gooooo1?l00008ooooo`03onk^k_l@413o0000
00[o000000?oc<c<ooooooooool00_ooool00ooMgMgo0000o`000007o`00
0003oc8b<_l0003o000000;o00001?ooool4o`0000Kooooo1ol00032oooo
o`03okZj^_l0003o000000;o00008_ooool4o`0002_ooooo0`00000=oooo
o`<00000b?ooool00onj^[[o0000o`000002o`000;Wooooo4Ol00003oooo
o`03olc<c?l0003o000000Oo000000?o8B4Qo`000?l000000_l00004oooo
o`03omgMgOl0003o000000Oo000000?o<S8bo`000?l000000_l00003oooo
o`03ogMgMol0003o000000Oo000000?oEEEEo`000?l000000_l00005oooo
o`Oo00000oooool4o`0000Gooooo00?ok^k^ob4Q8Ol000002_l000000olQ
8B7ok^k^ooooo`03ooooo`Co00001oooool4o`0000Cooooo00?oMgMgo`00
0?l000002ol000000ooMgMgoooooooooo`1Fooooo`<000005Oooool000<0
0000;?ooool01OmVIVKo0000o`000?l0003o8B4Q00Kooooo00?o8B4Qo`00
0?l000000_l00004ooooo`Co000000?oA4A4ooooooooool01?ooool4o`00
0003omgMgOoooooooooo00Cooooo1?l00004ooooo`05oeEEEOl0003o0000
o`000?oMgMd00_ooool3o`000004oeEEEOl0003o0000o`0000;ooooo00Go
k^k^o`000?l0003o0000oeEEE@04ooooo`Co00001Oooool4o`000003odA4
A?oooooooooo00?ooooo00?oZJVYo`000?l000000_l00003ooooo`05ofIV
I_l0003o0000o`000?lQ8B401_ooool00olQ8B7o0000o`000002o`0009Wo
oooo00?oEEEEo`000?l000003Ol000000ooMgMgoooooooooo`02ooooo`Co
00001Oooool4o`0000Sooooo00?oA4A4o`000?l000002_l000000olQ8B7o
ooooooooo`02ooooo`03ofIVI_l0003o000000co00001?ooool4o`0000Ko
oooo1ol0001Oooooo`co000000Co410@oc8b<_n7QhOok^k^2_ooool00onj
^[[oEEEEob4Q8@03o`000003ob4Q8OmEEEGo^[Zj00Oooooo1?l00007oooo
o`Co00001_ooool00oo^k^koIVIVob4Q8@02o`000004ob4Q8OmgMgOok^k^
ooooo`Co00003oooool00ooMgMgoIVIVob4Q8@02o`000004oa0@4?mEEEGo
k^k^ooooo`Co00001?ooool4o`0000Wooooo00?oV9RHoc8b<_l000000_l0
00001Om4A4Co^[Zjoooooooooooo<S8b00Co00000oooool4o`000004oooo
ooo^k^koMgMgoa0@40;o000000?o8B4QogMgMoo^k^h01_ooool4o`0000Oo
oooo1?l0000=ooooo`<000003Oooool3000004;ooooo3?l000001?l@413o
<S8bohN7Qoo^k^h7ooooo`Co00002?ooool00onj^[[oEEEEob4Q8@03o`00
0003ob4Q8OmEEEGo^[Zj00[ooooo00?oV9RHodA4A?l@41000ol000000om4
A4CoV9RHooooo`0Aooooo`03onk^k_mVIVKo8B4Q00;o000000Co8B4QogMg
Moo^k^kooooo1?l00004ooooo`Co00001_ooool00onHV9So<S8bo`000002
o`000005odA4A?nj^[[ooooooooooolb<S801?l00005ooooo`03omgMgOmV
IVKo8B4Q00;o000000Co410@oeEEEOo^k^kooooo1?l00004ooooo`Co0000
2Oooool00onHV9So<S8bo`000002o`000005odA4A?nj^[[ooooooooooolb
<S801?l00003ooooo`Co00001_ooool4o`0000Kooooo1?l0001ooooooa7o
00000oooool00ol@413o0000o`00000<o`0000Cooooo00?oIVIVo`000?l0
00003?l00003ooooo`03oa0@4?l0003o000000co00001Oooool7o`0000?o
oooo1?l00005ooooo`03oeEEEOl0003o000000_o000000?oEEEEoooooooo
ool00_ooool4o`0000Oooooo1?l00003ooooo`03omgMgOl0003o000000co
000000?oEEEEooooooooool0E_ooool3000001Gooooo0003000002cooooo
00?o^[Zjo`000?l000000_l000001_lb<S;oc<c<ooooooooooooZJVYob4Q
8@Go00001?ooool5o`000003odA4A?oMgMgooooo00?ooooo00Ko<S8bo`00
0?l0003o0000ob4Q8OnYZJT3ooooo`03olc<c?mEEEGo000000;o000000?o
8B4Qooooooooool00_ooool01?l@413o0000o`000?l00003ooooo`03ob4Q
8Ol0003o000000?o000000Go8B4Qoooooooooooooooooa0@4002o`000003
oa0@4?oooooooooo00;ooooo1?l00005ooooo`Go000000GoA4A4olc<c?oo
ooooooooojVYZ@04o`000005oa0@4?oooooooooooooooonj^[X01?l00000
1_lb<S;oc<c<ooooooooooooZJVYob4Q8@Go0000V?ooool00onYZJWo0000
o`000003o`000007oeEEEOnj^[[oooooooooooo^k^koZJVYodA4A004o`00
0003oc8b<_oooooooooo00;ooooo1?l00005ooooo`Co00001oooool00ooM
gMgo0000o`000002o`000006ob4Q8OnYZJWooooooooooooMgMgoMgMg1?l0
00001OnHV9Sooooooooooooooooo<S8b00?o000000Ko410@ojVYZOoooooo
ooooolc<c?m4A4@5o`0000Cooooo1?l00006ooooo`Co000000?oc<c<oooo
ooooool0Goooool@o`000003oiRHV?oooooooooo00Gooooo00?ok^k^oc8b
<_l000002?l000000olb<S;ok^k^ooooo`04ooooo`Co00001oooool4o`00
00Gooooo00?oc<c<o`000?l000001Ol000000olQ8B7ok^k^o`000003o`00
00kooooo00?oV9RHo`000?l000001_l000000ooMgMgo0000o`000002o`00
00Cooooo1?l00007ooooo`03onk^k_lb<S;o000000Ko000000?oMgMgoooo
ool@41000ol000001?nj^[[oooooooooooooool4o`000003onk^k_lQ8B7o
000000Ko000000?oc<c<ooooooooool00oooool4o`0000Oooooo1?l0000=
ooooo`<000003Oooool3000004;ooooo4?l000000onHV9Soooooooooo`04
ooooo`Co00001_ooool00oo^k^ko<S8bo`000008o`000003oc8b<_o^k^ko
oooo00Gooooo00?ogMgMob4Q8Ol000001ol000000ol@413oc<c<ooooo`0>
ooooo`03olc<c?l0003o000000Go000000?o8B4Qonk^k_l000000ol00004
ooooo`Co00001?ooool00oo^k^ko<S8bo`000006o`000003ogMgMooooooo
410@00?o000000?o^[Zjooooooooool00_ooool00onHV9So0000o`000006
o`000003omgMgOl0003o000000;o00001?ooool4o`0000Oooooo00?ok^k^
oc8b<_l000001_l000000omgMgOooooooa0@4003o`000004okZj^_oooooo
ooooooooo`Co00001_ooool4o`0000Kooooo1?l0001oooooo`Co00003ooo
ool00onHV9So0000o`000002o`000006odA4A?o<c<cooooooooooonYZJWo
<S8b1Ol00004ooooo`06oc8b<_l0003o0000o`000?l@413oZJVY0_ooool0
0oo<c<coA4A4o`000004o`0000?ooooo1?l000001_mEEEGogMgMooooooo^
k^koZJVYoeEEE@Go00001Oooool4o`000003olc<c?oooooooooo00?ooooo
1?l00004ooooo`03omgMgOl0003o000000;o000000Oo410@oiRHV?o^k^ko
ooooonk^k_nHV9So8B4Q00Co000000CogMgMoooooooooooooooo1?l00007
ooooo`Co00000oooool00omEEEGo0000o`000002o`000003ogMgMoo<c<co
oooo00;ooooo00?o^[ZjodA4A?l000000ol0001Hooooo`<000005Oooool0
00<00000;Oooool00olb<S;o0000o`00000<o`0000Cooooo2Ol00002oooo
o`03oiRHV?l0003o000000_o000000GoMgMgooooooooooooooooomgMg@03
o`000005oc8b<_oooooooooooooooomVIVH01Ol000001OmVIVKooooooooo
ooooooooA4A400?o000000CogMgMoooooooooooooooo1?l00005ooooo`ko
000000?oEEEEooooooooool00_ooool00olb<S;o0000o`00000<o`0009So
oooo00?o410@o`000?l000000_l000000oo<c<coooooooooo`05ooooo`03
oiRHV?l0003o000000;o000000Co^[Zjoooooooooooooooo1?l00005oooo
o`Co00001oooool01_mVIVKo0000o`000?l0003o410@onk^kPGooooo00Go
MgMgo`000?l0003o0000odA4A003ooooo`Co000000?oZJVYooooooooool0
0oooool00om4A4Co0000o`000002o`0000Cooooo1?l00006ooooo`Co0000
H_oooolAo`000003oiRHV?oooooooooo00?ooooo00?ok^k^ob4Q8Ol00000
2_l000000olQ8B7ok^k^ooooo`03ooooo`Co00001oooool4o`0000Cooooo
00?oc<c<o`000?l000001ol000000om4A4Co0000o`000002o`0000gooooo
00?o^[Zjo`000?l000001ol000000olb<S;o0000o`000002o`0000Cooooo
1?l00007ooooo`03ogMgMol0003o000000Oo000000?oEEEEo`000?l00000
0_l00004ooooo`Co000000?o<S8bo`000?l000001ol000000oo<c<cooooo
ooooo`02ooooo`Co00001oooool4o`0000gooooo0`00000=ooooo`<00000
@_oooolAo`000003oiRHV?oooooooooo00?ooooo1?l00005ooooo`03onk^
k_lQ8B7o000000[o000000?o8B4Qonk^k_ooool00oooool00oo^k^ko410@
o`00000:o`000003olc<c?oooooooooo00_ooooo00?oc<c<o`000?l00000
1ol000000om4A4Co0000o`000002o`0000Cooooo1?l00004ooooo`03ogMg
Mol0003o000000Oo000000?oEEEEo`000?l000000_l00004ooooo`03okZj
^_l0003o000000Oo000000?o<S8bo`000?l000000_l00004ooooo`Co0000
1oooool00omgMgOo0000o`000007o`000003oeEEEOl0003o000000;o0000
1?ooool4o`0000Kooooo1?l00006ooooo`Co0000Ooooool4o`0000oooooo
00GoA4A4o`000?l0003o0000oc8b<P06ooooo`03ob4Q8Ol0003o000000;o
00001?ooool4o`000003ojVYZOoooooooooo00?ooooo00?oA4A4o`000?l0
00000_l00003ooooo`Co00001_ooool00omgMgOo0000o`000002o`0000Go
oooo1?l00006ooooo`Co00001?ooool01_mVIVKo0000o`000?l0003o410@
onk^kPGooooo00?ok^k^oa0@4?l000000_l000001?mVIVKooooooooooooo
ool4o`0000Oooooo1?l00003ooooo`05oa0@4?l0003o0000o`000?n7QhL0
1_ooool00oo^k^ko0000o`000002o`0005Sooooo0`00000Eooooo`000`00
000]ooooo`03olc<c?l0003o000000Oo000000?o410@o`000?l000000_l0
0004ooooo`Co000000?o<S8bo`000?l000000_l00003ooooo`03ob4Q8Ol0
003o000000Wo000000?o8B4Qonk^k_ooool00_ooool01On7QhOo0000o`00
0?l0003oMgMg00?ooooo00?oV9RHo`000?l000000ol000001OnHV9Sooooo
ooooooooooooMgMg00?o000000CoQhN7oooooooooooooooo1?l00005oooo
o`Co000000?oA4A4o`000?l000001ol000000onj^[[oooooooooo`02oooo
o`03omgMgOl0003o000000Oo000000?o8B4Qo`000?l000000_l0002Goooo
o`03olc<c?l0003o000000;o000000?o^[Zjooooooooool01oooool01Om4
A4Co0000o`000?l0003oEEEE00?ooooo1?l00005ooooo`Co00001oooool0
1OlQ8B7o0000o`000?l0003oV9RH00Kooooo00?ok^k^o`000?l000000_l0
0003ooooo`Co00001_ooool00oo<c<co0000o`000002o`0000Cooooo1?l0
0006ooooo`Co0000H_oooolBo`000003omgMgOoooooooooo00;ooooo00?o
EEEEo`000?l000002ol000000omEEEGoooooooooo`02ooooo`Co00001ooo
ool4o`0000Cooooo00?o410@o`000?l000003?l0000=ooooo`03oa0@4?l0
003o000000co00001?ooool4o`0000Oooooo00?o410@o`000?l000003?l0
0004ooooo`ko000000?o410@ooooooooool00_ooool4o`0000Oooooo1?l0
000=ooooo`<000003Oooool3000004;ooooo4_l000000ooMgMgooooooooo
o`02ooooo`Co00001Oooool00omEEEGo0000o`00000;o`000003oeEEEOoo
oooooooo00;ooooo00?oA4A4o`000?l000002_l000000olQ8B7ooooooooo
o`0;ooooo`03oa0@4?l0003o000000co00001?ooool4o`0000Cooooo00?o
410@o`000?l000003?l00004ooooo`03oa0@4?l0003o000000co00001?oo
ool4o`0000Oooooo00?o410@o`000?l000003?l00004ooooo`Co00001_oo
ool4o`0000Kooooo1?l0001oooooo`Co00003oooool01Ol@413o0000o`00
0?l0003oZJVY00Kooooo00?oZJVYo`000?l000000_l00004ooooo`Co0000
1_ooool00oo<c<co0000o`000002o`0000?ooooo00GoEEEEo`000?l0003o
0000okZj^P05ooooo`03onk^k_l0003o000000;o00001Oooool4o`0000Ko
oooo1?l00004ooooo`05ob4Q8Ol0003o0000o`000?nHV9P01oooool01OnH
V9So0000o`000?l0003o8B4Q00?ooooo1?l00007ooooo`Co00000oooool4
o`000003onk^k_oooooooooo00Cooooo00Go^[Zjo`000?l0003o0000oa0@
401Hooooo`<000005Oooool000<00000;_ooool00oo<c<co410@o`000006
o`000003olc<c?l0003o000000;o00001?ooool4o`000003onk^k_l0003o
000000;o00000oooool00oo^k^ko<S8bo`000008o`000003oc8b<_o^k^ko
oooo00?ooooo00GoA4A4o`000?l0003o0000ojVYZ@03ooooo`03olc<c?l0
003o000000?o000000GogMgMoooooooooooooooookZj^P03o`000004odA4
A?ooooooooooooooo`Co00001Oooool4o`000003onk^k_lQ8B7o000000Ko
000000?oV9RHooooooooool01?ooool00oo<c<co0000o`000006o`000003
omgMgOl0003o000000;o0000Uoooool01OmVIVKo0000o`000?l0003oA4A4
00[ooooo00Goc<c<o`000?l0003o0000oa0@4003ooooo`Co00001Oooool4
o`0000Oooooo1?l000000oo^k^koooooooooo`0<ooooo`Co00001oooool4
o`0000Cooooo1?l00006ooooo`Co0000H_ooool4o`0000Sooooo00?oc<c<
ogMgMol000000ol000001OmVIVKooooooooooooooooogMgM00Co000000Oo
410@oiRHV?o^k^koooooonk^k_nHV9So8B4Q00Co000000CogMgMoooooooo
oooooooo1?l00007ooooo`Co00000oooool00onHV9So0000o`000002o`00
0006oc8b<_o<c<cooooooooooonYZJWo8B4Q1Ol0000<ooooo`03oiRHV?l0
003o000000;o000000Ko<S8bokZj^_ooooooooooojVYZOlQ8B45o`0000Co
oooo1?l00007ooooo`Co000000KoEEEEomgMgOooooook^k^ojVYZOmEEED5
o`0000Cooooo1Ol000001_m4A4Coc<c<ooooooooooooZJVYob4Q8@Co0000
00CoZJVYoooooooooooooooo1?l00007ooooo`Co00003Oooool3000000go
oooo0`000012ooooo`Co00002?ooool00oo<c<coMgMgo`000003o`000003
ofIVI_oooooooooo00;ooooo1?l00004ooooo`03omgMgOl0003o000000;o
000000Oo410@oiRHV?o^k^koooooonk^k_nHV9So8B4Q00Co000000CogMgM
oooooooooooogMgM1?l000001_lQ8B7oZJVYoooooooooooogMgMogMgM`Co
000000?oV9RHooooooooool02Oooool00onHV9So0000o`000002o`000006
oc8b<_o<c<cooooooooooonYZJWo8B4Q1Ol00004ooooo`Co00001?ooool4
o`000006oeEEEOoMgMgoooooonk^k_nYZJWoEEEE1Ol00003ooooo`03oiRH
V?l0003o000000;o000000Ko<S8bokZj^_ooooooooooojVYZOlQ8B45o`00
00Cooooo1?l00007ooooo`Co000000KoEEEEomgMgOooooook^k^ojVYZOmE
EED5o`0000Cooooo1?l00006ooooo`Co00001_ooool4o`0007oooooo1?l0
000?ooooo`Co00001oooool00oo^k^ko0000o`000002o`0000Cooooo1?l0
0007ooooo`Co00000oooool00oo^k^ko0000o`000002o`000004oeEEEOn7
QhOo^[Zjolc<c0;ooooo1?l00005ooooo`Co00001_ooool4o`0000Cooooo
1?l000000oo^k^koooooooooo`05ooooo`03onk^k_l0003o000000;o0000
0oooool4o`0000Oooooo1?l00009ooooo`05olc<c?nj^[[oQhN7ofIVI_lQ
8B401?l000000omgMgOoooooooooo`1Fooooo`<000005Oooool000<00000
;oooool00oo^k^koQhN7oc8b<P02o`000004oa0@4?mEEEGok^k^ooooo`Co
00001?ooool4o`000003oooooooMgMgoEEEE00;o00001Oooool00onYZJWo
EEEEob4Q8@03o`000003ob4Q8OmVIVKoc<c<00Kooooo1?l000000ooMgMgo
ooooooooo`02ooooo`Go00001?ooool00oo^k^ko0000o`000002o`0000?o
oooo1?l00005ooooo`Co000000Coooooonk^k_mgMgOo8B4Q0_l000000ol@
413oEEEEomgMg@08ooooo`03onk^k_mgMgOo8B4Q00;o000000Co410@ofIV
I_o^k^kooooo1?l0001dooooo`Go00007_ooool01Olb<S;o0000o`000?l0
003oV9RH01;ooooo1?l00005ooooo`Co00001oooool4o`0000oooooo1?l0
0007ooooo`Co00001?ooool4o`0000Kooooo1?l0000oooooo`Go00007_oo
ool4o`0000[ooooo00GoQhN7o`000?l0003o0000oa0@4003ooooo`06ofIV
I_l0003o0000o`000?l@413ok^k^1Oooool00oo^k^ko410@o`000002o`00
0004ofIVI_ooooooooooooooo`Co00001oooool4o`0000?ooooo00GoA4A4
o`000?l0003o0000ob4Q8@05ooooo`03onk^k_lQ8B7o000000?o00003?oo
ool01Om4A4Co0000o`000?l0003o8B4Q00Kooooo00?o8B4Qo`000?l00000
0_l00004ooooo`Co00001oooool4o`0000Kooooo00?oMgMgo`000?l00000
0_l00004ooooo`Co000000?oA4A4ooooooooool00oooool00oo^k^ko410@
o`000002o`000004oeEEEOooooooooooooooo`Co00001oooool4o`0000go
oooo0`00000=ooooo`<000009oooool5o`0001Kooooo1?l0000:ooooo`05
ohN7Qol0003o0000o`000?l@41001?ooool4o`0000Cooooo00KoIVIVo`00
0?l0003o0000oa0@4?o^k^h5ooooo`03onk^k_l@413o000000;o000000Co
IVIVooooooooooooIVIV0ol000000ol@413ok^k^ooooo`04ooooo`05ogMg
Mol0003o0000o`000?m4A4@02oooool01Om4A4Co0000o`000?l0003o8B4Q
00Gooooo00?ok^k^ob4Q8Ol000000ol00004ooooo`Co00001?ooool4o`00
00Kooooo00?oMgMgo`000?l000000_l00003ooooo`05odA4A?l0003o0000
o`000?lQ8B401_ooool00olQ8B7o0000o`000002o`0000Cooooo1?l00007
ooooo`Co00001_ooool00omgMgOo0000o`000002o`0000Cooooo1?l00006
ooooo`Co00001_ooool4o`0005_ooooo1Ol0000Oooooo`Co00003oooool4
o`0000Sooooo1?l00004ooooo`Co00001oooool4o`0000Cooooo00?ok^k^
oeEEEOl000001_l000000om4A4Co0000o`000002o`0000Gooooo1?l00006
ooooo`Co00001?ooool4o`0000Wooooo1?l00003ooooo`Co00001oooool4
o`0000Gooooo00?oV9RHoeEEEOl@41002Ol000000olQ8B7ok^k^ooooo`1G
ooooo`<000005Oooool000<00000>?ooool4o`000=[ooooo2_l0000Ioooo
o`Co000000?ogMgMooooooooool04?ooool4o`0000Gooooo1?l00007oooo
o`Co00003oooool4o`0000Oooooo1?l00004ooooo`Co00001_ooool4o`00
03oooooo2_l0000Iooooo`Co00002_ooool00oo^k^ko0000o`000002o`00
00?ooooo00Go8B4Qo`000?l0003o0000oiRHV007ooooo`05oiRHV?l0003o
0000o`000?lQ8B400oooool4o`0000Oooooo1?l00003ooooo`05oa0@4?l0
003o0000o`000?nYZJT01_ooool00onYZJWo0000o`000002o`0000cooooo
00Go410@o`000?l0003o0000ojVYZ@06ooooo`03ojVYZOl0003o000000;o
00001?ooool4o`0000Oooooo00GoEEEEo`000?l0003o0000okZj^P05oooo
o`03onk^k_l0003o000000;o00001?ooool4o`000003okZj^_oooooooooo
00Cooooo00GoV9RHo`000?l0003o0000ob4Q8@03ooooo`Co00001oooool4
o`0000gooooo0`00000=ooooo`<000009oooool:o`00017ooooo1?l0000:
ooooo`03onk^k_l0003o000000;o00001?ooool4o`0000Cooooo00Go8B4Q
o`000?l0003o0000oiRHV007ooooo`05oiRHV?l0003o0000o`000?lQ8B40
0_ooool01OlQ8B7o0000o`000?l0003oV9RH00Kooooo00?ok^k^o`000?l0
00000_l0000;ooooo`05oa0@4?l0003o0000o`000?nYZJT01_ooool00onY
ZJWo0000o`000002o`0000Cooooo1?l00004ooooo`05oeEEEOl0003o0000
o`000?nj^[X01Oooool00oo^k^ko0000o`000002o`0000?ooooo00Go410@
o`000?l0003o0000ojVYZ@06ooooo`03ojVYZOl0003o000000;o00001?oo
ool4o`0000Oooooo00GoEEEEo`000?l0003o0000okZj^P05ooooo`03onk^
k_l0003o000000;o00001?ooool4o`0000Kooooo1?l00006ooooo`Co0000
Foooool:o`0001[ooooo1?l0000?ooooo`Co000000?ok^k^ooooooooool0
1?ooool00oo^k^ko0000o`000002o`0000Cooooo1?l00007ooooo`Co0000
1_ooool01_o^k^koZJVYogMgMom4A4Co<S8boa0@40Ko00001Oooool4o`00
00Kooooo1?l00004ooooo`Co000000?ok^k^ooooooooool01Oooool00oo^
k^ko0000o`000002o`0000?ooooo1?l00007ooooo`Co00000oooool00ooM
gMgo410@o`000008o`000003oa0@4?m4A4CoV9RH05[ooooo0`00000Eoooo
o`000`00000hooooo`Co0000f_ooool>o`0001Gooooo1?l0000Cooooo`Co
00001Oooool4o`000003okZj^_oooooooooo00Cooooo00Go8B4Qo`000?l0
003o0000okZj^P0>ooooo`Co00001oooool4o`0000Cooooo1?l00006oooo
o`Co0000?oooool>o`0001Gooooo1?l0000;ooooo`Co00000oooool4o`00
0003onk^k_oooooooooo00Gooooo00?ok^k^o`000?l000000_l00003oooo
o`Co00001oooool4o`0000?ooooo1?l000000oo^k^koooooooooo`04oooo
o`03onk^k_l0003o000000;o00003?ooool4o`000003onk^k_oooooooooo
00Gooooo1?l00004ooooo`Co00001oooool00oo^k^ko0000o`000002o`00
0004oeEEEOn7QhOo^[Zjolc<c0;ooooo1?l00004ooooo`Co00001oooool0
0oo^k^ko0000o`000002o`0000?ooooo1?l00007ooooo`Co00003Oooool3
000000gooooo0`00000Wooooo`ko00003Oooool4o`0000_ooooo1?l00004
ooooo`Co00001?ooool4o`000003onk^k_oooooooooo00Gooooo00?ok^k^
o`000?l000000_l00002ooooo`Co000000?ok^k^ooooooooool05?ooool4
o`000003onk^k_oooooooooo00Cooooo00?ok^k^o`000?l000000_l00004
ooooo`Co00001?ooool00oo^k^ko0000o`000002o`000004oeEEEOn7QhOo
^[Zjolc<c0;ooooo1?l00003ooooo`Co000000?ok^k^ooooooooool01Ooo
ool4o`0000Cooooo1?l00007ooooo`03onk^k_l0003o000000;o000000Co
EEEEohN7Qonj^[[oc<c<0_ooool4o`0000Cooooo1?l00006ooooo`Co0000
1_ooool4o`0005_ooooo3ol0000Eooooo`oo00001?ooool01Olb<S;o0000
o`000?l0003oZJVY00Kooooo00?oZJVYo`000?l000000_l00004ooooo`Co
00001oooool4o`0000cooooo00?ok^k^ohN7Qol000000ol00005ooooo`Co
00001_ooool4o`0000Cooooo00Go<S8bo`000?l0003o0000oiRHV007oooo
o`05ojVYZOl0003o0000o`000?lb<S800oooool4o`000003okZj^_oooooo
oooo00Cooooo1?l00003ooooo`03odA4A?l0003o000000;o000000Go<S8b
ogMgMon7QhOo^[Zjolc<c01Nooooo`<000005Oooool000<00000>?ooool4
o`0003_ooooo1?l0001>ooooo`h000000_ooool=000000?ooooo3@000003
ooooo`d000000oooool=0000013o00004oooool4o`0001?ooooo1?l00005
ooooo`Co000000?oA4A4ooooooooool01?ooool01OmVIVKo0000o`000?l0
003oA4A400Kooooo00?o^[Zjo`000?l000000_l00003ooooo`Co00001ooo
ool4o`0000Cooooo1?l00006ooooo`Co00005oooool9000000;ooooo3P00
0002ooooo`d000004?l0000Cooooo`Co00002_ooool01OnHV9So0000o`00
0?l0003o410@00?ooooo1?l00009ooooo`Co00000oooool4o`0000Oooooo
1?l00003ooooo`Co00002?ooool4o`0000cooooo1?l00008ooooo`Co0000
1?ooool4o`0000Sooooo00?ok^k^oeEEEOl000001_l000000om4A4Co0000
o`000002o`0000Cooooo1?l00008ooooo`Co00000oooool4o`0000Oooooo
1?l0000=ooooo`h000000_ooool=000000?ooooo3@000003ooooo`/00000
3ol0000;ooooo`Co00002_ooool01OnHV9So0000o`000?l0003o410@00Co
oooo1?l00004ooooo`Co00002Oooool4o`0000;ooooo1?l0000Gooooo`Co
00002?ooool4o`0000Cooooo1?l00005ooooo`03onk^k_mEEEGo000000Ko
000000?oA4A4o`000?l000000_l00003ooooo`Co00002?ooool4o`0000Co
oooo1?l00008ooooo`03onk^k_mEEEGo000000Ko000000?oA4A4o`000?l0
00000_l00004ooooo`Co00001_ooool4o`0000Kooooo1?l00007ooooo`P0
00000_ooool>000000;ooooo3P000002ooooo`h000000_ooool=000000?o
oooo2`00000@o`0001?ooooo3ol00004ooooo`05ofIVI_l0003o0000o`00
0?lQ8B401Oooool00oo^k^ko8B4Qo`000003o`0000Cooooo1?l00007oooo
o`Co00000oooool4o`000003omgMgOoooooooooo00Cooooo1?l00005oooo
o`Co00001_ooool4o`0000Cooooo00KoIVIVo`000?l0003o0000ob4Q8Oo^
k^h5ooooo`03onk^k_lQ8B7o000000;o000000CoIVIVoooooooooooooooo
1?l000000om4A4Coooooooooo`03ooooo`03ojVYZOl0003o000000;o0000
0oooool4o`000003onk^k_oooooooooo00Cooooo00?ogMgMo`000?l00000
0_l0001Hooooo`<000005Oooool000<00000>?ooool4o`0003_ooooo1?l0
001>ooooo`h000000_ooool=000000?ooooo3@000003ooooo`d000000ooo
ool=0000013o00004oooool4o`0001?ooooo1?l00005ooooo`Go000000?o
A4A4omgMgOooool00oooool00oo<c<co0000o`000002o`000006odA4A?nj
^[[oooooooooooo^k^koV9RH1?l000001?m4A4Coooooooooooooool4o`00
00Oooooo1?l00004ooooo`Co00001_ooool4o`0001Oooooo2@000002oooo
o`h000000_ooool=0000013o00004oooool4o`0000Sooooo00?oc<c<ogMg
Mol000000ol000001?mEEEGoooooooooooooool4o`000003onk^k_oooooo
oooo00Gooooo00?ok^k^o`000?l000000_l00003ooooo`Co00001oooool4
o`0000?ooooo1?l000000oo^k^koooooooooo`04ooooo`03onk^k_l0003o
000000;o00003?ooool4o`000003onk^k_oooooooooo00Cooooo00?ok^k^
o`000?l000000_l00004ooooo`Co00002_ooool01_o^k^koZJVYogMgMom4
A4Co<S8boa0@40Ko00001?ooool4o`000003onk^k_oooooooooo00Cooooo
00?ok^k^o`000?l000000_l00003ooooo`Co00001oooool4o`0000gooooo
3P000002ooooo`d000000oooool=000000?ooooo2`00000?o`0000_ooooo
1?l00008ooooo`03olc<c?mgMgOo000000?o000000?oEEEEooooooooool0
0_ooool4o`0000Cooooo1?l000000oo^k^koooooooooo`05ooooo`03onk^
k_l0003o000000;o00000_ooool4o`0001Oooooo1?l000000oo^k^kooooo
ooooo`04ooooo`03onk^k_l0003o000000;o00001?ooool4o`0000Oooooo
00Kok^k^ojVYZOmgMgOoA4A4oc8b<_l@4106o`0000?ooooo1?l000000oo^
k^koooooooooo`04ooooo`03onk^k_l0003o000000;o00001?ooool4o`00
00[ooooo00Kok^k^ojVYZOmgMgOoA4A4oc8b<_l@4106o`0000Cooooo1?l0
0006ooooo`Co00001_ooool4o`0000Oooooo20000002ooooo`h000000_oo
ool>000000;ooooo3P000002ooooo`d000000oooool;0000013o00004ooo
ool?o`0000Cooooo00?oc<c<o`000?l000000_l000001_lb<S;o^[Zjoooo
ooooooooZJVYob4Q8@Go00001?ooool4o`0000Oooooo1?l00003ooooo`06
oc8b<_l0003o0000o`000?lQ8B7oZJVY0oooool00oo<c<coEEEEo`000002
o`000003ob4Q8Ooooooooooo00?ooooo1?l00006ooooo`Co00001?ooool0
0ooMgMgo0000o`000002o`000007oa0@4?nHV9Sok^k^ooooooo^k^koZJVY
ob4Q8@04o`000004omgMgOooooooooooooooo`Go000000GoA4A4olc<c?oo
ooooooooojVYZ@04o`000004oa0@4?ooooooooooooooo`Co000000?oEEEE
olc<c?ooool00_ooool00ooMgMgoV9RHoa0@4003o`000003odA4A?oooooo
oooo05Kooooo0`00000Eooooo`000`00000hooooo`Co0000>oooool4o`00
04kooooo3P000002ooooo`d000000oooool=000000?ooooo3@000003oooo
o`d000004?l0000Cooooo`05oa0@4?l0003o0000o`000?o<c<`04_ooool4
o`0000Gooooo2Ol00003ooooo`03odA4A?l0003o000000_o000000CoV9RH
oooooooooooooooo1?l00007ooooo`Co00001?ooool4o`0000Cooooo2Ol0
000Dooooo`T000000_ooool>000000;ooooo3@00000@o`0001?ooooo4_l0
00001OoMgMgooooooooooooooooo<S8b00?o000000?oV9RHooooooooool0
1Oooool01OnYZJWo0000o`000?l0003o<S8b00?ooooo1?l000000onj^[[o
ooooooooo`04ooooo`Co00000oooool01Olb<S;o0000o`000?l0003oZJVY
00Kooooo00?oZJVYo`000?l000000_l0000<ooooo`05oc8b<_l0003o0000
o`000?nYZJT01_ooool00onYZJWo0000o`000002o`0000Cooooo1?l00000
0onj^[[oooooooooo`0=ooooo`03onk^k_n7QhOo000000?o00001?ooool4
o`000003ojVYZOoooooooooo00Cooooo00?oZJVYo`000?l000000_l00003
ooooo`Co000000?oZJVYooooooooool01?ooool4o`0000gooooo3P000002
ooooo`d000000oooool=000000?ooooo2`00000?o`0000_ooooo4_l00000
0ooMgMgoooooooooo`02ooooo`Co00001?ooool01Olb<S;o0000o`000?l0
003oV9RH00Oooooo00GoZJVYo`000?l0003o0000oc8b<P02ooooo`05ob4Q
8Ol0003o0000o`000?nj^[X05_ooool01Olb<S;o0000o`000?l0003oZJVY
00Kooooo00?oZJVYo`000?l000000_l00004ooooo`Co00003Oooool00oo^
k^koQhN7o`000003o`0000?ooooo00Go<S8bo`000?l0003o0000ojVYZ@06
ooooo`03ojVYZOl0003o000000;o00001?ooool4o`000003okZj^_oooooo
oooo00gooooo00?ok^k^ohN7Qol000000ol00004ooooo`Co00001_ooool4
o`000003onk^k_oooooooooo00?ooooo1?l00007ooooo`P000000_ooool>
000000;ooooo3P000002ooooo`h000000_ooool=000000?ooooo2`00000@
o`0001?ooooo3ol00005ooooo`03oc8b<_l0003o000000co00001?ooool4
o`0000Oooooo1?l00003ooooo`03oiRHV?l0003o000000_o000000CoMgMg
oooooooooooooooo2Ol00003ooooo`Co00001Oooool00omVIVKo0000o`00
000;o`000003ofIVI_oooooooooo00;ooooo3_l000001OmEEEGooooooooo
ooooooooA4A400ko000000?oV9RHooooooooool0E_ooool3000001Gooooo
0003000003Sooooo1?l0000kooooo`Co0000Voooool=o`0001Kooooo00Go
<S8bo`000?l0003o0000oiRHV00Booooo`Co00001Oooool4o`000003oc8b
<_l0003o000000;o00000oooool00oo^k^ko8B4Qo`00000:o`000003ob4Q
8Ooooooooooo00;ooooo1?l00007ooooo`Co00001?ooool4o`0000Cooooo
2Ol0000looooo`go00005_oooolAo`000003oiRHV?oooooooooo00;ooooo
00KoIVIVo`000?l0003o0000ob4Q8Oo^k^h5ooooo`03onk^k_lQ8B7o0000
00;o000000CoIVIVoooooooooooooooo1?l000000om4A4Coooooooooo`03
ooooo`03ojVYZOl0003o000000;o00000oooool01OmVIVKo0000o`000?l0
003o8B4Q00Kooooo00?o8B4Qo`000?l000000_l0000<ooooo`05ofIVI_l0
003o0000o`000?lQ8B401_ooool00olQ8B7o0000o`000002o`0000Cooooo
1?l000000om4A4Coooooooooo`04ooooo`Co000000?ogMgMooooooooool0
1?ooool4o`0000Cooooo1?l000000olQ8B7oooooooooo`04ooooo`05ob4Q
8Ol0003o0000o`000?m4A4@00oooool4o`000003oc8b<_oooooooooo00?o
oooo00?oV9RHo`000?l000000_l0000=ooooo`<000003Oooool3000002Oo
oooo3Ol0000>oooooa7o000000?oV9RHooooooooool00oooool4o`0000Co
oooo00KoIVIVo`000?l0003o0000ob4Q8Oo^k^h5ooooo`03onk^k_lQ8B7o
000000;o000000CoIVIVooooooooooooIVIV0ol000000om4A4Cooooooooo
o`04ooooo`03okZj^_l0003o000000;o00002oooool01OmVIVKo0000o`00
0?l0003o8B4Q00Kooooo00?o8B4Qo`000?l000000_l00004ooooo`Co0000
1?ooool4o`000003omgMgOoooooooooo00Cooooo1?l00003ooooo`05ofIV
I_l0003o0000o`000?lQ8B401_ooool00olQ8B7o0000o`000002o`0000Co
oooo1?l000000om4A4Coooooooooo`04ooooo`Co000000?ogMgMoooooooo
ool01?ooool4o`0000Cooooo1?l000000onYZJWoooooooooo`02ooooo`03
okZj^_l0003o000000;o000000?oV9RHooooooooool00_ooool00oo<c<co
0000o`000002o`0005_ooooo3_l0000Fooooo`Co00004?ooool00oo^k^ko
0000o`000007o`000003oc8b<_l0003o000000;o00001?ooool4o`0000Oo
oooo1?l00004ooooo`03ob4Q8Ol0003o000000Wo000000?o8B4Qonk^k_oo
ool00_ooool9o`0000?ooooo1?l00005ooooo`03onk^k_lQ8B7o000000[o
000000?o8B4Qonk^k_ooool00oooool4o`000003odA4A?l0003o000000Oo
000000Go^[ZjooooooooooooooooomgMg@0=o`000003oc8b<_oooooooooo
05Oooooo0`00000Eooooo`000`00003ooooooaOooooo2?l0000Kooooo`05
ogMgMol0003o0000o`000?lb<S802_ooool00oo<c<co0000o`000002o`00
00?ooooo1?l00005ooooo`Co000000?ok^k^o`000?l000000_l00004oooo
o`03onk^k_lb<S;o000000So000000?oA4A4onk^k_ooool00oooool4o`00
00Oooooo1?l00004ooooo`Co00001?ooool9o`0003cooooo2?l0000Koooo
oa3o000000?oZJVYooooooooool00oooool00ooMgMgo0000o`000002o`00
0007oa0@4?nHV9Sok^k^ooooooo^k^koZJVYob4Q8@04o`000004omgMgOoo
ooooooooooooo`Go000000GoA4A4olc<c?ooooooooooojVYZ@04o`000005
oa0@4?oooooooooooooooonj^[X01?l000001_lb<S;oc<c<oooooooooooo
ZJVYob4Q8@Go00003?ooool00onj^[[o0000o`000002o`000006oc8b<_o<
c<cooooooooooonYZJWo8B4Q1Ol00004ooooo`Go000000?oA4A4omgMgOoo
ool00oooool01_lb<S;o0000o`000?l0003o8B4QojVYZ@?ooooo00?oc<c<
oeEEEOl000000_l000000olQ8B7oooooooooo`02ooooo`Go000000Ko<S8b
olc<c?ooooooooooolc<c?lb<S84o`000004oiRHV?ooooooooooooooo`Go
000000GoA4A4olc<c?ooooooooooojVYZ@05o`0000gooooo0`00000=oooo
o`<000009oooool8o`0001?ooooo4?l000000onYZJWoooooooooo`04oooo
o`Co00001?ooool00ooMgMgo0000o`000002o`000007oa0@4?nHV9Sok^k^
ooooooo^k^koZJVYob4Q8@04o`000004omgMgOooooooooooolc<c0Co0000
00KoA4A4okZj^_ooooooooooonk^k_nHV9P4o`000003odA4A?oooooooooo
00Wooooo00?o^[Zjo`000?l000000_l000001_lb<S;oc<c<oooooooooooo
ZJVYob4Q8@Go00001?ooool4o`0000Cooooo00Ko<S8bo`000?l0003o0000
ob4Q8OnYZJT3ooooo`03olc<c?mEEEGo000000;o000000Go8B4Qoooooooo
oooooooookZj^P04o`000006oc8b<_o<c<cooooooooooonYZJWo8B4Q1Ol0
0004ooooo`Go000000?oA4A4omgMgOooool00oooool01_lb<S;o0000o`00
0?l0003o8B4QojVYZ@?ooooo00?oc<c<oeEEEOl000000_l000000olQ8B7o
ooooooooo`02ooooo`Go000000GoZJVYoooooooooooo^[Zjob4Q8@05o`00
0005oiRHV?o^k^koooooolc<c?lQ8B401?l0001Kooooo`Wo00006oooool4
o`00017ooooo00?oc<c<oa0@4?l000001Ol000000olQ8B7ok^k^o`000003
o`0000Cooooo1?l00007ooooo`Co00001?ooool00oo^k^ko<S8bo`000008
o`000003oc8b<_o^k^kooooo00?ooooo2Ol00003ooooo`Co00001_ooool0
0oo^k^koA4A4o`000008o`000003odA4A?o^k^kooooo00Cooooo1?l00000
0oo^k^ko8B4Qo`000006o`000003oiRHV?oooooooooo00?ooooo00?oc<c<
ob4Q8Ol000002Ol000000omVIVKok^k^ooooo`1Hooooo`<000005Oooool0
00<00000oooooolGooooo`Co00007oooool00oo<c<co0000o`000002o`00
0003ojVYZOoooooooooo00Oooooo00GoEEEEo`000?l0003o0000oc8b<P03
ooooo`Co00001Oooool4o`000003oooooooMgMgoEEEE00;o00001_ooool0
0onj^[[oEEEEoa0@4003o`000003oc8b<_mVIVKoc<c<00Kooooo1?l00007
ooooo`Co00001?ooool4o`0000Cooooo2Ol0000looooo`Co00007ooooolA
o`000003omgMgOoooooooooo00?ooooo00?oIVIVo`000?l000002ol00000
0omVIVKoooooooooo`02ooooo`ko000000?oEEEEooooooooool00_ooool0
0olb<S;o0000o`00000<o`0000gooooo00?o<S8bo`000?l000003?l00004
ooooo`Wo00000_ooool00onHV9So0000o`00000;o`000003ogMgMooooooo
oooo00;ooooo3ol000001?o^k^koooooooooooooool>o`000003odA4A?oo
oooooooo00_ooooo0`00000=ooooo`<000009oooool4o`0001Oooooo4Ol0
00000ooMgMgoooooooooo`03ooooo`Co00001Oooool00omVIVKo0000o`00
000;o`000003ofIVI_oooooooooo00;ooooo00?oA4A4o`000?l000002ol0
00000onHV9Soooooooooo`0:ooooo`03oc8b<_l0003o000000co00001?oo
ool4o`0000Cooooo00?oV9RHo`000?l000002ol000000omgMgOooooooooo
o`02ooooo`03oc8b<_l0003o000000co00001?ooool9o`0000;ooooo00?o
V9RHo`000?l000002ol000000omgMgOoooooooooo`02oooooaOo000000?o
A4A4ooooooooool0FOooool4o`00023ooooo1?l0000Booooo`03onk^k_n7
QhOo8B4Q00;o000000Co410@ogMgMoo^k^kooooo1?l00004ooooo`Co0000
1oooool4o`0000Kooooo00?oZJVYoeEEEOlQ8B400ol000000olQ8B7oIVIV
olc<c006ooooo`Wo00000oooool4o`0000Sooooo00?o^[ZjoeEEEOlQ8B40
0ol000000olQ8B7oEEEEokZj^P07ooooo`Co000000Coooooonk^k_mgMgOo
8B4Q0_l000000ol@413oEEEEomgMg@08ooooo`03ojVYZOmEEEGo8B4Q00Co
000000?o<S8bogMgMooMgMd0Foooool3000001Gooooo000300000?oooooo
>oooool00olb<S;o0000o`000002o`000003okZj^_oooooooooo00Gooooo
00?oV9RHo`000?l000000_l000000onHV9Soooooooooo`15ooooo`Co0000
H_ooool4o`0000Oooooo00?ok^k^oiRHV?l@41000ol000000omEEEGooooo
ooooo`03ooooo`03onk^k_lQ8B7o000000[o000000?o8B4Qonk^k_ooool0
0oooool4o`000003odA4A?l0003o000000Oo000000?o^[Zjooooooooool0
0_ooool00oo<c<co0000o`000007o`000003oa0@4?l0003o000000;o0000
3Oooool00ooMgMgo0000o`000007o`000003ob4Q8Ol0003o000000;o0000
1?ooool4o`000003oc8b<_l0003o000000;o00000oooool00olQ8B7o0000
o`000009o`000003ob4Q8Oo^k^kooooo00?ooooo1?l000000olb<S;o0000
o`000007o`000003ojVYZOoooooooooo00;ooooo1?l000000olb<S;o0000
o`000007o`000003okZj^_oooooooooo00_ooooo0`00000=ooooo`<00000
@_ooool4o`0000Oooooo00?ok^k^oiRHV?l@41000ol000000omEEEGooooo
ooooo`03ooooo`Co00001Oooool00oo^k^ko8B4Qo`00000:o`000003ob4Q
8Oo^k^kooooo00?ooooo00?ok^k^ob4Q8Ol000002_l000000olQ8B7ooooo
ooooo`0;ooooo`03olc<c?l0003o000000Oo000000?o410@o`000?l00000
0_l00004ooooo`Co00001Oooool00olQ8B7o0000o`000009o`000003ob4Q
8Oo^k^kooooo00?ooooo00?ogMgMo`000?l000001ol000000olQ8B7o0000
o`000002o`0000Cooooo1?l000000olb<S;o0000o`000002o`0000?ooooo
00?o8B4Qo`000?l000002Ol000000olQ8B7ok^k^ooooo`03ooooo`Co0000
00?o<S8bo`000?l000001_l000000omgMgOo0000o`000007o`000003ojVY
ZOoooooooooo07gooooo1?l00019ooooo`Co0000W?ooool3000001Gooooo
000300000?oooooo>oooool00onj^[[o0000o`000003o`000007oeEEEOnj
^[[oooooooooooo^k^koZJVYoeEEE@04o`000003oa0@4?oooooooooo04Ko
oooo1?l0001Rooooo`Co00002Oooool01Onj^[[o0000o`000?l0003o410@
00Kooooo00?ok^k^odA4A?l000002?l000000om4A4Cok^k^ooooo`04oooo
o`Co000000?ok^k^ob4Q8Ol000001_l000000onHV9Soooooooooo`04oooo
o`03olc<c?l@413o000000Ko000000?oc<c<o`000?l000000_l0000>oooo
o`03olc<c?l0003o000000Ko000000?ogMgMo`000?l000000_l00004oooo
o`Co000000?ok^k^o`000?l000000_l00003ooooo`03onk^k_lb<S;o0000
00So000000?o<S8bonk^k_ooool01?ooool4o`000003onk^k_lQ8B7o0000
00Ko000000?oV9RHooooooooool00oooool4o`000003onk^k_lQ8B7o0000
00Ko000000?oV9RHooooooooool03?ooool3000000gooooo0`000012oooo
o`Co00002Oooool01Onj^[[o0000o`000?l0003o410@00Gooooo1?l00006
ooooo`03onk^k_m4A4Co000000So000000?oA4A4onk^k_ooool01Oooool0
0oo^k^ko<S8bo`000008o`000003odA4A?o^k^kooooo00gooooo00?oc<c<
oa0@4?l000001_l000000oo<c<co0000o`000002o`0000Cooooo1?l00005
ooooo`03onk^k_lb<S;o000000So000000?o<S8bonk^k_ooool01Oooool0
0oo<c<co0000o`000006o`000003omgMgOl0003o000000;o00001?ooool4
o`000003onk^k_l0003o000000;o00000oooool00oo^k^ko<S8bo`000008
o`000003oc8b<_o^k^kooooo00Cooooo1?l000000oo^k^ko8B4Qo`000005
o`000003oeEEEOooooooV9RH00Oo000000?oEEEEooooooooool0O_ooool4
o`0004Wooooo1?l0002Looooo`<000005Oooool000<00000oooooolloooo
o`03ofIVI_l0003o000000go000000?o^[Zjooooooooool00_ooool4o`00
03Kooooo1?l00006ooooo`Co0000H_ooool4o`0000[ooooo1?l00008oooo
o`03okZj^_mEEEGo8B4Q00?o000000?o8B4QoeEEEOnj^[X01oooool4o`00
0004ooooooo^k^koMgMgob4Q8@;o000000?o410@oeEEEOoMgMd02?ooool0
0oo^k^koQhN7oc8b<P02o`000004oa0@4?mEEEGok^k^ooooo`Co00003ooo
ool00oo^k^koMgMgob4Q8@02o`000004oa0@4?mVIVKok^k^ooooo`Co0000
1?ooool4o`000003oooooooMgMgoEEEE00;o00001Oooool00onYZJWoEEEE
ob4Q8@03o`000003ob4Q8OmVIVKoc<c<00Oooooo1?l000001?ooooook^k^
ogMgMolQ8B42o`000003ob4Q8OmVIVKogMgM00Kooooo1?l000001?oooooo
k^k^ogMgMolQ8B42o`000003oa0@4?mEEEGogMgM00oooooo0`00000=oooo
o`<00000@_ooool4o`0000[ooooo1?l00005ooooo`Co00002?ooool00onj
^[[oEEEEob4Q8@03o`000003ob4Q8OmEEEGo^[Zj00[ooooo00?o^[ZjoeEE
EOl@41000ol000000olb<S;oIVIVolc<c00Aooooo`03onk^k_n7QhOo<S8b
00;o000000Co410@oeEEEOo^k^kooooo1?l00004ooooo`Co00001oooool0
0onYZJWoEEEEob4Q8@03o`000003ob4Q8OmVIVKoc<c<00Wooooo00?ok^k^
ogMgMolQ8B400_l000001?l@413oIVIVonk^k_ooool4o`0000Cooooo1?l0
00000ooooooogMgMoeEEE@02o`0000Gooooo00?oZJVYoeEEEOlQ8B400ol0
00000olQ8B7oIVIVolc<c007ooooo`Co000000Coooooonk^k_mgMgOo410@
0_l000000olQ8B7oQhN7ooooo`02ooooo`03olc<c?mEEEGo410@00;o0000
00?oA4A4ojVYZOooool0P?ooool@o`0003gooooo1?l00006ooooo`Co0000
T_ooool3000001Gooooo000300000?oooooo?Oooool00omEEEGo0000o`00
000;o`000003oiRHV?oooooooooo00?ooooo1?l0000fooooo`Co00001_oo
ool4o`0006;ooooo1?l00009ooooo`03omgMgOl0003o000000;o0000=_oo
ool4o`00057ooooo1?l0000Hooooo`<000003Oooool3000004;ooooo1?l0
0009ooooo`03omgMgOl0003o000000;o00001Oooool4o`0003kooooo1?l0
003Woooooa3o0000?Oooool4o`0000Kooooo1?l0002Booooo`<000005Ooo
ool000<00000oooooolnooooo`03ojVYZOl0003o000000So000000?o8B4Q
olc<c?ooool01Oooool4o`0003Kooooo1?l0001/ooooo`Co00001oooool0
0ooMgMgoZJVYob4Q8@03o`000003ob4Q8Ooooooooooo03Cooooo1?l0001A
ooooo`Co00006?ooool3000000gooooo0`000012ooooo`Co00001oooool0
0ooMgMgoZJVYob4Q8@03o`000003ob4Q8Ooooooooooo00?ooooo1?l0000n
ooooo`Co0000ioooool@o`0004Oooooo1?l0002Booooo`<000005Oooool0
00<00000ooooooloooooo`04onk^k_nHV9SoA4A4oa0@40?o000000?o<S8b
oeEEEOnYZJT02?ooool4o`0003Kooooo1?l0001/oooooa7o000000?oMgMg
ooooooooool0=?ooool4o`00057ooooo1?l0000Hooooo`<000003Oooool3
000004;ooooo4Ol000000omgMgOoooooooooo`03ooooo`Co0000?_ooool4
o`0000Cooooo1?l0003Ooooooa3o0000Aoooool4o`0009;ooooo0`00000E
ooooo`000`00003ooooooo_ooooo4Ol000000oo^k^koooooooooo`0doooo
o`Co0000DOooool4o`0001Sooooo0`00000=ooooo`<00000@_oooolAo`00
0003onk^k_oooooooooo00?ooooo1?l0000nooooo`Co00001?ooool4o`00
0?oooooocOooool3000001Gooooo0003000003?ooooo1?l0000<ooooo`03
okZj^_mEEEGo8B4Q00?o000000?o<S8bohN7Qoo^k^h02Oooool00onHV9So
A4A4oa0@4003o`000003odA4A?nHV9Sooooo00Kooooo1?l00007ooooo`Co
00001?ooool4o`0000Oooooo1?l00004ooooo`Co00002?ooool00onHV9So
A4A4oa0@4003o`000003odA4A?nHV9Sooooo00Oooooo00?oV9RHoc8b<_l0
00000_l000001Om4A4Co^[Zjoooooooooooo<S8b00Co00000oooool4o`00
0?oooooo@?ooool?o`000003oa0@4?o<c<cooooo03Kooooo1?l0001Aoooo
o`Co00006?ooool3000000gooooo0`000012ooooo`oo000000?o410@olc<
c?ooool01Oooool4o`0003kooooo1?l00004ooooo`Co0000ooooooo=oooo
o`<000005Oooool000<00000<oooool4o`0000[ooooo00?ok^k^oc8b<_l0
00002?l000000onj^[[oooooooooo`04ooooo`03omgMgOlQ8B7o000000Oo
000000?o410@olc<c?ooool01?ooool4o`0000Oooooo1?l00004ooooo`Co
00001oooool4o`0000Cooooo1?l00006ooooo`03omgMgOlQ8B7o000000Oo
000000?o410@olc<c?ooool00oooool00oo^k^ko<S8bo`000006o`000003
ogMgMooooooo410@00?o000000Co^[Zjoooooooooooooooo1?l0003ooooo
od3ooooo3?l000000ol@413oA4A4oiRHV00iooooo`Co0000DOooool4o`00
01Sooooo0`00000=ooooo`<00000@_ooool<o`000003oa0@4?m4A4CoV9RH
00Sooooo1?l0000nooooo`Co00001?ooool4o`000?oooooocOooool30000
01Gooooo0003000003?ooooo1?l00009ooooo`03olc<c?l0003o000000[o
000000?o^[Zjooooooooool00_ooool00oo^k^ko410@o`00000:o`000003
olc<c?oooooooooo00;ooooo1?l00007ooooo`Co00001?ooool4o`0000Oo
oooo1?l00004ooooo`Co00001Oooool00oo^k^ko410@o`00000:o`000005
olc<c?oooooooooooooooomgMgL02Ol000000omEEEGo0000o`000002o`00
00Cooooo1?l0003oooooooWooooo0`00000=ooooo`<00000oooooooooooo
ogGooooo0`00000Eooooo`000`00000cooooo`Co00002Oooool00olQ8B7o
0000o`00000;o`000005onk^k_oooooooooooooooom4A4@03?l000000olQ
8B7oooooooooo`02ooooo`Co00001oooool4o`0000Cooooo1?l00007oooo
o`Co00001?ooool4o`0000Gooooo00?oA4A4o`000?l000002_l000001OlQ
8B7ooooooooooooooooo410@00ko00001?ooool4o`000?oooooonOooool3
000000gooooo0`00003oooooooooooooMOooool3000001Gooooo00030000
03?ooooo1?l00008ooooo`03oiRHV?l0003o000000;o000000KoEEEEokZj
^_ooooooooooomgMgOmgMgL4o`000004oeEEEOooooooooooomgMg@Co0000
00Ko8B4QojVYZOooooooooooomgMgOmgMgL4o`000004oiRHV?oooooooooo
ooooo`Co00001oooool4o`0000Cooooo1?l00007ooooo`Co00001?ooool4
o`0000Cooooo00?ogMgMo`000?l000000_l000001_lQ8B7oZJVYoooooooo
oooogMgMogMgM`Co000000?oV9RHooooooooool01?l000001_mEEEGogMgM
ooooooo^k^koZJVYoeEEE@Go00001?ooool4o`000?oooooonOooool30000
00gooooo0`00003oooooooooooooMOooool3000001Gooooo0003000003?o
oooo1?l00008ooooo`05odA4A?l0003o0000o`000?mgMgL01_ooool00omg
MgOo0000o`000002o`0000;ooooo00KoIVIVo`000?l0003o0000oa0@4?o^
k^h5ooooo`05ogMgMol0003o0000o`000?m4A4@00oooool4o`0000Oooooo
1?l00004ooooo`Co00001oooool4o`0000Cooooo1?l00004ooooo`06ofIV
I_l0003o0000o`000?l@413ok^k^1Oooool01OmgMgOo0000o`000?l0003o
A4A400;ooooo1?l00006ooooo`03ogMgMol0003o000000;o00001?ooool4
o`000?oooooonOooool3000000gooooo0`00003oooooooooooooMOooool3
000001Gooooo0003000003?ooooo1?l00008ooooo`05oa0@4?l0003o0000
o`000?o^k^h03Oooool01OlQ8B7o0000o`000?l0003oV9RH00Kooooo00?o
k^k^o`000?l000000_l00003ooooo`Co00001oooool4o`0000Cooooo1?l0
0007ooooo`Co00001?ooool4o`0000Cooooo00Go8B4Qo`000?l0003o0000
oiRHV006ooooo`03onk^k_l0003o000000;o00000_ooool01OmEEEGo0000
o`000?l0003o^[Zj00Gooooo00?ok^k^o`000?l000000_l00004ooooo`Co
0000oooooooiooooo`<000003Oooool300000?oooooooooooomeooooo`<0
00005Oooool000<00000<oooool4o`0000Sooooo4?l00002ooooo`Co0000
00?ok^k^ooooooooool03?ooool4o`0000Oooooo1?l00004ooooo`Co0000
1oooool4o`0000Cooooo1?l00004ooooo`Co000000?ok^k^ooooooooool0
2oooool00oo^k^ko0000o`000002o`000004oeEEEOn7QhOo^[Zjolc<c0;o
oooo1?l00004ooooo`Co0000oooooooiooooo`<000003Oooool300000?oo
oooooooooomeooooo`<000005Oooool000<00000<oooool4o`0000Sooooo
4?l00002ooooo`Co00003oooool4o`0000Oooooo1?l00004ooooo`Co0000
1oooool4o`0000Cooooo1?l00004ooooo`Co00003oooool00oo^k^koEEEE
o`000006o`000003odA4A?l0003o000000;o00001?ooool4o`000?oooooo
G_ooool01_m4A4CoEEEEo`000?l0003oV9RHooooo`Oo000000?oV9RHoooo
ooooool0;Oooool01_nHV9So0000o`000?l0003o410@ohN7QeSooooo0`00
000=ooooo`<00000oooooon7ooooo`Co00001?ooool00omVIVKo0000o`00
0002o`000003ofIVI_oooooooooo00;ooooo1?l00004ooooo`03oiRHV?lb
<S;o000000;o000000GoA4A4okZj^_oooooooooooc8b<P04o`0000Gooooo
00?oMgMgob4Q8Ol000000ol00003ooooo`Co00001oooool4o`0000Oooooo
00?o^[ZjoeEEEOlQ8B400ol000000olb<S;oQhN7onk^kP06ooooo`Co0000
1_ooool4o`0000Kooooo1?l00005ooooo`03oiRHV?lb<S;o000000;o0000
00GoA4A4okZj^_oooooooooooc8b<P04o`0000Gooooo00?oMgMgob4Q8Ol0
00000ol00003ooooo`Co00002?ooool00onHV9SoA4A4oa0@4003o`000003
odA4A?nHV9Sooooo00Oooooo00?oV9RHoc8b<_l000000_l000001Om4A4Co
^[Zjoooooooooooo<S8b00Co00000oooool4o`0002Sooooo0`00000Eoooo
o`000`00000cooooo`Co00002?ooool@o`0000;ooooo1?l0000?ooooo`Co
00001oooool4o`0000Cooooo1?l00007ooooo`Co00001?ooool4o`0000Co
oooo1?l0000Aooooo`06onk^k_nYZJWoMgMgodA4A?lb<S;o410@1_l00004
ooooo`Co0000oooooomNooooo`08o`000?n7QhOooooooiRHV?l0003ooooo
onk^k_l00003ooooo`03onk^k_nHV9SoA4A402kooooo00?oV9RHo`000?nH
V9P00_ooool00ooMgMgoIVIVoeEEE@1Gooooo`<000003Oooool300000?oo
ooooQoooool4o`0000Cooooo00?o8B4Qo`000?l000000_l000000olQ8B7o
ooooooooo`02ooooo`Co00000_ooool00oo^k^ko<S8bo`000006o`000003
ogMgMooooooo410@00?o000000?o^[Zjooooooooool00_ooool00omVIVKo
0000o`000004o`0000?ooooo1?l00007ooooo`Co00001Oooool00oo^k^ko
<S8bo`000008o`000003okZj^_oooooooooo00?ooooo1?l00006ooooo`Co
00001_ooool4o`0000?ooooo00?ok^k^oc8b<_l000001_l000000omgMgOo
oooooa0@4003o`000003okZj^_oooooooooo00;ooooo00?oIVIVo`000?l0
00001?l00003ooooo`Co00001_ooool00ooMgMgo8B4Qo`000007o`000003
oa0@4?o<c<cooooo00?ooooo00?ok^k^oc8b<_l000001_l000000omgMgOo
oooooa0@4003o`000004okZj^_ooooooooooooooo`Co0000:?ooool30000
01Gooooo0003000003?ooooo1?l00008ooooo`05ob4Q8Ol0003o0000o`00
0?oMgMd01_ooool01Oo^k^ko0000o`000?l0003o<S8b00;ooooo00Go8B4Q
o`000?l0003o0000okZj^P0>ooooo`Co000000?oZJVYooooooooool01?oo
ool4o`0000Cooooo1?l000000onj^[[oooooooooo`04ooooo`Co00001?oo
ool4o`0000Cooooo00Go8B4Qo`000?l0003o0000okZj^P0Fooooo`03onk^
k_n7QhOo000000?o00001?ooool4o`000?ooooooG_ooool01Om4A4Cooooo
ooooooo^k^ko000000;ooooo00?o0000ooooooooool06oooool01?l0003o
EEEEo`000?nHV9PCooooo`03o`000?nHV9Sooooo00Cooooo00?oQhN7oooo
ooooool0EOooool3000000gooooo0`00003oooooohOooooo1?l00003oooo
o`03onk^k_l0003o000000Co000000Cok^k^oooooooooooooooo1?l00002
ooooo`03ogMgMol0003o000000Oo000000?oEEEEo`000?l000000_l00005
ooooo`Oo00000oooool4o`0000Oooooo1?l00004ooooo`03olc<c?l0003o
000000[o000000?o^[Zjooooooooool00_ooool4o`0000Kooooo1?l00006
ooooo`Co00000oooool00omgMgOo0000o`000007o`000003oeEEEOl0003o
000000;o00001Oooool7o`0000?ooooo1?l00005ooooo`03onk^k_l@413o
000000[o000000Goc<c<ooooooooooooooooogMgM`09o`000003oeEEEOl0
003o000000;o00001?ooool4o`0002Sooooo0`00000Eooooo`000`00000c
ooooo`Co00002?ooool01OmEEEGo0000o`000?l0003oA4A400Kooooo00Go
MgMgo`000?l0003o0000ofIVIP02ooooo`05ofIVI_l0003o0000o`000?m4
A4@01_ooool00onj^[[o0000o`000002o`0000?ooooo1?l000000olb<S;o
ooooooooo`03ooooo`03oiRHV?l0003o000000;o00001?ooool4o`000003
odA4A?oooooooooo00?ooooo00?oZJVYo`000?l000000_l00004ooooo`Co
00001?ooool01OmVIVKo0000o`000?l0003oA4A400Kooooo00?o^[Zjo`00
0?l000000_l00002ooooo`Co000000?ogMgMooooooooool01?ooool4o`00
00Cooooo1?l0003oooooof3ooooo00?ok^k^ob4Q8Olb<S800_ooool01Ol0
003ooooooooooooMgMgo000001Wooooo00Co8B4Qonk^k_nHV9So00004ooo
ool00ol0003oooooooooo`1Looooo`<000003Oooool300000?ooooooQooo
ool4o`0000?ooooo00?oZJVYo`000?l000001?l000001?nj^[[ooooooooo
ooooool4o`0000;ooooo00?o410@o`000?l000003?l00005ooooo`Oo0000
0oooool4o`0000Oooooo1?l00004ooooo`03ob4Q8Ol0003o000000_o0000
00Cok^k^oooooooooooooooo1?l00006ooooo`Co00001_ooool4o`0000?o
oooo00?o410@o`000?l000003?l00005ooooo`Oo00000oooool4o`0000Go
oooo00?oA4A4o`000?l000002_l000001OlQ8B7ooooooooooooooooo410@
00ko00001?ooool4o`0002Sooooo0`00000Eooooo`000`00000cooooo`Co
00002?ooool00onj^[[o0000o`000002o`000006odA4A?o<c<cooooooooo
ooo<c<coEEEE1?l000001?o<c<coooooooooooo<c<`4o`000006odA4A?nj
^[[oooooooooooo^k^koV9RH1?l000001?m4A4Coooooooooooooool5o`00
0005odA4A?o<c<cooooooooooonYZJT01Ol00004ooooo`Go000000GoA4A4
olc<c?ooooooooooojVYZ@04o`000003oa0@4?oooooooooo00;ooooo1?l0
0004ooooo`03olc<c?l0003o000000;o000000KoA4A4okZj^_oooooooooo
onk^k_nHV9P4o`000004odA4A?oooooooooooc8b<P?o000000?o8B4QojVY
ZOooool00_ooool00oo<c<coEEEEo`000002o`000003ob4Q8Ooooooooooo
00;ooooo1?l0003ooooooekooooo00Gok^k^ogMgMol0003o410@onk^kP02
ooooo`Go00006_ooool00onj^[[oA4A4odA4A00Cooooo`03o`000?oooooo
oooo05cooooo0`00000=ooooo`<00000oooooon7ooooo`Co00000oooool0
0omgMgOo0000o`000004o`000004ogMgMoooooooooooooooo`Co00000_oo
ool4o`000006oeEEEOoMgMgoooooonk^k_nYZJWoEEEE1Ol00005ooooo`Co
000000?oc<c<ooooooooool00oooool4o`0000Oooooo1?l00003ooooo`03
oiRHV?l0003o000000;o000000KoEEEEokZj^_ooooooooooomgMgOmgMgL4
o`000004oeEEEOooooooooooooooo`Co00001_ooool4o`0000Kooooo1?l0
0003ooooo`Co000000KoEEEEomgMgOooooook^k^ojVYZOmEEED5o`0000Go
oooo1?l000000oo<c<coooooooooo`03ooooo`Co00001?ooool00ooMgMgo
0000o`000002o`000006ob4Q8OnYZJWooooooooooooMgMgoMgMg1?l00000
0onHV9Soooooooooo`04o`000006oeEEEOoMgMgoooooonk^k_nYZJWoEEEE
1Ol00004ooooo`Co0000:?ooool3000001Gooooo0003000003?ooooo1?l0
0009ooooo`03oc8b<_l0003o000000[o000000?oA4A4ooooooooool00_oo
ool00om4A4Co0000o`00000;o`000004oiRHV?ooooooooooooooo`ko0000
00?oA4A4ooooooooool00_ooool>o`000003oeEEEOoooooooooo00;ooooo
1?l00005ooooo`03odA4A?l0003o000000_o000000CoV9RHoooooooooooo
V9RH3Ol000000omgMgOoooooooooo`02ooooo`Co0000oooooomNooooo`03
oiRHV?l0003oV9RH00Cooooo00Go0000oooooooooooogMgMo`000003oooo
oa;o00001?ooool00omEEEGo0000o`00000Ao`0000?ooooo00?o0000oooo
ooooool0G?ooool3000000gooooo0`00003oooooohOooooo1?l00003oooo
o`05oc8b<_l0003o0000o`000?lQ8B400_l000001?lb<S;ooooooooooooo
ool4o`0000;ooooo1?l00006ooooo`03ogMgMol0003o000000;o00001Ooo
ool4o`0000Kooooo1?l00007ooooo`Co00000oooool01Om4A4Co0000o`00
0?l0003oMgMg00Kooooo00?oMgMgo`000?l000000_l00003ooooo`Co0000
1_ooool4o`0000Kooooo1?l00003ooooo`Co00001_ooool00omgMgOo0000
o`000002o`0000Gooooo1?l00006ooooo`Co00001?ooool01_mVIVKo0000
o`000?l0003o410@onk^kPGooooo00GoMgMgo`000?l0003o0000odA4A002
ooooo`Co00001_ooool00omgMgOo0000o`000002o`0000Cooooo1?l0000X
ooooo`<000005Oooool000<00000<oooool4o`0000Wooooo00?ogMgMo`00
0?l000002_l000000oo^k^koooooooooo`02ooooo`03onk^k_lQ8B7o0000
00[o000000?o8B4Qooooooooool00_ooool4o`000003oc8b<_l0003o0000
00Oo000000?o^[Zjooooooooool00_ooool4o`000003odA4A?l0003o0000
00Oo000000?o^[Zjooooooooool00_ooool4o`0000Gooooo00?ok^k^ob4Q
8Ol000002_l000000olQ8B7oooooooooo`02ooooo`03ob4Q8Ol0003o0000
00Wo000000?o8B4Qonk^k_ooool00oooool4o`000?ooooooG_ooool01Ol0
003oc<c<ooooooooooooEEEE00;ooooo00?o0000ooooooooool01OoooolB
o`0000Cooooo5?l00003ooooo`03o`000?nHV9Sooooo00Cooooo00?o<S8b
ooooooooool0EOooool3000000gooooo0`00003oooooohOooooo1?l00003
ooooo`?o000000?oA4A4ofIVI_l000000_l00003ooooo`Co00000_ooool0
1OmEEEGo0000o`000?l0003o^[Zj00Gooooo00?ok^k^o`000?l000000_l0
0005ooooo`Co00001_ooool4o`0000Oooooo1?l00003ooooo`05oa0@4?l0
003o0000o`000?o^k^h03_ooool4o`0000Kooooo1?l00006ooooo`Co0000
0oooool01OmEEEGo0000o`000?l0003o^[Zj00Gooooo00?ok^k^o`000?l0
00000_l00005ooooo`Co00001_ooool4o`0000Cooooo00Go8B4Qo`000?l0
003o0000oiRHV006ooooo`03onk^k_l0003o000000;o00000_ooool01OmE
EEGo0000o`000?l0003o^[Zj00Gooooo00?ok^k^o`000?l000000_l00004
ooooo`Co0000:?ooool3000001Gooooo0003000003?ooooo1?l0000:oooo
o`03omgMgOlQ8B7o000000Oo000000?o8B4QomgMgOooool01Oooool00oo^
k^ko<S8bo`000008o`000003odA4A?o^k^kooooo00?ooooo1?l000000oo^
k^ko8B4Qo`000006o`000003oiRHV?oooooooooo00?ooooo1?l000000oo^
k^ko8B4Qo`000006o`000003oiRHV?oooooooooo00?ooooo1?l00006oooo
o`03onk^k_lb<S;o000000So000000?oA4A4onk^k_ooool00oooool00oo^
k^ko<S8bo`000008o`000003oc8b<_o^k^kooooo00Cooooo1?l0003ooooo
oekooooo00So0000oiRHV?ooooooQhN7o`000?ooooook^k^o`0000?ooooo
00CogMgMo`000?oooooooooo4_l00004ooooo`03oiRHV?l0003o0000017o
00000oooool00onHV9So0000oiRHV002ooooo`03omgMgOm4A4Co000005Oo
oooo0`00000=ooooo`<00000oooooon7ooooo`Co00000_ooool01_nj^[[o
0000o`000?l0003oQhN7ojVYZ@?o000000?o^[Zjooooooooool01?l00002
ooooo`03onk^k_l0003o000000;o000000CoEEEEohN7Qonj^[[oc<c<0_oo
ool4o`0000Gooooo1?l00006ooooo`Co00001oooool4o`0000?ooooo4?l0
0003ooooo`Co00001_ooool4o`0000Kooooo1?l00003ooooo`03onk^k_l0
003o000000;o000000CoEEEEohN7Qonj^[[oc<c<0_ooool4o`0000Gooooo
1?l00006ooooo`Co00001?ooool4o`000003onk^k_oooooooooo00_ooooo
00?ok^k^o`000?l000000_l000001?mEEEGoQhN7okZj^_o<c<`2ooooo`Co
00001?ooool4o`0002Sooooo0`00000Eooooo`000`00000cooooo`Co0000
3?ooool00onHV9SoA4A4oa0@4002o`000003oa0@4?m4A4CoZJVY00[ooooo
00?o^[ZjoeEEEOl@41000ol000000olb<S;oIVIVolc<c006ooooo`Co0000
00Coooooonk^k_mgMgOo8B4Q0_l000000ol@413oEEEEomgMg@06ooooo`Co
000000Coooooonk^k_mgMgOo8B4Q0_l000000ol@413oEEEEomgMg@06oooo
o`Co00002?ooool00onj^[[oEEEEoa0@4003o`000003oc8b<_mVIVKoc<c<
00Sooooo00?oZJVYoeEEEOlQ8B400ol000000olQ8B7oIVIVolc<c007oooo
o`Co0000X_ooool400000;Oooooo00KoV9RHo`000?l0003oEEEEoc8b<_oo
ool7o`00033ooooo00OoV9RHo`000?l0003o0000oc8b<_mVIVKo000005Oo
oooo0`00000=ooooo`<00000G?ooool@o`000?oooooo6oooool4o`0000;o
oooo00KoMgMgo`000?l0003o0000olc<c?o^k^h3o`000003ohN7Qooooooo
oooo00Co00000oooool00oo^k^koEEEEo`000006o`000003odA4A?l0003o
000000;o00001Oooool4o`0000Kooooo1?l00007ooooo`Co00000oooool@
o`0000?ooooo1?l00006ooooo`Co00001_ooool4o`0000Cooooo00?ok^k^
oeEEEOl000001_l000000om4A4Co0000o`000002o`0000Gooooo1?l00006
ooooo`Co00001?ooool4o`0000oooooo00?ok^k^oeEEEOl000001_l00000
0om4A4Co0000o`000002o`0000Cooooo1?l0000Xooooo`<000005Oooool0
00<00000<oooool4o`0002gooooo1?l0001?ooooo`Co0000X_ooool60000
0?ooooooDOooool3000000gooooo0`00001Loooooa3o0000oooooolKoooo
o`Co00000_ooool01?m4A4Co0000o`000?l00002ooooo`04ob4Q8Ol0003o
0000odA4A0;ooooo1?l00005ooooo`06onk^k_nYZJWoMgMgodA4A?lb<S;o
410@1_l00005ooooo`Co00001_ooool4o`0000Oooooo1?l00003oooooa3o
00000oooool4o`0000Kooooo1?l00006ooooo`Co00001_ooool01_o^k^ko
ZJVYogMgMom4A4Co<S8boa0@40Ko00001Oooool4o`0000Kooooo1?l00004
ooooo`Co00004Oooool01_o^k^koZJVYogMgMom4A4Co<S8boa0@40Ko0000
1?ooool4o`0002Sooooo0`00000Eooooo`000`00000cooooo`Co0000;Ooo
ool4o`0004oooooo1?l0002Rooooo`P00000oooooom?ooooo`<000003Ooo
ool3000005cooooo4?l0003ooooooa_ooooo1?l00002ooooo`?o000000Co
A4A4ooooooooooooIVIV0ol00002ooooo`Co00002oooool00oo^k^koQhN7
o`000003o`0000Gooooo1?l00006ooooo`Co000000?oZJVYooooooooool0
1?ooool4o`0000?ooooo00Go8B4Qo`000?l0003o0000omgMg@06ooooo`05
onk^k_l0003o0000o`000?lb<S800oooool4o`0000Kooooo1?l000000oo^
k^koooooooooo`03ooooo`Co00003?ooool00oo^k^koQhN7o`000003o`00
00Gooooo1?l00006ooooo`Co00001?ooool01OlQ8B7o0000o`000?l0003o
^[Zj01Kooooo00?ok^k^ohN7Qol000000ol00004ooooo`Co0000:?ooool3
000001Gooooo0003000002cooooo4_l0000Vooooo`Co00008_ooool4o`00
02Wooooo1?l0002Tooooo`L000000_ooool400000=3ooooo0ol0001doooo
o`<000003Oooool3000005cooooo0`00000;o`000?oooooo7Oooool4o`00
0003ooooooo<c<co000000;o000000CoQhN7ooooooooooooV9RH0ol00000
0oo<c<coooooo`000003o`0000;ooooo1?l000000ooMgMgoooooooooo`04
ooooo`Co00001Oooool4o`0000Kooooo1?l000000olb<S;oooooooooo`03
ooooo`03oiRHV?l0003o000000;o00000oooool01OmEEEGo0000o`000?l0
003oA4A400Kooooo00GoMgMgo`000?l0003o0000ofIVIP03ooooo`Co0000
00?oZJVYooooooooool00_ooool00onj^[[o0000o`000002o`000003oiRH
V?oooooooooo00;ooooo00?oc<c<o`000?l000000_l00003ooooo`Co0000
00?ogMgMooooooooool01?ooool4o`0000Gooooo1?l00006ooooo`Co0000
1?ooool01OmVIVKo0000o`000?l0003oA4A400Kooooo00?o^[Zjo`000?l0
00000_l00002ooooo`Co000000?ogMgMooooooooool01?ooool4o`0000Co
oooo1?l0000Xooooo`<000005Oooool000<00000;?oooolBo`0002Kooooo
1?l0000Rooooo`Co0000:Oooool4o`000:Kooooo1@000002ooooo`L00000
cOooool3o`0007Cooooo0`00000=ooooo`<00000G?ooool3000000So0000
oooooolPooooo`Co000000?oooooohN7Qol000000_l000001?o<c<cooooo
oooooooMgMd3o`000003ohN7Qooooooo000000?o00000_ooool01_lb<S;o
0000o`000?l0003o8B4QojVYZ@?ooooo00?oc<c<oeEEEOl000000_l00000
0olQ8B7oooooooooo`03ooooo`Co00001_ooool5o`000005odA4A?o<c<co
oooooooooonYZJT01Ol00003ooooo`03okZj^_l0003o000000;o000000Ko
A4A4olc<c?ooooooooooolc<c?mEEED4o`000004olc<c?oooooooooooooo
o`Go000000GoZJVYoooooooooooo^[Zjob4Q8@05o`000005oiRHV?o^k^ko
ooooolc<c?lQ8B401?l00003ooooo`06oc8b<_l0003o0000o`000?lQ8B7o
ZJVY0oooool00oo<c<coEEEEo`000002o`000003ob4Q8Ooooooooooo00?o
oooo1?l00006ooooo`Co00001?ooool00oo<c<co0000o`000002o`000006
odA4A?nj^[[oooooooooooo^k^koV9RH1?l000001?m4A4Cooooooooooolb
<S83o`000003ob4Q8OnYZJWooooo00;ooooo00?oc<c<oeEEEOl000000_l0
00000olQ8B7oooooooooo`02ooooo`Co0000:?ooool3000001Gooooo0003
000002cooooo4_l0000Vooooo`Co00008_ooool4o`0002Wooooo1?l0002X
ooooo`<000000_ooool8000000;ooooo10000036ooooo`?o0000M?ooool3
000000gooooo0`00001Dooooo`H000000_ooool3000000Go0000oooooolS
ooooo`Co000000?oooooodA4A?l000000_l00004ooooo`05oa0@4?l0003o
0000oeEEEOooool01?l00002ooooo`03oiRHV?l0003o000000_o000000Co
MgMgoooooooooooooooo2Ol00003ooooo`ko000000?oA4A4ooooooooool0
0_ooool00olb<S;o0000o`00000:o`000003odA4A?oooooooooo00;ooooo
5ol000001Om4A4CoooooooooooooooooV9RH00go000000CoMgMgoooooooo
oooooooo2Ol00003ooooo`Co00001Oooool00om4A4Co0000o`00000;o`00
0004oiRHV?oooooooooooiRHV0go000000?oMgMgooooooooool00_ooool4
o`0002Sooooo0`00000Eooooo`000`00000/oooooa;o00009_ooool4o`00
02;ooooo1?l0000Yooooo`Co0000[oooool6000000;ooooo1P000034oooo
o`?o0000M?ooool3000000gooooo0`00001Dooooo`H000000_ooool6o`00
0?oooooo9Oooool4o`000005ooooool@413o0000o`000?lb<S801?ooool0
1OmEEEGo0000o`000?l@413ooooo00Co00000oooool00olQ8B7o0000o`00
0009o`000003ob4Q8Oo^k^kooooo00;ooooo2Ol00003ooooo`Co000000?o
<S8bo`000?l000001ol000000onj^[[oooooooooo`02ooooo`03omgMgOl0
003o000000[o000000?ok^k^ooooooooool00_ooool4o`000003oc8b<_l0
003o000000Ko000000?oMgMgo`000?l000001ol000000onYZJWooooooooo
o`02ooooo`03ob4Q8Ol0003o000000Wo000000?o8B4Qonk^k_ooool00_oo
ool9o`0000?ooooo1?l00005ooooo`03onk^k_lQ8B7o000000[o000000?o
8B4Qooooooooool00_ooool00olQ8B7o0000o`000009o`000003ob4Q8Oo^
k^kooooo00?ooooo1?l0000Xooooo`<000005Oooool000<00000oooooom^
ooooo`<000000_ooool800000<;ooooo0ol0001dooooo`<000003Oooool3
000005Cooooo1P000002ooooo`?o0000oooooolXooooo`Co000000GogMgM
o`000?l0003o0000ogMgM`04ooooo`05oiRHV?l0003o0000o`000?oMgMd0
1?l00003ooooo`03onk^k_lb<S;o000000So000000?o<S8bonk^k_ooool0
0oooool9o`0000?ooooo1?l000000oo^k^ko8B4Qo`000006o`000003oiRH
V?oooooooooo00Cooooo00?ogMgMob4Q8Ol000001ol000000olQ8B7ogMgM
ooooo`04ooooo`Co000000?ok^k^ob4Q8Ol000001Ol000000omEEEGooooo
oiRHV007o`000003oeEEEOoooooooooo00?ooooo00?ok^k^oc8b<_l00000
2?l000000olb<S;ok^k^ooooo`03ooooo`Wo00000oooool4o`0000Kooooo
00?ok^k^oc8b<_l000002?l000000om4A4Cok^k^ooooo`03ooooo`03onk^
k_lb<S;o000000So000000?o<S8bonk^k_ooool01?ooool4o`0002Sooooo
0`00000Eooooo`000`00003oooooogGooooo1`000031ooooo`?o0000M?oo
ool3000000gooooo0`00001:ooooo`P00000ooooooleooooo`Co000000Go
V9RHo`000?l0003o0000okZj^P04ooooo`05omgMgOl0003o0000o`000?nH
V9P01?l00005ooooo`03ojVYZOmEEEGo8B4Q00?o000000?o8B4QofIVI_o<
c<`01_ooool9o`0000?ooooo1?l000001?ooooook^k^ogMgMolQ8B42o`00
0003oa0@4?mEEEGogMgM00Wooooo00?oV9RHodA4A?l@41000_l000000ol@
413oA4A4ojVYZ@07ooooo`Co000000Coooooonk^k_mgMgOo410@0_l00000
0olQ8B7oQhN7ooooo`02ooooo`03olc<c?mEEEGo410@00;o000000?oA4A4
ojVYZOooool01oooool00onYZJWoEEEEob4Q8@03o`000003ob4Q8OmVIVKo
c<c<00Kooooo2Ol00003ooooo`Co00002?ooool00onj^[[oEEEEoa0@4003
o`000003oc8b<_mVIVKoc<c<00Sooooo00?oZJVYoeEEEOlQ8B400ol00000
0olQ8B7oIVIVolc<c007ooooo`Co0000:?ooool3000001Gooooo00030000
0?ooooooMoooool500000<7ooooo0ol0001dooooo`<000003Oooool30000
04[ooooo2000003oooooocGooooo1?l000001?mEEEGo0000o`000?l00006
ooooo`04oa0@4?l0003o0000ofIVIPCo00005_ooool4o`0000Kooooo1?l0
001@ooooo`Co0000<oooool4o`0002Sooooo0`00000Eooooo`000`00003o
ooooogWooooo0`000031ooooo`?o0000M?ooool3000000gooooo0`00001:
ooooo`P00000ooooooleooooo`Co000000Co8B4Qo`000?l0003o<S8b1_oo
ool01?mEEEGo0000o`000?lQ8B44o`0001Kooooo1?l00006ooooo`Co0000
D?ooool4o`0003?ooooo1?l0000Xooooo`<000005Oooool000<00000oooo
oomkooooo`T00000^Oooool3o`0007Cooooo0`00000=ooooo`<00000?ooo
ool800000?oooooo@?ooool7o`000003ogMgMooooooooooo00Cooooo00?o
QhN7o`000?l000001Ol0000Fooooo`Co00001_ooool4o`00053ooooo1?l0
0006ooooo`Co0000:Oooool4o`0002Sooooo0`00000Eooooo`000`00003o
ooooog_ooooo2@00002iooooo`?o0000M?ooool3000000gooooo0`00000o
ooooo`P00000oooooom0ooooo`Oo000000?o^[Zjooooooooool01?ooool0
0oo<c<co0000o`000005o`0001Kooooo1?l00006ooooo`Co0000D?ooool4
o`0000Kooooo1?l0000Yooooo`Co0000:?ooool3000001Gooooo00030000
0?ooooooNoooool9000000;ooooo2000002_ooooo`?o0000M?ooool30000
00gooooo0`00000dooooo`T000000_ooool800000?oooooo@?ooool7o`00
00Sooooo1ol0000Pooooo`Co0000F_ooool4o`0002Wooooo1?l0000Xoooo
o`<000005Oooool000<00000oooooon6ooooo`P00000[oooool3o`0007Co
oooo0`00000=ooooo`<00000=?ooool900000?ooooooB_ooool6o`000003
oc8b<_oooooooooo00Kooooo00?oA4A4o`000?l000001?l0000Pooooo`Co
0000F_ooool4o`0002Wooooo1?l0000Xooooo`<000005Oooool000<00000
oooooon6ooooo`P00000[oooool3o`0007Cooooo0`00000=ooooo`<00000
=?ooool900000?oooooooooooolhooooo`<000005Oooool000<00000oooo
oonAooooo`@00000ZOooool3o`000005okZj^_ooooook^k^oc8b<_l00000
K_ooool3000000gooooo0`00000Zooooo`P00000oooooooooooood?ooooo
0`00000Eooooo`000`00003ooooooi7ooooo1P00002Wooooo`03onk^k_l0
003ok^k^00;ooooo00?oA4A4oiRHV?ooool0K_ooool3000000gooooo0`00
000Zooooo`P00000oooooooooooood?ooooo0`00000Eooooo`000`00003o
oooooi7ooooo1`00002Wooooo`05o`000?ooooooooooogMgMomVIVH0L?oo
ool3000000gooooo0`00000Zooooo`P00000oooooooooooood?ooooo0`00
000Eooooo`000`00003ooooooi?ooooo1P000002ooooo`@00000X?ooool0
1?l0003ooooookZj^_lQ8B5aooooo`<000003Oooool3000002Cooooo1000
003oooooooooooooCOooool3000001Gooooo000300000?ooooooUOooool4
000000;ooooo1`00002Mooooo`?o000000?oMgMgomgMgOooool0Koooool3
000000gooooo0`00000Qooooo`L00000ooooooooooooodgooooo0`00000E
ooooo`000`00003ooooooiKooooo0`000002ooooo`P000000oooool40000
09Gooooo00Ko0000oooooooooooogMgMoeEEEOnHV9Q_ooooo`<000003Ooo
ool3000001[ooooo0`000002ooooo`T00000ooooooooooooodgooooo0`00
000Eooooo`000`00003ooooooigooooo1P000003ooooo`H00000Toooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo06gooooo0`00000=
ooooo`<000006Oooool4000000;ooooo1`00003oooooooooooooCoooool3
000001Gooooo000300000?ooooooX?ooool3000000?ooooo1`00002Aoooo
o`03onk^k_l0003ooooo00;ooooo00?oV9RHo`000?ooool0K_ooool30000
00gooooo0`00000Hooooo`D000000_ooool400000?oooooooooooomBoooo
o`<000005Oooool000<00000oooooonXooooo`H00000T?ooool6o`000003
oiRHV?oooooooooo06gooooo0`00000=ooooo`<000004Oooool4000000;o
oooo1@00003oooooooooooooFOooool3000001Gooooo000300000?oooooo
Z_ooool400000?oooooo1oooool3000000gooooo0`00000?ooooo`H00000
0_ooool400000?oooooooooooomJooooo`<000005Oooool000<00000oooo
oon[ooooo`<00000ooooool7ooooo`<000003Oooool3000000kooooo1`00
0002ooooo`<00000oooooooooooooe_ooooo0`00000Eooooo`000`00003o
oooook3ooooo1P00003nooooo`<000003Oooool3000000Kooooo10000003
ooooo`H00000ooooooooooooof;ooooo0`00000Eooooo`000`00003ooooo
ok3ooooo1P00003nooooo`<000003Oooool3000000?ooooo1`000003oooo
o`@00000ooooooooooooofCooooo0`00000Eooooo`000`00003ooooook3o
oooo1P000002ooooo`T00000loooool3000000cooooo10000002ooooo`P0
00000oooool300000?oooooooooooomUooooo`<000005Oooool000<00000
oooooonhooooo`T00000loooool3000000[ooooo1P000002ooooo`H00000
ooooooooooooofgooooo0`00000Eooooo`000`00003ooooookSooooo2@00
003cooooo`<000002Oooool7000000;ooooo0`00003oooooooooooooL?oo
ool3000001Gooooo000300000?oooooo`oooool400000>gooooo0`000000
0oooool0000000000002000000?ooooo2000003oooooooooooooMOooool3
000001Gooooo000300000?oooooo`oooool700000>[ooooo20000003oooo
o`@0000000Cooooo0000000000000000ooooooooooooogGooooo0`00000E
ooooo`000`00003ooooool?ooooo20000002ooooo`@00000hoooool80000
00?ooooo0`000002ooooo`<00000ooooooooooooogGooooo0`00000Eoooo
o`000`00003oooooolGooooo1P000002ooooo`H00000hOooool6000000[o
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
b?ooool3000000;ooooo2000003Oooooo`<000003Oooool300000?oooooo
oooooomeooooo`<000005Oooool000<00000ooooooo?ooooo`L000000_oo
ool400000<gooooo2@000002ooooo`<000003Oooool300000?oooooooooo
oomeooooo`<000005Oooool000<00000oooooooAooooo`D000000_ooool6
00000<_ooooo2@000002ooooo`<000003Oooool300000?oooooooooooome
ooooo`<000005Oooool000<00000oooooooCooooo`<000000_ooool70000
0<[ooooo2@000002ooooo`<000003Oooool300000?oooooooooooomeoooo
o`<000005Oooool000<00000oooooooJooooo`H00000_oooool8000000go
oooo0`00000=ooooo`<00000ooooooooooooogGooooo0`00000Eooooo`00
0`00003oooooomcooooo1000002oooooo`P000003Oooool3000000gooooo
0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooogOoo
ool3000000?ooooo1@00002_oooooa0000003Oooool3000000gooooo0`00
003oooooooooooooMOooool3000001Gooooo000300000?oooooohoooool5
00000:oooooo2000000Eooooo`<000003Oooool300000?oooooooooooome
ooooo`<000005Oooool000<00000oooooooSooooo`D00000[oooool80000
01Gooooo0`00000=ooooo`<00000ooooooooooooogGooooo0`00000Eoooo
o`000`00003oooooon_ooooo2000002Iooooo`P000008?ooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
joooool8000009Wooooo2000000Pooooo`<000003Oooool300000?oooooo
oooooomeooooo`<000005Oooool000<00000ooooooo[ooooo`P00000VOoo
ool80000023ooooo0`00000=ooooo`<00000ooooooooooooogGooooo0`00
000Eooooo`000`00003oooooooGooooo1@000028ooooo`P00000:_ooool3
000000gooooo0`00003oooooooooooooMOooool3000001Gooooo00030000
0?oooooomOooool8000008Gooooo2000000Zooooo`<000003Oooool30000
0?oooooooooooomeooooo`<000005Oooool000<00000oooooooeooooo`T0
00000_ooool4000007?ooooo20000003ooooo`P00000:_ooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
n?ooool6000000;ooooo1P00001aooooo`P00000=Oooool3000000gooooo
0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooonooo
ool3000000;ooooo1`00001`ooooo`P00000=Oooool3000000gooooo0`00
003oooooooooooooMOooool3000001Gooooo000300000?ooooooooooool3
ooooo`H000000_ooool4000006?ooooo1000000oooooo`<000003Oooool3
00000?oooooooooooomeooooo`<000005Oooool000<00000oooooooooooo
o`Gooooo10000002ooooo`H00000Goooool6000003oooooo0`00000=oooo
o`<00000ooooooooooooogGooooo0`00000Eooooo`000`00003ooooooooo
oooo1_ooool3000000;ooooo2000001Kooooo`P00000?oooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
ooooool=ooooo`L00000Doooool4000000;ooooo1`000011ooooo`<00000
3Oooool300000?oooooooooooomeooooo`<000005Oooool000<00000oooo
ooooooooo`oooooo1@00001@ooooo`L000000_ooool5000004?ooooo0`00
000=ooooo`<00000ooooooooooooogGooooo0`00000Eooooo`000`00003o
oooooooooooo4Oooool3000000;ooooo20000010ooooo`<000000_ooool8
000000;ooooo0`000015ooooo`<000003Oooool300000?oooooooooooome
ooooo`<000005Oooool000<00000oooooooooooooaKooooo2000000ooooo
o`@000000_ooool6000004cooooo0`00000=ooooo`<00000oooooooooooo
ogGooooo0`00000Eooooo`000`00003ooooooooooooo5_ooool8000003ko
oooo1@000002ooooo`<00000Coooool3000000gooooo0`00003ooooooooo
ooooMOooool3000001Gooooo000300000?oooooooooooolNooooo`P00000
;oooool4000000;ooooo1@00001Eooooo`<000003Oooool300000?oooooo
oooooomeooooo`<000005Oooool000<00000oooooooooooooakooooo2000
000]ooooo`H000000_ooool4000005Kooooo0`00000=ooooo`<00000oooo
ooooooooogGooooo0`00000Eooooo`000`00003ooooooooooooo7_ooool8
000002_ooooo20000002ooooo`<00000Eoooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?oooooooooooolYoooo
o`@000007Oooool4000000;ooooo1`00001Nooooo`<000003Oooool30000
0?oooooooooooomeooooo`<000005Oooool000<00000ooooooooooooobWo
oooo1`00000Gooooo`L000000_ooool50000063ooooo0`00000=ooooo`<0
0000ooooooooooooogGooooo0`00000Eooooo`000`00003ooooooooooooo
:Oooool8000000;ooooo10000008ooooo`@000000oooool8000000;ooooo
0`00001Rooooo`<000003Oooool300000?oooooooooooomeooooo`<00000
5Oooool000<00000ooooooooooooob_ooooo1P000002ooooo`H000001?oo
ool6000000?ooooo1P00001Yooooo`<000003Oooool300000?oooooooooo
oomeooooo`<000005Oooool000<00000ooooooooooooobkooooo0`000002
ooooo`L000000_ooool7000000?ooooo0`00001/ooooo`<000003Oooool3
00000?oooooooooooomeooooo`<000005Oooool000<00000oooooooooooo
ocGooooo3000001dooooo`<000003Oooool300000?oooooooooooomeoooo
o`<000005Oooool000<00000ooooooooooooocOooooo2000001fooooo`<0
00003Oooool300000?oooooooooooomeooooo`<000005Oooool000<00000
ooooooooooooocSooooo1P00001gooooo`<000003Oooool300000?oooooo
oooooomeooooo`<000005Oooool000<00000oooooooooooookGooooo0`00
000=ooooo`<00000ooooooooooooogGooooo0`00000Eooooo`000`00003o
oooooooooooo]Oooool3000000gooooo0`00003oooooooooooooMOooool3
000001Gooooo000300000?ooooooooooooneooooo`<000003Oooool30000
0?oooooooooooomeooooo`<000005Oooool000<00000oooooooooooookGo
oooo0`00000=ooooo`<00000ooooooooooooogGooooo0`00000Eooooo`00
0`00003ooooooooooooo]Oooool3000000gooooo0`00003ooooooooooooo
MOooool3000001Gooooo000300000?oooooooooooom6ooooob80ooooCOoo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?oooooooooooom6ooooob80ooooCOooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?oooooooooooom6oooo
ob80ooooCOooool3000000gooooo0`00003oooooooooooooMOooool30000
01Gooooo000300000?oooooooooooom6ooooob80ooooCOooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
oooooom6ooooob80ooooCOooool3000000gooooo0`00003ooooooooooooo
MOooool3000001Gooooo000300000?oooooooooooom6ooooob80ooooCOoo
ool3000000gooooo0`00003oooooooooooooMOooool3000001Gooooo0003
00000?oooooooooooom6ooooob80ooooCOooool3000000gooooo0`00003o
ooooooooooooMOooool3000001Gooooo000300000?oooooooooooom6oooo
ob80ooooCOooool3000000gooooo0`00003oooooooooooooMOooool30000
01Gooooo000300000?oooooooooooom6ooooob80ooooCOooool3000000go
oooo0`00003oooooooooooooMOooool3000001Gooooo000300000?oooooo
oooooom6ooooob80ooooCOooool3000000gooooo0`00003ooooooooooooo
MOooool3000001Gooooo003o00000?l00000^`00000=ooooool00000o`00
001k000001Gooooo003o00000?l00000^`00000=ooooool00000o`00001k
000001Gooooo003o00000?l00000^`00000=ooooool00000o`00001k0000
01Gooooo003oooooooooooooBOoooolR0?ooooooooooooooooo]ooooo`00
ooooooooooooodWooooo8P3oooooooooooooooookOooool00?oooooooooo
oom9ooooob80ooooooooooooooooongooooo003oooooooooooooBOoooolR
0?ooooooooooooooooo]ooooo`00ooooooooooooodWooooo8P3ooooooooo
ooooooookOooool00?oooooooooooom9ooooob80ooooooooooooooooongo
oooo003oooooooooooooBOoooolR0?ooooooooooQ_ooool2o`000?oooooo
IOooool00?oooooooooooom9ooooob80oooooooooon6ooooo`Go0000oooo
oomRooooo`00ooooooooooooodWooooo8P3oooooooooohKooooo1ol0003o
ooooof3ooooo003oooooooooooooBOoooolR0?ooooooooooQ_ooool:o`00
0?ooooooGOooool00?oooooooooooom9ooooob80oooooooooon6ooooo`co
0000oooooomKooooo`00ooooooooooooodWooooo8P3oooooooooohKooooo
3ol0003ooooooeSooooo003oooooooooooooBOoooolR0?ooooooooooQ_oo
oolAo`000?ooooooE_ooool00?oooooooooooom9ooooob80oooooooooon6
oooooaCo0000oooooomCooooo`00ooooooooooooodWooooo8P3ooooooooo
ohKooooo5ol0003ooooooe3ooooo003oooooooooooooBOoooolR0?oooooo
ooooQ_oooolIo`000?ooooooC_ooool00>coooooool0003oo`000?oo0000
8Ol0003ooooood_ooooo003/oooooooo0000ool0003oo`0002?o0000oooo
oom9ooooo`00k?ooooooo`000?oo0000ool0000Vo`000?ooooooA_ooool0
0>coooooool0003oo`000?oo0000:?l0003oooooodCooooo003/oooooooo
0000ool0003oo`0002_o0000oooooom1ooooo`00k?ooooooo`000?oo0000
ool0000Zo`000?oooooo@_ooool00>coooooool0003oo`000?oo00009ol0
003oooooodGooooo003/oooooooo0000ool0003oo`0002Go0000oooooom7
ooooo`00oooooooooooooooooooolOoooolNo`000?ooooooBOooool00?oo
oooooooooooooooooo7ooooo6ol0003oooooodcooooo003ooooooooooooo
oooooooaoooooaWo0000oooooom>ooooo`00oooooooooooooooooooolOoo
oolGo`000?ooooooD?ooool00?oooooooooooooooooooo7ooooo5?l0003o
oooooe?ooooo003ooooooooooooo4?ooool7o`0003Cooooo1Ol000000olQ
8B7oA4A4oiRHV03ooooooc7ooooo00Cok^k^oiRHV?mEEEGo8B4Q1?l00000
1?l@413o<S8bogMgMonYZJUQoooooa;o0000oooooomEooooo`00oooooooo
oooooa3ooooo1ol0000dooooo`So000000?o8B4Qonk^k_ooool0ooooool/
ooooo`03onk^k_mgMgOo000000_o000000?o410@ogMgMoooool0G_ooool?
o`000?ooooooF?ooool00?ooooooooooool@ooooo`Oo0000=?ooool9o`00
0003oc8b<_oooooooooo0?oooooo:_ooool00oo<c<co8B4Qo`00000>o`00
0003ob4Q8Oo^k^kooooo05cooooo3Ol0003ooooooe[ooooo003ooooooooo
oooo4?ooool7o`0003Cooooo2_l000000onj^[[oooooooooo`3oooooobSo
oooo00?ok^k^o`000?l000004?l000000olQ8B7ok^k^ooooo`1Kooooo`_o
0000oooooomLooooo`00oooooooooooooa3ooooo1ol0000dooooo`[o0000
00?o<S8booooooooool0oooooolXooooo`03oc8b<_l0003o0000017o0000
00?oIVIVooooooooool0F_ooool8o`000?ooooooGoooool00?oooooooooo
ool@ooooo`Oo0000=?ooool;o`000003okZj^_oooooooooo0?oooooo9_oo
ool00oo<c<co0000o`00000Co`000003omgMgOoooooooooo05Wooooo1_l0
003oooooof7ooooo003ooooooooooooo4?ooool7o`0003Oooooo00?o^[Zj
odA4A?l000001Ol000000om4A4Coooooooooo`3oooooobKooooo00?oIVIV
o`000?l000001Ol000001_mgMgOoc<c<oooooooooooogMgMogMgM`So0000
00?oQhN7ooooooooool0FOooool4o`000?ooooooHoooool00?oooooooooo
ool@ooooo`Oo0000>Oooool00olb<S;o0000o`000004o`000003omgMgOoo
oooooooo0?oooooo9Oooool00olb<S;o0000o`000004o`000003ogMgMooo
oooooooo00Cooooo00?oc<c<o`000?l000001Ol000000om4A4Cooooooooo
o`1Iooooo`03o`000?oooooooooo0?ooooooI?ooool00?ooooooooooool@
ooooo`Oo0000>Oooool00ooMgMgo0000o`000004o`000003ogMgMooooooo
oooo0?oooooo9Oooool7o`000003omgMgOoooooooooo00Gooooo00?oIVIV
o`000?l000001?l000000olb<S;oooooooooo`3ooooool3ooooo003ooooo
oggooooo00CogMgMohN7Qom4A4Co8B4Q1?l000001?lQ8B7oA4A4ohN7QooM
gMd@ooooo`03ojVYZOmVIVKo<S8b00Go000000Co8B4QodA4A?n7QhOoc<c<
3_ooool00onYZJWoIVIVoc8b<P05o`000004ob4Q8Om4A4CoQhN7olc<c1co
oooo00CogMgMohN7Qom4A4Co8B4Q1?l000001?lQ8B7oA4A4ohN7QooMgMdX
ooooo`Oo00000oooool00onj^[[oA4A4o`000002o`000003oa0@4?mEEEGo
ZJVY02kooooo00?oc<c<o`000?l000001?l000000ol@413oooooooooo`0?
ooooo`03ojVYZOmVIVKo<S8b00Go000000Co8B4QodA4A?n7QhOoc<c<6ooo
ool01?o^k^koQhN7odA4A?lQ8B44o`000003oc8b<_mgMgOogMgM00cooooo
00?ok^k^ohN7Qom4A4@00ol000000ol@413oEEEEokZj^P1Iooooo`04omgM
gOn7QhOo<S8boa0@40?o000000Co410@oc8b<_mgMgOogMgM2oooool00oo^
k^koQhN7odA4A003o`000003oa0@4?mEEEGo^[Zj06Gooooo00?o^[Zjo`00
0?l000001Ol0003ooooool;ooooo003oooooof[ooooo1ol0000:ooooo`03
olc<c?lb<S;o000000_o000000?o<S8bolc<c?ooool02oooool00on7QhOo
0000o`00000;o`000003oc8b<_nj^[[ooooo00Wooooo00?oQhN7o`000?l0
00002ol000000olb<S;o^[Zjooooo`0Gooooo`03olc<c?lb<S;o000000_o
000000?o<S8bolc<c?ooool02_ooool7o`0001Cooooo1ol000000ooooooo
k^k^oc8b<P08o`000003ob4Q8Oo<c<cooooo00Sooooo1ol00009ooooo`Oo
00003?ooool00omVIVKo0000o`000005o`000003okZj^_oooooooooo00co
oooo00?oQhN7o`000?l000002ol000000olb<S;o^[Zjooooo`06ooooo`Oo
00002Oooool00oo^k^koIVIVo`00000:o`000003oeEEEOoMgMgooooo00So
oooo00?oZJVYo`000?l000001ol000001Om4A4Cok^k^ooooooooooooIVIV
00Ko00001?ooool7o`0001?ooooo1ol00008ooooo`Oo00002?ooool7o`00
00Wooooo00?oc<c<oc8b<_l000002_l000000olb<S;oc<c<ooooo`07oooo
o`03ojVYZOl0003o000000Oo000000GoA4A4onk^k_ooooooooooofIVIP06
o`0000Cooooo1ol00009ooooo`Oo00001_ooool7o`0000Kooooo1ol00009
ooooo`Oo00002oooool00onHV9SoA4A4oa0@4003o`000005odA4A?nHV9So
oooooooooooMgMd01ol0003ooooool;ooooo003oooooof[ooooo1ol00009
ooooo`03ohN7Qol0003o000000ko000000?oQhN7ooooooooool01oooool0
0oo^k^ko<S8bo`00000?o`000003oiRHV?oooooooooo00Gooooo00?ok^k^
oc8b<_l000003ol000000onHV9Soooooooooo`0Dooooo`03ohN7Qol0003o
000000ko000000?oQhN7ooooooooool02?ooool7o`0001Cooooo1ol00000
0ooooooo8B4Qo`00000:o`000003oiRHV?oooooooooo00Kooooo1ol00009
ooooo`Oo00003?ooool8o`000003oeEEEOoooooooooo00[ooooo00?ok^k^
oc8b<_l000003ol000000onHV9Soooooooooo`04ooooo`Oo00002?ooool0
0oo<c<co8B4Qo`00000=o`000003olc<c?oooooooooo00Gooooo00?oV9RH
o`000?l000002Ol000001?lQ8B7oc<c<oooooolb<S85o`000003ogMgMooo
oooooooo00;ooooo1ol0000Cooooo`Oo00002?ooool7o`0000Sooooo1ol0
0008ooooo`03ofIVI_l0003o000000go000000?oQhN7ooooooooool01?oo
ool00onHV9So0000o`000009o`000004ob4Q8Oo<c<cooooooc8b<PGo0000
00?oMgMgooooooooool00_ooool7o`0000Wooooo1ol00006ooooo`Oo0000
1_ooool7o`0000Wooooo1ol00009ooooo`03ojVYZOl@413o000000Oo0000
00?o8B4Qonk^k_ooool01ol0003ooooool;ooooo003oooooof[ooooo1ol0
0008ooooo`03ogMgMol0003o0000013o000000?oMgMgooooooooool01_oo
ool00olQ8B7o0000o`00000@o`000003oiRHV?oooooooooo00Cooooo00?o
8B4Qo`000?l000004?l000000onHV9Soooooooooo`0Booooo`03ogMgMol0
003o0000013o000000?oMgMgooooooooool01oooool7o`0001Cooooo1ol0
00000omgMgOo0000o`00000;o`000003olc<c?oooooooooo00Gooooo1ol0
0009ooooo`Oo00002oooool00onYZJWo0000o`000007o`000003onk^k_oo
oooooooo00Wooooo00?o8B4Qo`000?l000004?l000000onHV9Sooooooooo
o`03ooooo`Oo00001oooool00oo^k^ko410@o`00000?o`000003olc<c?oo
oooooooo00?ooooo00?ogMgMo`000?l000003?l000000oo^k^ko0000o`00
0004o`000003omgMgOoooooooooo00;ooooo1ol0000Cooooo`Oo00002?oo
ool7o`0000Sooooo1ol00006ooooo`03onk^k_lQ8B7o0000013o000000?o
EEEEooooooooool00_ooool00ooMgMgo0000o`00000<o`000003onk^k_l0
003o000000Co000000?ogMgMooooooooool00_ooool7o`0000Wooooo1ol0
0006ooooo`Oo00001_ooool7o`0000Wooooo1ol00008ooooo`03oiRHV?l0
003o000000Wo000000?o8B4Qonk^k_l000001_l0003ooooool;ooooo003o
ooooof[ooooo1ol00007ooooo`03ojVYZOl0003o000001;o000000?oZJVY
ooooooooool01?ooool00omgMgOo0000o`00000Bo`000003omgMgOoooooo
oooo00;ooooo00?oMgMgo`000?l000004_l000000ooMgMgoooooooooo`0@
ooooo`03ojVYZOl0003o000001;o000000?oZJVYooooooooool01_ooool7
o`0001Cooooo5Ol000000ol@413ok^k^ooooo`05ooooo`Oo00002Oooool7
o`0000_ooooo00?oEEEEo`000?l000001ol000000onHV9Soooooooooo`08
ooooo`03ogMgMol0003o000001;o000000?ogMgMooooooooool00_ooool7
o`0000Oooooo00?oA4A4o`000?l000004?l000000oo^k^koooooooooo`02
ooooo`03oeEEEOl0003o000000co000000?o8B4Qo`000?l000001?l00005
ooooo`Oo00004oooool7o`0000Sooooo1ol00008ooooo`Oo00001_ooool0
0om4A4Co0000o`00000Ao`000005oiRHV?oooooooooooooooomEEED03_l0
00000olQ8B7o0000o`000004o`0000Gooooo1ol00009ooooo`Oo00001_oo
ool7o`0000Kooooo1ol00009ooooo`Oo00001oooool00onHV9So0000o`00
000;o`000003ofIVI_l0003o000000Go0000ooooooo2ooooo`00oooooomZ
ooooo`Oo00001_ooool00oo^k^ko0000o`00000Do`000003onk^k_oooooo
oooo00;ooooo00?ok^k^o`000?l000004ol000001OmVIVKooooooooooooo
ooook^k^01Go000000?oIVIVooooooooool03oooool00oo^k^ko0000o`00
000Do`000003onk^k_oooooooooo00Gooooo1ol0000DoooooaKo000000?o
MgMgooooooooool01?ooool7o`0000Wooooo1ol0000:ooooo`03onk^k_l0
003o000000So000000?o<S8booooooooool01oooool00oo^k^ko0000o`00
000Co`000003ofIVI_oooooooooo00;ooooo1ol00006ooooo`03okZj^_l0
003o0000017o000000?oEEEEooooooooool00_ooool00ol@413o0000o`00
000Co`0000Gooooo1ol0000Cooooo`Oo00002?ooool7o`0000Sooooo1ol0
0005ooooo`03oiRHV?l0003o000001?o000000CogMgMoooooooooooo410@
5Ol00005ooooo`Oo00002Oooool7o`0000Kooooo1ol00006ooooo`Oo0000
2Oooool7o`0000Kooooo00?ogMgMo`000?l000005?l0003ooooool;ooooo
003oooooof[ooooo1ol00006ooooo`03ogMgMol0003o000000Ko000000Ko
QhN7omgMgOooooooooooomgMgOn7QhL8o`000003ogMgMooooooooooo00;o
oooo00?oQhN7o`000?l000001Ol000000olQ8B7oV9RHomgMg@02ooooo`03
omgMgOnHV9So000000Ko000000Go8B4QooooooooooooooooohN7Q`07o`00
0003ob4Q8OnHV9SogMgM00;ooooo00?ogMgMoiRHV?l000001_l000000olQ
8B7oooooooooo`0?ooooo`03ogMgMol0003o000000Ko000000KoQhN7omgM
gOooooooooooomgMgOn7QhL8o`000003ogMgMooooooooooo00Gooooo1ol0
000Dooooo`Wo000000KoEEEEolc<c?ooooooooooojVYZOlb<S87o`000003
oa0@4?oooooooooo00Cooooo1ol00009ooooo`Oo00002_ooool00onHV9So
0000o`000009o`000003omgMgOoooooooooo00Kooooo00?oQhN7o`000?l0
00001Ol000000olQ8B7oV9RHomgMg@02ooooo`03omgMgOnHV9So000000Ko
000000?o8B4Qooooooooool00_ooool7o`0000Kooooo00?o<S8bo`000?l0
00001Ol000001_mgMgOoc<c<oooooooooooo^[Zjoc8b<POo000000CogMgM
oooooooooooooooo1ol000001_lQ8B7oZJVYoooooooooooo^[ZjoeEEE@Wo
00001Oooool7o`0001?ooooo1ol00008ooooo`Oo00002?ooool7o`0000Go
oooo00?o410@o`000?l000001Ol000001omEEEGo^[Zjooooooooooook^k^
ojVYZOlb<S801ol000000omEEEGoooooooooo`07o`000006ob4Q8OnYZJWo
oooooooooonj^[[oEEEE2Ol00005ooooo`Oo00002Oooool7o`0000Kooooo
1ol00006ooooo`Oo00002Oooool7o`0000Kooooo00?oEEEEo`000?l00000
5?l0003ooooool;ooooo003oooooof[ooooo1ol00005ooooo`03onk^k_l0
003o000000Go000000?o8B4Qonk^k_ooool01Oooool00oo^k^ko8B4Qo`00
0006o`000005onk^k_oooooooooooooooolb<S801_l000000olb<S;ooooo
ooooo`05ooooo`03olc<c?l0003o000000Go00000oooool00olb<S;o0000
o`000004o`000003oc8b<_oooooooooo00Gooooo00?oc<c<o`000?l00000
1Ol0000@ooooo`03onk^k_l0003o000000Go000000?o8B4Qonk^k_ooool0
1Oooool00oo^k^ko8B4Qo`000006o`000003onk^k_oooooooooo00Cooooo
1ol0000Dooooo`So000000?oV9RHooooooooool01?ooool00om4A4Co0000
o`000005o`000003okZj^_oooooooooo00?ooooo1ol00009ooooo`Oo0000
2_ooool00om4A4Co0000o`000009o`000003ohN7Qooooooooooo00Kooooo
00?o<S8bo`000?l000001?l000000olb<S;oooooooooo`05ooooo`03olc<
c?l0003o000000Go00001?ooool7o`0000Gooooo00?ogMgMo`000?l00000
1Ol000000onHV9Soooooooooo`04ooooo`03ob4Q8Ol0003o000000Co0000
00CoQhN7oooooooooooooooo1ol000000onj^[[oooooooooo`03ooooo`03
olc<c?l0003o000000Ko00001Oooool7o`0001?ooooo1ol00008ooooo`Oo
00002?ooool7o`0000Cooooo00?oc<c<o`000?l000001Ol000000onHV9So
ooooooooo`05ooooo`03oeEEEOl0003o000000Go00000_ooool7o`000003
okZj^_oooooooooo00?ooooo00?oc<c<o`000?l000001_l00005ooooo`Oo
00002Oooool7o`0000Kooooo1ol00006ooooo`Oo00002Oooool7o`0000Go
oooo00?ok^k^o`000?l000001_l000001_m4A4Coc<c<ooooooooooooc<c<
odA4A0Wo0000ooooooo2ooooo`00oooooomZooooo`Oo00001Oooool00onH
V9So0000o`000005o`000003omgMgOoooooooooo00Kooooo00?ogMgMo`00
0?l000001Ol000001?nHV9Soooooooooooooool7o`000003ojVYZOoooooo
oooo00Kooooo1ol00003ooooo`Oo000000?oZJVYooooooooool01_ooool7
o`00013ooooo00?oV9RHo`000?l000001Ol000000ooMgMgoooooooooo`06
ooooo`03omgMgOl0003o000000Go000000?oV9RHooooooooool01?ooool7
o`0001Cooooo1ol000000olb<S;oooooooooo`05ooooo`03onk^k_l0003o
000000Go000000?oMgMgooooooooool00oooool7o`0000Wooooo1ol00009
ooooo`03omgMgOl0003o000000Co000000?oV9RHo`000?l000000ol00000
0ol@413oooooooooo`06ooooo`Oo000000?oZJVYooooooooool01_ooool7
o`0000Cooooo1ol00005ooooo`03ohN7Qol0003o000000Co000000?o<S8b
ooooooooool01Oooool00onHV9So0000o`000004o`000005oc8b<_oooooo
ooooooooool@41001_l00007ooooo`03ogMgMol0003o000000Go00001Ooo
ool7o`0001?ooooo1ol00008ooooo`Oo00002?ooool7o`0000Cooooo00?o
MgMgo`000?l000001?l000000omEEEGoooooooooo`0@ooooo`03oa0@4?l0
003o000000Co00001oooool00omgMgOo0000o`000005o`0000Gooooo1ol0
0009ooooo`Oo00001_ooool7o`0000Kooooo1ol00009ooooo`Oo00001Ooo
ool00onHV9So0000o`000005o`000003ogMgMooooooooooo00Cooooo00?o
IVIVo`000?l000001_l0003ooooool;ooooo003oooooof[ooooo1ol00005
ooooo`03oeEEEOl0003o000000Co000000?oEEEEooooooooool02?ooool0
0omVIVKo0000o`000004o`000004oeEEEOooooooooooooooo`Oo000000?o
k^k^ooooooooool01Oooool00on7QhOo0000o`000004o`000004oa0@4?oo
ooooooooooooo`Oo000000?ok^k^ooooooooool01Oooool00on7QhOo0000
o`000004o`000003oa0@4?oooooooooo00kooooo00?oEEEEo`000?l00000
1?l000000omEEEGoooooooooo`08ooooo`03ofIVI_l0003o000000Co0000
00?oEEEEooooooooool01?ooool7o`0001Cooooo1ol000000onHV9Sooooo
ooooo`06ooooo`03ofIVI_l0003o000000Co000000?o<S8booooooooool0
0oooool7o`0000Wooooo1ol00009ooooo`03ohN7Qol0003o000000Co0000
00?oooooo`000?l000001?l000000oo<c<coooooooooo`05ooooo`Oo0000
00?ok^k^ooooooooool01Oooool00on7QhOo0000o`000004o`000003oa0@
4?oooooooooo00;ooooo1ol00005ooooo`03oc8b<_l0003o000000Co0000
00?oV9RHooooooooool01Oooool00oo^k^ko0000o`000005o`0000?ooooo
00?oA4A4o`000?l000001?l000000ooMgMgoooooooooo`04ooooo`03olc<
c?l0003o000000Go00001Oooool7o`0001?ooooo1ol00008ooooo`Oo0000
2?ooool7o`0000Cooooo00?o<S8bo`000?l000001?l000000onj^[[ooooo
ooooo`0@ooooo`03odA4A?l0003o000000Co000000?ogMgMooooooooool0
1?ooool00oo<c<co0000o`000005o`0000Gooooo1ol00009ooooo`Oo0000
1_ooool7o`0000Kooooo1ol00009ooooo`Oo00001Oooool00omEEEGo0000
o`000004o`000003oa0@4?oooooooooo00Kooooo00?o<S8bo`000?l00000
1Ol0003ooooool;ooooo003oooooof[ooooo1ol00005ooooo`03oc8b<_l0
003o000000Co000000?o^[Zjooooooooool02?ooool00onj^[[o0000o`00
0004o`000003oc8b<_oooooooooo00gooooo00?o^[ZjogMgMolQ8B401ol0
00000omVIVKoooooooooo`0=ooooo`03okZj^_mgMgOo8B4Q00Oo000000?o
IVIVooooooooool03_ooool00olb<S;o0000o`000004o`000003okZj^_oo
oooooooo00Sooooo00?o^[Zjo`000?l000001?l000000olb<S;ooooooooo
o`04ooooo`Oo00005?ooool7o`000003olc<c?oooooooooo00Kooooo00?o
^[Zjo`000?l000001?l000000olQ8B7oooooooooo`03ooooo`Oo00002Ooo
ool7o`0000Wooooo00?o8B4Qo`000?l000000ol000000omEEEGooooooeEE
E@05o`000003oeEEEOoooooooooo017ooooo00?o^[ZjogMgMolQ8B401ol0
00000omVIVKoooooooooo`02ooooo`Oo00001Oooool00ol@413o0000o`00
0004o`000003olc<c?oooooooooo013ooooo00?o^[Zjo`000?l000001?l0
00000olQ8B7ok^k^ooooo`05ooooo`Oo00001Oooool7o`0001?ooooo1ol0
0008ooooo`Oo00002?ooool7o`0000Cooooo00?o410@o`000?l000001?l0
000Cooooo`03okZj^_l0003o000000Co000000?o8B4Qonk^k_ooool01Ooo
ool7o`0000Gooooo1ol00009ooooo`Oo00001_ooool7o`0000Kooooo1ol0
0009ooooo`Oo00001Oooool00olb<S;o0000o`000004o`000003ohN7Qooo
oooooooo00Kooooo00?oV9RHo`000?l000001Ol0003ooooool;ooooo003o
ooooof[ooooo1ol00005ooooo`Oo000000?ok^k^ooooooooool02?ooool0
0oo^k^ko0000o`000005o`0000[ooooo00Coc<c<oiRHV?mVIVKo<S8b2ol0
00000oo^k^koooooooooo`08ooooo`04olc<c?nHV9SoIVIVoc8b<P_o0000
00?ok^k^ooooooooool03_ooool7o`000003onk^k_oooooooooo00Sooooo
00?ok^k^o`000?l000001Ol00006ooooo`Oo00005?ooool7o`0000Wooooo
00?ok^k^o`000?l000001Ol00005ooooo`Oo00002Oooool7o`0000Sooooo
00?ogMgMo`000?l000001?l000000onYZJWoooooojVYZ@06o`0000kooooo
00Coc<c<oiRHV?mVIVKo<S8b2ol000000oo^k^koooooooooo`02ooooo`Oo
00001Oooool7o`0001Cooooo00?oA4A4o`000?l000001Ol000000omEEEGo
ZJVYomgMg@03ooooo`Oo00001Oooool7o`0001?ooooo1ol00008ooooo`Oo
00002?ooool7o`0000Cooooo6?l00003ooooo`03odA4A?l0003o000000Go
000000?oEEEEojVYZOoMgMd00oooool7o`0000Gooooo1ol00009ooooo`Oo
00001_ooool7o`0000Kooooo1ol00009ooooo`Oo00001Oooool7o`000003
olc<c?oooooooooo00Kooooo00?oc<c<o`000?l000001Ol0003ooooool;o
oooo003oooooof[ooooo1ol00005ooooo`Oo00003?ooool7o`0000Oooooo
00?ogMgMofIVI_l@41003_l000000oo<c<coooooooooo`06ooooo`03omgM
gOmVIVKo410@00ko000000?oc<c<ooooooooool03oooool7o`0000cooooo
1ol00006ooooo`Oo00005?ooool7o`0000[ooooo1ol00005ooooo`Oo0000
2Oooool7o`0000Sooooo00?oIVIVo`000?l000001?l00002ooooo`03onk^
k_l0003o000000Co000000?oV9RHooooooooool02?ooool00ooMgMgoIVIV
oa0@400>o`000003olc<c?oooooooooo00?ooooo1ol00005ooooo`Oo0000
5?ooool00oo^k^ko<S8bo`000009o`000003odA4A?nYZJWo000000Ko0000
1Oooool7o`0001?ooooo1ol00008ooooo`Oo00002?ooool7o`0000Cooooo
6?l00003ooooo`03onk^k_lb<S;o000000Wo000000?oA4A4ojVYZOl00000
1_l00005ooooo`Oo00002Oooool7o`0000Kooooo1ol00006ooooo`Oo0000
2Oooool7o`0000Gooooo1ol0000:ooooo`Oo0000ooooooo2ooooo`00oooo
oomZooooo`Oo00001Oooool7o`0000cooooo1ol00005ooooo`03onk^k_mE
EEGo000000ko000000?o<S8bomgMgOooool01_ooool00oo^k^koEEEEo`00
000>o`000003oc8b<_oMgMgooooo017ooooo1ol0000<ooooo`Oo00001_oo
ool7o`0001Cooooo1ol0000:ooooo`Oo00001Oooool7o`0000Wooooo1ol0
0008ooooo`03oa0@4?l0003o000000?o000000GoA4A4oooooooooooooooo
odA4A005o`000003odA4A?oooooooooo00Kooooo00?ok^k^oeEEEOl00000
3_l000000olb<S;ogMgMooooo`05ooooo`Oo00001Oooool7o`0001Kooooo
00?oV9RHoa0@4?l000004?l00005ooooo`Oo00004oooool7o`0000Sooooo
1ol00008ooooo`Oo00001?oooolHo`0000Gooooo00?oV9RHoa0@4?l00000
4?l00005ooooo`Oo00002Oooool7o`0000Kooooo1ol00006ooooo`Oo0000
2Oooool7o`0000Gooooo1ol0000:ooooo`Oo0000ooooooo2ooooo`00oooo
oomZooooo`Oo00001Oooool7o`000003onk^k_oooooooooo00Sooooo00?o
k^k^o`000?l000001Ol00005ooooo`03ob4Q8Ol0003o000000co000000?o
EEEEokZj^_ooool02?ooool00olQ8B7o0000o`00000<o`000003oeEEEOnj
^[[ooooo01?ooooo1ol000000oo^k^koooooooooo`08ooooo`03onk^k_l0
003o000000Go00001_ooool7o`0001Cooooo1ol000000oo^k^kooooooooo
o`06ooooo`03onk^k_l0003o000000Go00001Oooool7o`0000Wooooo1ol0
0007ooooo`03okZj^_l0003o000000Co000000GoV9RHoooooooooooooooo
ohN7Q`06o`000003onk^k_oooooooooo00Gooooo00?o8B4Qo`000?l00000
3?l000000omEEEGo^[Zjooooo`07ooooo`Oo00001Oooool7o`000003onk^
k_oooooooooo01Gooooo00Coc<c<ohN7Qom4A4Co<S8b3Ol00005ooooo`Oo
00004oooool7o`0000Sooooo1ol00008ooooo`Oo00001?oooolHo`0000Oo
oooo00Coc<c<ohN7Qom4A4Co<S8b3Ol00005ooooo`Oo00002Oooool7o`00
00Kooooo1ol00006ooooo`Oo00002Oooool7o`0000Gooooo1ol0000:oooo
o`Oo0000ooooooo2ooooo`00oooooomZooooo`Oo00001Oooool00olb<S;o
0000o`000004o`000003okZj^_oooooooooo00Sooooo00?o^[Zjo`000?l0
00001?l000000olb<S;oooooooooo`02ooooo`03ogMgMol0003o000000So
000000Co<S8bogMgMonHV9Soc<c<2oooool00omgMgOo0000o`000008o`00
0004oc8b<_mgMgOoV9RHolc<c1Oooooo00?o<S8bo`000?l000001?l00000
0onj^[[oooooooooo`08ooooo`03okZj^_l0003o000000Co000000?o<S8b
ooooooooool01?ooool7o`0001Cooooo1ol000000onj^[[oooooooooo`06
ooooo`03okZj^_l0003o000000Go00001Oooool7o`000003omgMgOoooooo
oooo00Kooooo1ol00007ooooo`03oeEEEOl0003o000000Co000000GogMgM
ooooooooooooooooomgMg@06o`000003ohN7Qooooooooooo00Cooooo00?o
MgMgo`000?l000002?l000001?lb<S;oMgMgoiRHV?o<c<`;ooooo`Oo0000
1Oooool00olb<S;o0000o`000004o`000003okZj^_oooooooooo01_ooooo
00?o^[ZjoiRHV?mEEED02?l00005ooooo`Oo00004oooool7o`0000Sooooo
1ol00008ooooo`Oo00001?ooool00olQ8B7o0000o`000004o`000003onk^
k_oooooooooo00Oooooo1_l000000olb<S;oooooooooo`0;ooooo`03okZj
^_nHV9SoEEEE00So00001Oooool7o`000003omgMgOoooooooooo00Kooooo
1ol00006ooooo`Oo00001_ooool7o`000003omgMgOoooooooooo00Kooooo
1ol00005ooooo`03ob4Q8Ol0003o000000Co000000?oc<c<ooooooooool0
1_ooool00oo<c<co0000o`000005o`000?oooooo`_ooool00?ooooooJ_oo
ool7o`0000Gooooo00?oIVIVo`000?l000001?l000000omVIVKooooooooo
o`08ooooo`03ofIVI_l0003o000000Co000000?oIVIVooooooooool00_oo
ool00olQ8B7o0000o`000004o`000003oa0@4?n7QhOoc<c<013ooooo00?o
8B4Qo`000?l000001?l000000ol@413oQhN7olc<c00Looooo`03ofIVI_l0
003o000000Co000000?oIVIVooooooooool02?ooool00omVIVKo0000o`00
0004o`000003ofIVI_oooooooooo00Cooooo1ol0000Dooooo`Oo000000?o
MgMgooooooooool01_ooool00omVIVKo0000o`000004o`000003oc8b<_oo
oooooooo00?ooooo1ol000000onHV9Soooooooooo`05ooooo`03onk^k_l0
003o000000Go00001oooool6o`000003ob4Q8Ooooooooooo00?ooooo00?o
8B4Qo`000?l000000ol000000olQ8B7oooooooooo`04ooooo`03ob4Q8Ol0
003o000000Co000000?o410@ohN7Qoo<c<`04?ooool7o`0000Gooooo00?o
IVIVo`000?l000001?l000000omVIVKoooooooooo`05ooooo`03onk^k_l0
003o000000Go00004Oooool00onj^[[o0000o`000005o`0000Gooooo1ol0
000Cooooo`Oo00002?ooool7o`000003omgMgOoooooooooo00Gooooo1ol0
0004ooooo`03odA4A?l0003o000000Co000000?oV9RHooooooooool01_oo
ool00onj^[[o0000o`000004o`000003odA4A?oooooooooo00kooooo00?o
^[Zjo`000?l000001Ol00005ooooo`Oo000000?oZJVYooooooooool01_oo
ool7o`0000Kooooo1ol00006ooooo`Oo000000?oZJVYooooooooool01_oo
ool7o`0000Gooooo00?o<S8bo`000?l000001?l000000on7QhOooooooooo
o`06ooooo`03oiRHV?l0003o000000Go0000ooooooo2ooooo`00oooooomZ
ooooo`Oo00001Oooool00onYZJWo0000o`000005o`000003omgMgOoooooo
oooo00Kooooo00?ogMgMo`000?l000001Ol000000onYZJWoooooooooo`02
ooooo`Oo000000?ogMgMooooooooool00oooool00oo^k^ko0000o`000005
o`0000Gooooo1ol000000ooMgMgoooooooooo`03ooooo`03onk^k_l0003o
000000Go00004Oooool00onYZJWo0000o`000005o`000003omgMgOoooooo
oooo00Kooooo00?ogMgMo`000?l000001Ol000000onYZJWoooooooooo`04
ooooo`Oo00005?ooool7o`000003oa0@4?oooooooooo00Gooooo00?ok^k^
o`000?l000001Ol000000omEEEGoooooooooo`03ooooo`Oo000000?o<S8b
ooooooooool01Oooool00onYZJWo0000o`000005o`0000Kooooo00?oZJVY
o`000?l000001?l000000omgMgOoooooooooo`03ooooo`03ofIVI_l0003o
000000Co000000?oc<c<ooooooooool00oooool7o`000003omgMgOoooooo
oooo00?ooooo00?ok^k^o`000?l000001Ol00005ooooo`Oo00001Oooool0
0onYZJWo0000o`000004o`000003oa0@4?oooooooooo00Gooooo00?oV9RH
o`000?l000001?l000000olb<S;oooooooooo`02ooooo`Oo000000?ok^k^
ooooooooool01?ooool7o`0000Gooooo1ol0000Cooooo`Oo000000?o^[Zj
ooooooooool01?ooool00onj^[[o0000o`000005o`000003oiRHV?oooooo
oooo00Cooooo00?ogMgMo`000?l000001Ol00004ooooo`03ohN7Qol0003o
000000Co000000?o<S8booooooooool01_ooool00omEEEGo0000o`000004
o`000004ohN7Qoooooooooooooooo`Oo000000?ok^k^ooooooooool01?oo
ool7o`0000Gooooo1ol000000olb<S;oooooooooo`05ooooo`03okZj^_l0
003o000000Go00001_ooool7o`0000Kooooo1ol000000olb<S;ooooooooo
o`05ooooo`03okZj^_l0003o000000Go00001Oooool00omgMgOo0000o`00
0004o`000003oa0@4?oooooooooo00Kooooo00?o410@o`000?l000001Ol0
003ooooool;ooooo003oooooof[ooooo1ol00006ooooo`Oo000000?o8B4Q
onk^k_ooool01Oooool00oo^k^ko8B4Qo`000006o`0000Gooooo1ol00000
0oo^k^koooooooooo`03ooooo`03ohN7Qol0003o000000Co000000?o<S8b
ooooooooool00oooool7o`000003onk^k_oooooooooo00?ooooo00?oQhN7
o`000?l000001?l000000olb<S;oooooooooo`0@ooooo`Oo000000?o8B4Q
onk^k_ooool01Oooool00oo^k^ko8B4Qo`000006o`0000Oooooo1ol0000D
ooooo`So000000?oEEEEooooooooool01?ooool00omEEEGo0000o`000005
o`000003oiRHV?oooooooooo00?ooooo2?l000000onHV9Soooooooooo`04
ooooo`03oc8b<_l0003o000000Go00001_ooool00om4A4Co0000o`000004
o`000003olc<c?oooooooooo00?ooooo00?oc<c<o`000?l000001?l00000
0omVIVKoooooooooo`03ooooo`Oo000000?ok^k^ooooooooool00oooool0
0on7QhOo0000o`000004o`000003oc8b<_oooooooooo00?ooooo1ol00005
ooooo`03onk^k_l0003o000000Go000000?oEEEEooooooooool00oooool0
0oo^k^ko410@o`000005o`000003ofIVI_oooooooooo00;ooooo00?o8B4Q
o`000?l000001?l000000omgMgOoooooooooo`03ooooo`03omgMgOl0003o
000000Go00001Oooool7o`0001?ooooo1ol000000om4A4Coooooooooo`04
ooooo`03oeEEEOl0003o000000Go000000?o410@onk^k_ooool01?ooool0
0omVIVKo0000o`000005o`0000Cooooo00?ogMgMo`000?l000001Ol00000
0on7QhOoooooooooo`04ooooo`03oiRHV?l0003o000000Go000000GogMgM
ooooooooooooooooob4Q8@06o`000003ogMgMooooooooooo00?ooooo00?o
gMgMo`000?l000001Ol00005ooooo`So000000?oV9RHooooooooool01?oo
ool00om4A4Co0000o`000005o`0000Kooooo1ol00006ooooo`So000000?o
V9RHooooooooool01?ooool00om4A4Co0000o`000005o`0000Gooooo00?o
c<c<o`000?l000001Ol000000on7QhOoooooooooo`04ooooo`03oeEEEOl0
003o000000Ko0000ooooooo2ooooo`00oooooomZooooo`Oo00001_ooool0
0omgMgOo0000o`000006o`000006ohN7QooMgMgooooooooooooMgMgoQhN7
2?l000000omgMgOoooooooooo`03ooooo`03oa0@4?l0003o000000Co0000
00Ko8B4Qolc<c?ooooooooooomgMgOmgMgL7o`000003ofIVI_oooooooooo
00?ooooo00?o410@o`000?l000001?l000001_lQ8B7oc<c<oooooooooooo
gMgMogMgM`Oo000000?oIVIVooooooooool04?ooool00omgMgOo0000o`00
0006o`000006ohN7QooMgMgooooooooooooMgMgoQhN72?l000000omgMgOo
ooooooooo`05ooooo`Oo00005?ooool9o`000006odA4A?o<c<cooooooooo
ooo<c<coA4A42?l000000oo^k^koooooooooo`03ooooo`Wo000000KoEEEE
olc<c?ooooooooooolc<c?m4A4@7o`000003ob4Q8Ooooooooooo00?ooooo
00?ok^k^o`000?l000001?l000000ol@413oooooooooo`05ooooo`Oo0000
1Oooool00ol@413o0000o`000004o`000006ob4Q8Oo<c<cooooooooooooM
gMgoMgMg1ol000000omVIVKoooooooooo`03ooooo`Oo00001_ooool00omE
EEGo0000o`000005o`000006odA4A?o<c<cooooooooooonYZJWo8B4Q1ol0
00000onYZJWoooooooooo`02ooooo`03oeEEEOl0003o000000Go000000Ko
QhN7onk^k_ooooooooooojVYZOlQ8B46o`000003oc8b<_oooooooooo00?o
oooo1ol0000Cooooo`So000000KoA4A4okZj^_ooooooooooomgMgOmVIVH9
o`000006ob4Q8OnYZJWooooooooooooMgMgoMgMg1ol000000olQ8B7ooooo
ooooo`03ooooo`03oc8b<_l0003o000000Go000000KoEEEEolc<c?oooooo
ooooolc<c?mEEED7o`000003oc8b<_oooooooooo00;ooooo00?oEEEEo`00
0?l000001Ol000001_n7QhOok^k^ooooooooooooZJVYob4Q8@Ko000000?o
<S8booooooooool00oooool9o`000006oeEEEOo<c<coooooooooooo<c<co
A4A41ol000000olb<S;oooooooooo`04ooooo`Oo00001_ooool9o`000006
oeEEEOo<c<coooooooooooo<c<coA4A41ol000000olb<S;oooooooooo`04
ooooo`03oa0@4?l0003o000000Go000000KoEEEEolc<c?ooooooooooolc<
c?m4A4@9o`000?oooooo`_ooool00?ooooooJ_ooool7o`0000Kooooo00?o
k^k^oa0@4?l000004ol000000ol@413ok^k^ooooo`04ooooo`03oeEEEOl0
003o0000017o000000?o^[Zjooooooooool00oooool00omEEEGo0000o`00
000Ao`000003okZj^_oooooooooo013ooooo00?ok^k^oa0@4?l000004ol0
00000ol@413ok^k^ooooo`02ooooo`oo00004?oooolFo`000003oeEEEOoo
oooooooo00Cooooo5_l000000om4A4Coooooooooo`03ooooo`03oiRHV?l0
003o000000Co000000?oIVIVooooooooool01Oooool00omEEEGo0000o`00
0004o`000003ojVYZOoooooooooo00;ooooo00?oEEEEo`000?l000004Ol0
00000onj^[[oooooooooo`03ooooo`Oo00001_ooool00oo^k^ko0000o`00
000Bo`0000Gooooo00?oZJVYo`000?l000004Ol000000on7QhOooooooooo
o`03ooooo`Oo00004ooooolTo`000003odA4A?oooooooooo00?ooooo00?o
^[Zjo`000?l000004_l000000onj^[[oooooooooo`02ooooo`03ojVYZOl0
003o0000017o000000?oQhN7ooooooooool00ooooolFo`000003oeEEEOoo
oooooooo00Cooooo1ol00006oooooaKo000000?oEEEEooooooooool01?oo
ool00onHV9So0000o`00000Do`000?oooooo`_ooool00?ooooooJ_ooool7
o`0000Oooooo00?o^[Zjo`000?l000004_l000000onj^[[oooooooooo`04
ooooo`03omgMgOl0003o0000013o000000?o8B4Qooooooooool01?ooool0
0ooMgMgo0000o`00000@o`000003ob4Q8Ooooooooooo01;ooooo00?o^[Zj
o`000?l000004_l000000onj^[[oooooooooo`02ooooo`oo00004?oooolF
o`000003omgMgOoooooooooo00Cooooo5_l000000onj^[[oooooooooo`03
ooooo`03oc8b<_l0003o000000Co000000?oZJVYooooooooool01Oooool0
0onYZJWo0000o`000004o`000003oeEEEOoooooooooo00;ooooo00?ogMgM
o`000?l000004?l000000olQ8B7oooooooooo`04ooooo`Oo00001oooool0
0onHV9So0000o`00000@o`000003ogMgMooooooooooo00Cooooo00?o410@
o`000?l000004?l000000oo^k^koooooooooo`03ooooo`Oo00004ooooolE
o`000003oa0@4?l0003o000000co000000?oV9RHooooooooool01?ooool0
0omVIVKo0000o`00000@o`000003ofIVI_oooooooooo00Cooooo00?o410@
o`000?l000004?l000000oo^k^koooooooooo`03oooooaKo000000?o^[Zj
ooooooooool01?ooool7o`0000Kooooo5_l000000onj^[[oooooooooo`05
ooooo`03oa0@4?l0003o000001?o0000ooooooo2ooooo`00oooooomZoooo
o`Oo00002?ooool00onHV9So0000o`00000@o`000003oiRHV?oooooooooo
00Kooooo00?oV9RHo`000?l000003ol000000oo<c<coooooooooo`05oooo
o`03oiRHV?l0003o000000oo000000?oc<c<ooooooooool04oooool00onH
V9So0000o`00000@o`000003oiRHV?oooooooooo00?ooooo3ol0000@oooo
o`Oo000000?oMgMgo`000?l000002ol000000onHV9Soooooooooo`05oooo
o`Oo000000?oMgMgo`000?l000002ol000000olb<S;oooooooooo`03oooo
o`03omgMgOl0003o000000Go00002?ooool00oo^k^ko0000o`000005o`00
0003onk^k_oooooooooo00;ooooo00?oV9RHo`000?l000003ol000000oo<
c<coooooooooo`04ooooo`Oo00002?ooool00omEEEGo0000o`00000>o`00
0003ob4Q8Ooooooooooo00Gooooo00?o^[Zjo`000?l000003ol000000onH
V9Soooooooooo`04ooooo`Oo00004oooool7o`000003ohN7Qol0003o0000
00[o000000?oEEEEokZj^_l000003?l000000olQ8B7oooooooooo`06oooo
o`03ob4Q8Ol0003o000000ko000000?o<S8booooooooool01Oooool00onj
^[[o0000o`00000?o`000003oiRHV?oooooooooo00Cooooo1ol000000onY
ZJWo0000o`00000;o`000003oc8b<_oooooooooo00Gooooo1ol00006oooo
o`Oo000000?oZJVYo`000?l000002ol000000olb<S;oooooooooo`06oooo
o`03olc<c?l0003o000000_o000000?oIVIVo`000?l000001Ol0003ooooo
ol;ooooo003oooooof[ooooo1ol00009ooooo`03oiRHV?l0003o000000ko
000000?oV9RHooooooooool02?ooool00omgMgOo0000o`00000=o`000003
oiRHV?oooooooooo00Oooooo00?oMgMgo`000?l000003Ol000000onHV9So
ooooooooo`0Eooooo`03oiRHV?l0003o000000ko000000?oV9RHoooooooo
ool01?ooool?o`00013ooooo1ol000000oooooooEEEEo`00000:o`000003
oiRHV?oooooooooo00Kooooo1ol000000oooooooEEEEo`00000:o`000003
ob4Q8Oo^k^kooooo00Cooooo00?oQhN7o`000?l000001?l000000om4A4Co
ooooooooo`07ooooo`03odA4A?l0003o000000Co000000?oV9RHoooooooo
ool00oooool00omgMgOo0000o`00000=o`000003oiRHV?oooooooooo00Go
oooo1ol00009ooooo`03oeEEEOl0003o000000co000000?o<S8bonk^k_oo
ool01oooool00onHV9So0000o`00000=o`000003oiRHV?oooooooooo00Go
oooo1ol0000Cooooo`Oo000000?ooooooeEEEOl000002_l000000ooMgMgo
oooooiRHV00<o`000003olc<c?oooooooooo00Oooooo00?oEEEEo`000?l0
00003?l000000om4A4Cok^k^ooooo`07ooooo`03oiRHV?l0003o000000go
000000?oV9RHooooooooool01Oooool7o`000003oooooomVIVKo000000[o
000000?o8B4Qonk^k_ooool01_ooool7o`0000Kooooo1ol000000ooooooo
IVIVo`00000:o`000003ob4Q8Oo^k^kooooo00Sooooo00?oV9RHo`000?l0
00002Ol000000olQ8B7ok^k^o`000006o`000?oooooo`_ooool00?oooooo
J_ooool7o`0000[ooooo00?ogMgModA4A?l000002ol000000om4A4CogMgM
ooooo`0;ooooo`03okZj^_l@413o000000[o000000?oEEEEomgMgOooool0
2_ooool00onj^[[o410@o`00000:o`000003oeEEEOoMgMgooooo01Sooooo
00?ogMgModA4A?l000002ol000000om4A4CogMgMooooo`06ooooo`oo0000
4?ooool7o`0000;ooooo00?oIVIVo`000?l000001_l000000ol@413o^[Zj
ooooo`08ooooo`Oo00000_ooool00omVIVKo0000o`000007o`000003oeEE
EOo^k^kooooo00Gooooo00?o410@o`000?l000001?l000000onHV9Sooooo
ooooo`07ooooo`03ohN7Qol0003o000000Co000000?o8B4Qooooooooool0
1?ooool00onj^[[o410@o`00000:o`000003oeEEEOoMgMgooooo00Oooooo
1ol0000:ooooo`03ojVYZOl@413o000000Wo000000?o410@oiRHV?ooool0
2_ooool00oo<c<co<S8bo`00000:o`000003oeEEEOoMgMgooooo00Oooooo
1ol0000Cooooo`Oo00000_ooool00omVIVKo0000o`000007o`000005olc<
c?oooooooooooooooonYZJT02Ol000000olb<S;ogMgMooooo`0:ooooo`03
ojVYZOl@413o000000Wo000000?o410@oiRHV?ooool02_ooool00oo<c<co
<S8bo`00000:o`000003oeEEEOoMgMgooooo00Oooooo1ol00002ooooo`03
ogMgMol0003o000000Oo000000?oA4A4onk^k_ooool01oooool7o`0000Ko
oooo1ol00002ooooo`03ogMgMol0003o000000Oo000000?oA4A4onk^k_oo
ool02_ooool00onj^[[o410@o`000007o`000003oc8b<_o^k^kooooo00Oo
0000ooooooo2ooooo`00oooooomZooooo`Oo00003?ooool01?oMgMgoQhN7
odA4A?lQ8B44o`000004ob4Q8Om4A4CoQhN7omgMgA3ooooo00?oZJVYofIV
I_lb<S801?l000001?l@413oA4A4ohN7QooMgMd?ooooo`03ojVYZOmVIVKo
<S8b00Co000000Co410@odA4A?n7QhOogMgM7Oooool01?oMgMgoQhN7odA4
A?lQ8B44o`000004ob4Q8Om4A4CoQhN7omgMg@Wooooo3ol0000@ooooo`Oo
00000oooool00oo<c<coEEEEoa0@4002o`000003oa0@4?m4A4CoV9RH00_o
oooo1ol00003ooooo`03omgMgOmVIVKo8B4Q00?o000000?o<S8bofIVI_oM
gMd01oooool00oo<c<co0000o`000005o`000003onk^k_oooooooooo00Oo
oooo00?ogMgMo`000?l000001Ol000000ooMgMgoooooooooo`05ooooo`03
ojVYZOmVIVKo<S8b00Co000000Co410@odA4A?n7QhOogMgM2_ooool7o`00
00cooooo00?oZJVYoeEEEOlQ8B401?l000000olb<S;oIVIVojVYZ@0?oooo
o`03olc<c?mgMgOo<S8b00Co000000Co410@odA4A?n7QhOogMgM2_ooool7
o`0001?ooooo1ol00003ooooo`03okZj^_mEEEGo8B4Q00?o000000?o<S8b
ohN7Qoo^k^h01Oooool00oo^k^koV9RHodA4A003o`000003oa0@4?mEEEGo
ZJVY00oooooo00?oZJVYofIVI_lb<S801?l000000olb<S;oIVIVojVYZ@0?
ooooo`03olc<c?mgMgOo<S8b00Co000000Co410@odA4A?n7QhOogMgM2_oo
ool7o`0000?ooooo00?ogMgMofIVI_lQ8B400ol000000olb<S;oIVIVolc<
c00:ooooo`Oo00001_ooool7o`0000?ooooo00?ogMgMofIVI_lQ8B400ol0
00000olb<S;oIVIVolc<c00?ooooo`03oiRHV?m4A4Co410@00?o000000?o
A4A4oiRHV?ooool00_ooool7o`000?oooooo`_ooool00?ooooooJ_ooool7
o`0008?ooooo1ol0000aooooo`Oo0000Roooool7o`000?oooooooooooonB
ooooo`00oooooomZooooo`Oo0000Poooool7o`00037ooooo1ol0002;oooo
o`Oo0000oooooooooooooi;ooooo003oooooof[ooooo1ol00023ooooo`Oo
000000?oQhN7ooooooooool0;_ooool7o`0008_ooooo1ol0003ooooooooo
ooooT_ooool00?ooooooJ_ooool7o`0008?ooooo00?o410@o`000?l00000
2?l0000]ooooo`Oo0000B_ooool7o`0003[ooooo1ol0002>ooooo`Oo0000
ooooooolooooo`00oooooomZooooo`Oo0000Poooool00om4A4Co0000o`00
0008o`0002gooooo1ol0001:ooooo`Oo0000>_ooool7o`0008kooooo1ol0
003ooooooocooooo003oooooof[ooooo1ol00023ooooo`03oiRHV?l0003o
000000So0000;Oooool7o`0004[ooooo1ol0000jooooo`Oo0000S_ooool7
o`000?ooooooo?ooool00?ooooooJ_ooool7o`0008Cooooo00?oA4A4o`00
0?l000001ol0000]ooooo`Oo0000B_ooool7o`0003[ooooo1ol0002>oooo
o`Oo0000ooooooolooooo`00oooooomZooooo`Oo0000Q?ooool00oo^k^ko
A4A4o`000007o`0002gooooo1ol0001:ooooo`Oo0000>_ooool7o`0008ko
oooo1ol0003ooooooocooooo003oooooof[ooooo1ol00026ooooo`03okZj
^_mVIVKo<S8b00Go0000;Oooool7o`0004[ooooo1ol0000jooooo`Oo0000
S_ooool7o`000?ooooooo?ooool00?oooooooooooooooooooooooooooooo
oomIooooo`00oooooooooooooooooooooooooooooooooeWooooo003ooooo
ooooooooooooooooooooooooooooFOooool00?oooooooooooooooooooooo
oooooooooomIooooo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{531.312, 187.312},
  ImageMargins->{{44.5, 0}, {0, 1.125}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["The bond graph alphabet and bonds",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  "A bond ",
  StyleBox["bond graph is composed of",
    FontWeight->"Plain"],
  " elements (vertices) linked by bonds (edges)\n\[Bullet] whatever the \
modelling domain is, ",
  StyleBox["each bond has a flow and an effort",
    FontWeight->"Bold"],
  " variable"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    FormBox[GridBox[{
          {"X", 
            StyleBox[
              UnderoverscriptBox[
                StyleBox["\[RightVector]",
                  FontSize->29], "effort", "flow"],
              FontFamily->"Courier",
              FontSize->14,
              FontWeight->"Bold",
              FontColor->GrayLevel[0]], "Y"}
          }], TraditionalForm]], "Input"],

Cell[TextData[{
  "\[Bullet] the product of bond graph variables defines t",
  StyleBox["he power flow through the bond",
    FontWeight->"Bold"]
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(power = effort\ *\ flow\)], "Input"],

Cell[TextData[StyleBox["\nThe bond graph is composed of elements :",
  FontWeight->"Plain"]], "Text"],

Cell[TextData[{
  "\[Bullet] ",
  "sources and dissipations",
  StyleBox[" exchange with environment",
    FontWeight->"Plain"]
}], "Text"],

Cell[BoxData[
    \({Se, Sf, R}\)], "Input"],

Cell[TextData[{
  "\[Bullet] ",
  "topological elements",
  StyleBox[" distribute power",
    FontWeight->"Plain"]
}], "Text"],

Cell[BoxData[
    \({O, 1  \.08}\)], "Input"],

Cell[TextData[{
  "\[Bullet] ",
  "transformers",
  StyleBox[" change the physical domain",
    FontWeight->"Plain"]
}], "Text"],

Cell[BoxData[
    \({TF, GY, RS}\)], "Input"],

Cell[TextData[{
  "\[Bullet] ",
  "storage elements",
  StyleBox[" store an retrieve energy (defines the system state)",
    FontWeight->"Plain"]
}], "Text"],

Cell[BoxData[
    \({C, I}\)], "Input"],

Cell["\<\

Possible attributes for elements\
\>", "Text",
  FontWeight->"Plain"],

Cell[TextData[{
  "\[Bullet] ",
  StyleBox["accepted notation",
    FontWeight->"Plain"]
}], "Text"],

Cell[BoxData[
    StyleBox[
      OverscriptBox[
        StyleBox[
          SubscriptBox["X", 
            RowBox[{
              StyleBox["label",
                FontSize->11.5625,
                FontWeight->"Plain"], " "}]],
          FontSize->36], 
        OverscriptBox["\[DoubleDot]", 
          StyleBox["parameter",
            FontSize->12,
            FontWeight->"Plain"]]],
      FontFamily->"Courier",
      FontSize->14,
      FontWeight->"Bold"]], "Input"],

Cell[TextData[{
  "\[Bullet] ",
  StyleBox["advanced notation (defined by the toolbox)",
    FontWeight->"Plain"]
}], "Text"],

Cell[BoxData[
    StyleBox[
      UnderscriptBox[
        OverscriptBox[
          StyleBox[
            SubscriptBox[
              SuperscriptBox["X", 
                StyleBox["s",
                  FontSize->10,
                  FontWeight->"Plain"]], 
              RowBox[{
                StyleBox["lab",
                  FontSize->11.5625,
                  FontWeight->"Plain"], " "}]],
            FontSize->36], 
          OverscriptBox["\[DoubleDot]", 
            StyleBox[
              OverscriptBox[
                RowBox[{
                  RowBox[{"constitutive", " ", 
                    StyleBox["law",
                      FontSize->12,
                      FontWeight->"Plain"]}], 
                  StyleBox["\[LeftTee]",
                    FontSize->12,
                    FontWeight->"Plain"]}], 
                OverscriptBox["\[DoubleDot]", 
                  StyleBox["parameter",
                    FontSize->12,
                    FontWeight->"Plain"]]],
              FontSize->12,
              FontWeight->"Plain"]]], 
        StyleBox["init",
          FontSize->12,
          FontWeight->"Plain"]],
      FontFamily->"Courier",
      FontSize->14,
      FontWeight->"Bold"]], "Text"],

Cell["s : existence state", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Why a bond graph toolbox ?",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsection",
  ShowSelection->True,
  CellTags->"titre notebook"],

Cell[TextData[{
  "A fact :",
  StyleBox[" Very ",
    FontWeight->"Plain"],
  "few commercial",
  StyleBox[" bond graph ",
    FontWeight->"Plain"],
  "software",
  StyleBox[" are available (and some people try to design with the wrong \
tools) ",
    FontWeight->"Plain"],
  "\nA need : ",
  StyleBox["This is a ",
    FontWeight->"Plain"],
  "key technics",
  StyleBox[" for mecatronics design because : ",
    FontWeight->"Plain"],
  "effort, flow and stored energy directly governs the dimensioning",
  StyleBox[" of a system (fig. from Prof U. Thoma)",
    FontWeight->"Plain"]
}], "Text"],

Cell[GraphicsData["PICT", "\<\
2_3ooooo0741[P0A0_l<0?ooooooo`00ool0006^0000L@000000002Q0<03NBE@
Kg=dDf=bJG1d84QQHf/PHWTPCFU[IB12LVmbLb0a<Rlg;cT`3Bm4JG=QHVaUCVEh
M5=UM597@T=_K6mb3@Uk3@UeLfEbI6USM21RIFMYKPd9;g=UM79WHV=_K6mb80d9
2G/=2@U`Kg0=2@U`Kg0=2@U`Kg0=2@UeLfEbI6USM21RIFMYKPd92BmcIGAbIf9S
Kfa_LR1cNG=dIFeTJF=d82mcIGAbIf9SKfa_LR1WIG@PI6EV3@T9IFiT3@T9OB1T
IFH=2FE^I0em869YKV@PI6EV3BmRHf5bLV5i87MXIG9U87/=2G1_L0d9HV=QLW9Q
NB0b87/=2@T_I64P=21`Lb1TJGHPI6EV3@T9I6HPLfEdIVm^M21WLf5fIB1SLb1g
J@d92C4PJFiTIGPP<21^IG]UN6=X86AQ865TI21UN6=XOFUV86MbIG=dKg9U87=U
M6=XHG9gJFAdJ0d92F=c830P<21cKF<PI64P<21cKF<PI64PI64PLfeS830PI64P
LfeS86<=2@UWLV5i3@T9Nb1WK7d=2@Uk<B1cIGAWLV5iOFUVIFacI@d92FAQ838^
86AYMR1TMG0PKFmfIGA_87=XKgL=2GeRJFiT871eM0em86UV3BD=9B1ELfET87A_
87=^HG0PM6lPI6EfJF=U871YN6E/Lb`P<BldM6PPKfHPM6QU871YN6E/86U^;Pd_
LgA`87/P82DPN21i821`K20PN21i820P820P820P820P820P82DPDfiQL21DKb1@
JGQUK2`PL6UhIF`P82QQMGA_87=dLVm[IB1QI6YeLg@Y3@UdLV5^LfI_LVd=2C0^
<SDPLgER879_MFiT830^<SDPHFAT86EhHfP=2C0^<SDPLgER879_MFiT830^<SDP
HFAT86EhHfP=2FUdLV5^LfI_LVd=OB1RJFiT86AUIPd=;g=^HG1]KgIUM6lPNb0U
87PPNB0PKB0P;B0P820P820P820P820U86e_MVEdKb`PHGEdKb1cM79_JfDPHFAZ
MG=d3@UcM70P86e_MVEdK`em869YKV@PI6EV3@d_LfiQL6aYKVEdKb1k82DPN21i
821/820]820P820P820P820P82DPK6U^IGA_;21QMGA_87=dLVm[IB1QI6YeLg@=
2G=dL21/JFiUM6l=OB1RJFiT86AUIPd00:00S00N00coo?ol00402_okoo/0K@6Z
00L0000000P02P0S0000X02<00co9_oP00402_oKob40C@3@02<0002Q09H03040
000200000000000<ooSon`0100X0000001P0>@0S0000X02H0:40VP08ooLA0000
9800;00801@5E6U]IG<00`0D00d0300^00@0004002X92d9_KV@PIg9QL6P=002P
09T0X02H02X<2gMQNB1_IR1/JFIU002P09T0X02G00P0200S0000300800D00@0:
om_o8@1=0=008P0E03<0002Q0;H0100100401`010040<000000090160:00S@2P
08`03?n400T00@0:onCnY@1F05@01`0000008P000000002Q09H0304000020000
0000000<ooKomP0100X0000002@0@`0S0000X02H0:40VP08ooLL0000:h00:009
000<KVEgLb1YI6EQLb`=002P09T0X02H02X<2FAUMVUSIG</3@00X02I0:00V00Z
30McNG=dIFec002P09T0X02G02<0000<00X02P0100[oi?jU05H0E00R02409@00
0:40]P0400400@0700400@0`0000000h04/0X02=0:40UP0<0@00008000000000
00`1CP0<00402P000000900k00L00000028000000000X02H0:40VP08ooLM0000
9H00:009000<AFiWJFiUIG9YKVL=002P09T0X02H02X<0@d00:00V@2P09P0:P`2
8200:@H7KFEUM212A`00X02I0:00U`0S0000300800/00@0:oo_on`1]0JX08P0Q
0300002Q0;H010010800X02<07407P0M01H08P0H02805`0M01H07@0G01d0600R
01L01`010040L00N01d05P0R01P08P0G01d05P0M01L07@0H02805`0R01d05`3k
0:00S@070000000S0000X@2f00@00@200:00S01a01h07@0[0280;@0R02`07@0[
01d0;00M02d08P0/00L00@0107007P0M02/08P0]0280;00M02/07@0/01d0;@0R
02`08P0M02`0n`2P08d01`0000008`000:40]P040040P00700400@0R038005D0
00L0000002<0002Q0;H0100108001`0100408b;N00L0000002<0002Q0;H01001
08001`0100408P0b05DR8P070000000S0000X@2f00@00@2000L00@010200401g
0100o0070000000S0000X@2f00@00@2000L00@010200E01g05@0o0070000000S
0000X@2f00@00@200:00S01a01h0@`3k04P0o@130?`0B03m04P0o0180?/0@`3l
00L00@0107007P130?/0B03m04<0o0180?d0B03l04P0n`130?`08`3d0:00S@07
0000000S0000X@2f00@00@200:00S01a01h0703k0240o@0Q0?`0703k01`0o00L
0?d08@3l00L00@0107007P0L0?/08@3m0240o00L0?/0703l01`0o@0Q0?`08P0L
0?`0m02P08d01`0000008`000:40]P040040P02P08`0L@0N0340;P0c03<0<P0c
03<0;P0b02h0<@0^0380<`0700400@1`01h0<@0^03<0<`0b03<0<`0^0380;P0a
02h0<P0c0280<P0Z1000X02=00L0000002<0002Q0;H010010800X02<07407P0?
0;004@2e0100]@0A0;00402`00l0/00@0;D01`010040L00N00l0/00A0;D0402e
0140/00@0;003`2`0100]@0R0100ZPH00:00S@070000000S0000X@2f00@00@20
0:00S01a01h0D`2f05D0^`1D0;/0E@2f05@0]P1C0;H0E02k00L00@0107007P1C
0;H0E@2k05@0^`1E0;H0E02f05<0]P1D0;/08P1D0:d9002P08d01`0000008`00
0:40]P040040P02P08`0L@0N0341DP0c0EL0<P5G03<1DP0b0E80<@5B0381E`07
00400@1`01h0<@5B03<1E`0b0EL0<`5B0381DP0a0E80<P5G0280<P4O<`00X02=
0:40UP0<0@0000800000000000coNooo00402P000000301Y00L0000002800000
0000X02H0:40VP08ooL70?oo^H00:009000EE6QU865bM21_IR1gLVUdJFiW8497
0:00V@2P09L08`000:40UP0<0@0000800000000000`00OnW00402P000000301]
02<0002P09P0X@2J00Somf00oonjP00Y01=3Kfe`MGAQM6U_KR1VLVm]8497002P
09T0X02G02<0002P08d0o`\>"], "Graphics",
  ImageSize->{665.375, 175.5},
  ImageMargins->{{54.4375, 0}, {0, 11}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  StyleBox["Bond graph design actually ",
    FontWeight->"Plain"],
  "needs",
  StyleBox[" to combine a ",
    FontWeight->"Plain"],
  "user-friendly interface",
  StyleBox[" with ",
    FontWeight->"Plain"],
  "powerful language",
  StyleBox[" and exchange capabilities.  ",
    FontWeight->"Plain"]
}], "Text"],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["The toolbox",
  ButtonStyle->"VDOpenCloseGroup"]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["A user friendly interface",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsection",
  ShowSelection->True,
  CellTags->"titre notebook"],

Cell["Load the toolbox :", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(<< BondGraph`\)], "Input",
  CellLabel->"In[1]:="],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["The graphics editor",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  "Here is a nice feature of the bond graph toolbox which is an ",
  StyleBox["interactive feature",
    FontWeight->"Bold"],
  " especially ",
  StyleBox["interesting for pedagogic purposes",
    FontWeight->"Bold"],
  "."
}], "Text",
  FontWeight->"Plain"],

Cell[TextData[StyleBox["Let's model this simple mechanical system :",
  FontWeight->"Plain"]], "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007G0000mb000`400?l0
0000o`00003oo`3ooooH0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?ooo`00
o`3ooooH0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?oo
o`00o`3ooooH0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?ooo`00o`3ooooH
0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?ooo`00o`3o
oooH0?ooo`00o`3ooooH0?ooo`00o`3ooomS0?ooo`03olc<c?lQ8B7o0000
00Co000000Go^[Zj0?oooooMgMgoIVIVob4Q8@03o`000003oc8b<_mVIVKo
gMgM06<0oooo003o0?ooof<0oooo00?o410@o`000?l000001?l000000omg
MgOoV9RHo`000008o`000003oeEEEOo^k^h0oooo0600oooo003o0?ooof<0
oooo1ol000000olQ8B7o0000o`00000:o`000003olc<c03oool0oooo05h0
oooo003o0?ooof<0oooo00?o410@o`000?l000004_l000000oo^k^h0oooo
0?ooo`1M0?ooo`00o`3ooomS0?ooo`03olc<c?l@413o000001;o000000?o
<S8b0?ooo`3oool0G@3oool00?l0ooooIP3oool7o`000005oiRHV?o^k^h0
ooooonk^k_nHV9P01ol000000onj^[X0oooo0?ooo`1L0?ooo`00o`3ooomV
0?ooo`Ko000000?oc<c<0?ooo`3oool00`3oool00oo<c<co0000o`000004
o`000003oeEEE@3oool0oooo05`0oooo003o0?ooofH0oooo1Ol000000onH
V9P0oooo0?ooo`050?ooo`03oiRHV?l0003o000000?o000000?o8B4Q0?oo
o`3oool0G03oool00?l0ooooIP3oool5o`000003onk^kP3oool0oooo00D0
oooo00?ogMgMo`000?l000001?l0001N0?ooo`00o`3ooomV0?ooo`Go0000
2@3oool6o`0005h0oooo003o0?ooofH0oooo1Ol000000oo^k^h0oooo0?oo
o`050?ooo`03onk^k_l0003o000000Co0000GP3oool00?l0ooooIP3oool5
o`000003oiRHV03oool0oooo00D0oooo00?oV9RHo`000?l000000ol00000
0olb<S80oooo0?ooo`1L0?ooo`00o`3ooomV0?ooo`Ko000000?oc<c<0?oo
o`3oool00`3oool00oo<c<co0000o`000004o`000003ofIVIP3oool0oooo
05`0oooo003o0?ooofH0oooo1ol000001OnHV9Sok^k^0?oooooMgMgoQhN7
00Oo000000?ogMgM0?ooo`3oool0G03oool00?l0ooooIP3ooolBo`000003
oeEEE@3oool0oooo05d0oooo003o0?ooofH0oooo4Ol000000olQ8B7ok^k^
0?ooo`1N0?ooo`00o`3ooomV0?oooa3o000000?o8B4Qonk^kP3oool0G`3o
ool00?l0ooooIP3oool5o`000003ojVYZOl0003o000000Oo000000?oEEEE
onk^kP3oool0H03oool00?l0ooooIP3oool5o`0000040?ooooo^k^koQhN7
ob4Q8@?o000000?o<S8bofIVI_oMgMd0H`3oool00?l0ooooIP3oool5o`00
06d0oooo003o0?ooofH0oooo1Ol0001]0?ooo`00o`3ooomV0?ooo`Go0000
K@3oool00?l0ooooH`3oool00oo<c<co8B4Qo`000005o`0006d0oooo003o
0?ooof<0oooo00?o410@o`000?l000001Ol0001]0?ooo`00o`3ooomS0?oo
o`So0000K@3oool00?l0ooooH`3oool00ol@413o0000o`000005o`0006d0
oooo003o0?ooof<0oooo00?oc<c<ob4Q8Ol000001?l000000olb<S80oooo
0?ooo`1[0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?oo
o`00o`3ooooH0?ooo`00_03ooom[o`000;00oooo002l0?ooof_o0000/03o
ool00;`0ooooJol0002`0?ooo`00_03ooom[o`000;00oooo002l0?ooof_o
0000/03oool00;`0oooo1Ol0001Q0?ooo`Go0000T@3oool5000001X0oooo
002l0?ooo`Go0000H@3oool5o`000940oooo1@00000J0?ooo`00_03oool5
o`000640oooo1Ol0002A0?ooo`D000006P3oool00;`0oooo1Ol0001Q0?oo
o`Go0000T@3oool5000001X0oooo002l0?ooo`Go0000H@3oool5o`000940
oooo1@00000J0?ooo`00_03oool5o`000640oooo1Ol0000d0?oood7o0000
703oool5000001X0oooo002l0?ooo`Go0000H@3oool5o`0003@0oooo@Ol0
000L0?ooo`H000006@3oool00;`0oooo1Ol0001Q0?ooo`Go0000=03ooom1
o`0001`0oooo1`00000H0?ooo`00_03oool5o`000640oooo1Ol0000d0?oo
od7o0000703oool8000001L0oooo002l0?ooo`Go0000H@3oool5o`0003@0
oooo@Ol0000L0?ooo`D0000000@0oooo00000000000000005P3oool00;`0
oooo1Ol0001Q0?ooo`Go0000L03oool5o`0001`0oooo1@0000020?ooo`<0
00005@3oool00;`0oooo1Ol0001Q0?ooo`Go0000L03oool5o`0001`0oooo
1@0000030?ooo`<00000503oool00;`0oooo1Ol0001Q0?ooo`Go0000L03o
ool5o`0001`0oooo1@0000040?ooo`@000004P3oool00;`0oooo1Ol0001Q
0?ooo`Go0000L03oool5o`0001`0oooo1@0000050?ooo`@000004@3oool0
0;`0oooo1Ol0001Q0?ooo`Go0000L03oool5o`0001`0oooo1@0000070?oo
o`<00000403oool00;`0oooo1Ol0001Q0?ooo`Go0000L03oool5o`0001`0
oooo1@0000080?ooo`<000003`3oool00;`0oooo1Ol0001Q0?ooo`Go0000
L03oool5o`0001`0oooo1@0000090?ooo`<000003P3oool00;`0oooo1Ol0
001Q0?ooo`?o0000G@00000E0?ooobH000002P3oool3000000d0oooo002l
0?ooo`Go0000H@3oool3o`0005d000005@3ooolV000000/0oooo0`00000<
0?ooo`00_03oool5o`000640oooo0ol0001M000001D0oooo9P00000<0?oo
o`<000002`3oool00;`0oooo1Ol0001Q0?ooo`?o0000G@00000E0?ooobL0
0000303oool3000000X0oooo002l0?ooo`Go0000H@3oool3o`0005d00000
5@3ooolX000000`0oooo0`0000090?ooo`00_03oool5o`000640oooo1Ol0
001`0?ooo`Go0000703oool8000000`0oooo0`0000080?ooo`00_03oool5
o`000640oooo1Ol0001`0?ooo`Go0000703oool5000000040?ooo`000000
0000000000`0oooo0P0000080?ooo`00_03oool5o`000640oooo1Ol0001`
0?ooo`Go0000703oool500000080oooo0`00000E0?ooo`00_03oool5o`00
0640oooo1Ol0001`0?ooo`Go0000703oool5000000<0oooo0`00000D0?oo
o`00_03oool5o`000640oooo1Ol0001`0?ooo`Go0000703oool5000000@0
oooo1000000B0?ooo`00_03oool5o`000640oooo1Ol0001`0?ooo`Go0000
703oool5000000D0oooo1000000A0?ooo`00_03oool5o`000640oooo1Ol0
001`0?ooo`Go0000703oool5000000L0oooo0`00000@0?ooo`00_03oool5
o`000640oooo1Ol0001`0?ooo`Go0000703oool5000000P0oooo0`00000?
0?ooo`009P3oool00omVIVKo0000o`000006o`000003oeEEE@3oool0oooo
02@0oooo00?oEEEEo`000?l000001_l000000omVIVH0oooo0?ooo`1J0?oo
o`Go00008@3oool00oo<c<co8B4Qo`000006o`000003ob4Q8Oo<c<`0oooo
00@0oooo00?oc<c<ob4Q8Ol000001_l000000olQ8B7oc<c<0?ooo`0T0?oo
o`Go0000L03oool5o`0001`0oooo1@0000090?ooo`<000003P3oool002H0
oooo2_l0000V0?ooo`[o0000>`3oool3o`0001h0oooo1Ol0000Q0?ooo`03
oa0@4?l0003o000000Oo000000?o410@0?ooo`3oool00`3oool00ol@413o
0000o`000007o`000003oa0@403oool0oooo02<0oooo1Ol0000d0?oood7o
0000703oool5000000X0oooo0`00000=0?ooo`009P3oool9o`000003oeEE
E@3oool0oooo02@0oooo00?oEEEEo`000?l000001ol0000k0?ooo`Ko0000
6`3oool5o`000240oooo2ol000050?ooo`_o00009@3oool5o`0003@0oooo
@Ol0000L0?ooo`D000002`3oool3000000`0oooo000V0?ooo`Go0000<03o
ool5o`0003/0oooo2?l0000I0?ooo`Go00008@3oool00ol@413o0000o`00
0007o`000003oa0@403oool0oooo00<0oooo00?o410@o`000?l000001ol0
00000ol@4100oooo0?ooo`0S0?ooo`Go0000=03ooom1o`0001`0oooo1P00
000;0?ooo`<000002`3oool002H0oooo1Ol0000`0?ooo`Go0000>`3oool;
o`0001H0oooo1Ol0000Q0?ooo`03olc<c?l@413o000000Ko000000?o410@
olc<c03oool0103oool00oo<c<co410@o`000006o`000003oa0@4?o<c<`0
oooo02@0oooo1Ol0000d0?oood7o0000703oool7000000/0oooo0`00000:
0?ooo`009P3oool5o`000300oooo1Ol0000k0?ooo`ko00004`3oool5o`00
02@0oooo1Ol0000;0?ooo`Go0000:03oool5o`0003@0oooo@Ol0000L0?oo
o`P000002`3oool3000000T0oooo000V0?ooo`Go0000<03oool5o`0003/0
oooo4?l0000A0?ooo`Go0000903oool5o`000008omgMg@3oool0ooooonk^
k_lb<S;o0000oc8b<_o^k^h20?ooo`03omgMgOl0003o000000?o0000:03o
ool5o`000940oooo1@000000103oool0000000000000000;0?ooo`<00000
203oool002H0oooo1Ol0000`0?ooo`Go0000>`3ooolCo`0000h0oooo1Ol0
000T0?ooo`03oc8b<_l0003o000000;o000000Co^[Zj0?ooo`3oooooQhN7
0ol000001?n7QhL0oooo0?oooonj^[X4o`000003oc8b<P3oool0oooo02H0
oooo1Ol0002A0?ooo`D000000P3oool3000000/0oooo0P0000080?ooo`00
103oool00oo<c<co8B4Qo`000007o`000003odA4A?o<c<`0oooo01D0oooo
1Ol0000D0?ooo`03ojVYZOmEEEGo8B4Q00?o000000Co410@oc8b<_mgMgOo
c<c<4P3oool5o`0003/0oooo5Ol0000<0?ooo`Go0000903oool00olb<S;o
0000o`000002o`000004okZj^P3oool0oooooc8b<P?o000000Co<S8b0?oo
o`3ooooo^[Zj1?l000000olb<S80oooo0?ooo`0V0?ooo`Go0000T@3oool5
000000<0oooo0`00000D0?ooo`00103oool00ol@413o0000o`000008o`00
0003oa0@403oool0oooo01@0oooo1Ol0000B0?ooo`03onk^k_lb<S;o0000
00Wo000000?o410@oiRHV03oool03`3oool5o`0003/0oooo6?l000090?oo
o`Go0000903oool00olb<S;o0000o`000002o`000003oiRHV03oool0oooo
00Go00000P3oool00onHV9So0000o`000002o`000003oc8b<P3oool0oooo
02H0oooo1Ol0002A0?ooo`D00000103oool3000001<0oooo00040?ooo`co
00005P3oool5o`000140oooo00?ok^k^ob4Q8Ol000003?l000000olb<S;o
k^k^0?ooo`0=0?ooo`Go0000>`3ooolKo`0000H0oooo1Ol0000T0?ooo`03
odA4A?l0003o000000;o000000?oMgMg0?oooonj^[X01Ol000000onj^[X0
ooooogMgM`04o`000003odA4A03oool0oooo02H0oooo1Ol0002A0?ooo`D0
00001@3oool300000180oooo00040?ooo`03oa0@4?l0003o000000So0000
00?o410@0?ooo`3oool0503oool5o`000140oooo00?oQhN7o`000?l00000
3Ol000000olb<S80oooo0?ooo`0<0?ooo`Go0000>`3ooolMo`0000@0oooo
1Ol0000T0?ooo`03ogMgMol0003o000000;o000000?oMgMg0?oooomgMgL0
0_l000001_mgMgOo0000o`000?mgMgL0ooooogMgM`Co000000?oMgMg0?oo
o`3oool09P3oool5o`000940oooo1@0000060?ooo`<000004@3oool000@0
oooo00?oc<c<oa0@4?l000001ol000000om4A4Coc<c<0?ooo`0E0?ooo`Go
00004@3oool00olb<S;o0000o`00000>o`0000h0oooo1Ol0000k0?ooob3o
000000<0ooooo`000?l000000ol0000T0?ooo`03ogMgMol0003o000000;o
000000?oIVIV0?oooolQ8B400_l000001P3ooooo410@o`000?lb<S80oooo
ofIVIPCo000000?oMgMg0?ooo`3oool09P3oool5o`000940oooo1@000007
0?ooo`<00000403oool000L0oooo1Ol0000J0?ooo`Go00004@3oool5o`00
0007ob4Q8OnYZJT0oooo0?ooooo<c<coQhN7ob4Q8@04o`000003ob4Q8@3o
ool0oooo00`0oooo1Ol0000E0?ooobP000009?l0000T0?ooo`03ogMgMol0
003o000000;o000000Oo<S8bonk^k_l0003o0000oeEEE@3oooooIVIV00;o
000000?ok^k^oc8b<_l000000ol000000omgMgL0oooo0?ooo`0V0?ooo`Go
0000=03oool5o`0001d0oooo1Ol0000f0?ooo`D00000203oool3000000l0
oooo00070?ooo`Go00006P3oool5o`000140oooo1Ol000000onYZJT0oooo
0?ooo`040?ooo`05okZj^_mEEEGo0000oa0@4?o<c<`03P3oool5o`0001D0
oooo:000000To`0002@0oooo00?oV9RHo`000?l000000_l000001olb<S;o
ZJVYo`000?l0003oZJVY0?oooonYZJT00_l000000onYZJWo<S8bo`000003
o`000003oiRHV03oool0oooo02H0oooo1Ol0000d0?ooo`Go00007@3oool5
o`0003H0oooo1@0000090?ooo`<000003P3oool000L0oooo1Ol0000J0?oo
o`Go00004@3oool5o`000003onk^kP3oool0oooo01L0oooo1Ol0000k0?oo
oaoo00000P3oool5o`0002@0oooo00?o^[Zjo`000?l000000_l000001OlQ
8B7oIVIVo`000?l0003ok^k^0080oooo0_l000000omVIVKo8B4Qo`000003
o`000003okZj^P3oool0oooo02H0oooo1Ol0000d0?ooo`Ko0000703oool6
o`0003D0oooo1@00000:0?ooo`<000003@3oool000L0oooo1Ol000020?oo
o`05olc<c?l@413o0000oa0@4?o<c<`04`3oool5o`000140oooo1Ol0000J
0?ooo`Go0000>`3ooolLo`0000D0oooo1Ol0000T0?ooo`03okZj^_l0003o
000000?o000000?o8B4Qo`000?m4A4@00`3oool00omEEEGo0000ob4Q8@05
o`000003okZj^P3oool0oooo02H0oooo1Ol0000c0?ooo`Oo00006`3oool7
o`0003D0oooo1P00000:0?ooo`<00000303oool000L0oooo1Ol000020?oo
o`05oa0@4?l0003o0000o`000?lQ8B404`3oool5o`000140oooo1Ol0000J
0?ooo`Go0000>`3ooolJo`0000L0oooo1Ol0000T0?ooo`03okZj^_l0003o
000000Go000000GoV9RH0?ooo`3oool0ooooojVYZ@07o`000003okZj^P3o
ool0oooo02H0oooo1Ol0000c0?ooo`So00006P3oool8o`0003@0oooo1`00
000:0?ooo`<000002`3oool000L0oooo1Ol000020?ooo`Go00004`3oool5
o`000140oooo1Ol0000J0?ooo`Go0000>`3ooolGo`0000X0oooo1Ol0000T
0?ooo`03onk^k_l0003o000000Go000000?ok^k^0?ooo`3oool00P3oool7
o`000003onk^kP3oool0oooo02H0oooo1Ol0000c0?ooo`So00006P3oool8
o`0003@0oooo2000000:0?ooo`<000002P3oool000L0oooo3?l0000C0?oo
o`Go00004@3oool5o`0001X0oooo1Ol0000k0?oooaCo00003@3oool5o`00
02D0oooo1_l000000om4A4@0oooo0?ooo`030?ooo`03odA4A?l0003o0000
00Co0000:@3oool5o`000380oooo2_l0000H0?ooo`[o0000<`3oool50000
00040?ooo`0000000000000000X0oooo0`0000090?ooo`001`3oool<o`00
01<0oooo1Ol0000A0?ooo`Go00006P3oool5o`0003/0oooo4_l0000?0?oo
o`Go00008P3oool00oo<c<co8B4Qo`000006o`000003oiRHV03oool0oooo
00<0oooo00?oV9RHo`000?l000001Ol000000olQ8B7oc<c<0?ooo`0U0?oo
o`Go0000<P3oool;o`0001L0oooo2_l0000c0?ooo`D000000P3oool30000
00X0oooo0`0000080?ooo`001`3oool<o`0001<0oooo1Ol0000<0?ooo`03
okZj^_lQ8B7o000000ko000000?o410@okZj^P3oool0403oool5o`0003/0
oooo3ol0000B0?ooo`Go00008P3oool00ol@413o0000o`000006o`000003
onk^kP3oool0oooo00<0oooo00?ok^k^o`000?l000001_l000000ol@4100
oooo0?ooo`0T0?ooo`Go0000<P3oool;o`0001L0oooo2ol0000b0?ooo`D0
00000`3oool3000000X0oooo0P0000080?ooo`001`3oool<o`0001<0oooo
1Ol0000<0?ooo`03oa0@4?l0003o000000oo000000?o410@0?ooo`3oool0
3`3oool5o`0003/0oooo3Ol0000D0?ooo`Go00008P3oool8o`000003odA4
A03oool0oooo00D0oooo00?oA4A4o`000?l000001_l0000V0?ooo`Go0000
<@3oool=o`0001D0oooo3?l0000b0?ooo`D00000103oool400000180oooo
00070?ooo`co00004`3oool5o`0000`0oooo4ol0000A0?ooo`Go0000>`3o
ool:o`0001L0oooo1Ol0000R0?ooo`03oa0@4?l0003o000000Go000000?o
V9RH0?ooo`3oool01@3oool00onHV9So0000o`000005o`000003oa0@403o
ool0oooo02@0oooo1Ol0000a0?ooo`go00005@3oool=o`000340oooo1@00
00050?ooo`@000004@3oool000L0oooo1Ol000020?ooo`Go00000P3oool0
1OnHV9So0000o`000?l@413oV9RH00`0oooo1Ol0000<0?ooo`03oa0@4?l0
003o000000oo000000?o410@0?ooo`3oool03`3oool5o`0003/0oooo1ol0
000J0?ooo`Go00008P3oool00oo<c<co8B4Qo`000004o`000003ofIVIP3o
ool0oooo00L0oooo00?oIVIVo`000?l000000ol000000olQ8B7oc<c<0?oo
o`0U0?ooo`Go0000<@3oool6o`0000030?ooool0003o000000Go0000503o
ool>o`000300oooo1@0000070?ooo`<00000403oool000L0oooo1Ol00002
0?ooo`05ob4Q8Ol0003o0000o`000?l@41000P3oool4o`000003oa0@403o
ool0oooo00X0oooo1Ol0000<0?ooo`03ojVYZOl@413o000000ko000000?o
410@oiRHV03oool0403oool5o`0003/0oooo1Ol0000L0?ooo`Go0000H@3o
ool5o`000340oooo1_l000000`3ooooo0000o`000005o`0001@0oooo1_l0
00000`3ooooo0000o`000005o`000300oooo1@0000080?ooo`<000003`3o
ool000L0oooo1Ol000020?ooo`05olc<c?l@413o0000oa0@4?o<c<`00P3o
ool5o`0000`0oooo1Ol0000A0?ooo`Go00006P3oool5o`0003/0oooo0_l0
000O0?ooo`Go0000H@3oool5o`000300oooo1_l000030?ooo`Oo00004P3o
ool6o`000080oooo2?l0000_0?ooo`D000002@3oool3000000h0oooo0007
0?ooo`Go00002@3oool5o`0000`0oooo1Ol0000A0?ooo`Go00006P3oool5
o`0005`0oooo1Ol0001Q0?ooobCo00004@3oool6o`0000<0oooo1ol0000B
0?ooo`Ko00000`3oool7o`0001L0oooo6?l00005000000X0oooo0`00000=
0?ooo`00103oool00oo<c<co8B4Qo`00000Co`0000`0oooo1Ol0000A0?oo
o`Go00006P3oool5o`0005`0oooo1Ol0001Q0?ooobCo00004@3oool6o`00
00@0oooo1ol0000A0?ooo`Ko0000103oool7o`0001H0oooo6?l000050000
00/0oooo0`00000<0?ooo`00103oool00ol@413o0000o`00000Co`0000`0
oooo1Ol0000A0?ooo`Go00006P3oool5o`0005`0oooo1Ol0001Q0?ooobGo
00003`3oool7o`0000@0oooo2?l0000?0?ooo`Oo0000103oool7o`0001D0
oooo6Ol00005000000`0oooo0`00000;0?ooo`00103ooolFo`0000`0oooo
2Ol000000omEEED0oooo0?ooo`0:0?ooo`Go00005@3oool00omEEEGo0000
o`000007o`0005`0oooo1Ol0001Q0?ooobGo00003`3oool6o`0000H0oooo
1ol0000?0?ooo`Ko00001P3oool7o`0001@0oooo6Ol00005000000d0oooo
0`00000:0?ooo`00103oool00ol@413o0000o`00000Co`0000`0oooo2_l0
000<0?ooo`Go00005@3oool:o`0005`0oooo1Ol0001Q0?ooobKo00003P3o
ool6o`0000H0oooo2?l0000>0?ooo`Ko00001P3oool7o`0001<0oooo6_l0
0006000000d0oooo0`0000090?ooo`00103oool00oo<c<co8B4Qo`00000B
o`000003ogMgM`3oool0oooo00X0oooo00?oIVIVo`000?l000001_l00000
0omEEED0oooo0?ooo`0:0?ooo`05oa0@4?l0003o0000o`000?l@41005@3o
ool00omEEEGo0000o`000006o`000003ofIVIP3oool0oooo05X0oooo1Ol0
001Q0?ooo`Go00006P3oool7o`0000d0oooo1ol000070?ooo`Oo00003@3o
ool7o`0000L0oooo1ol0000B0?ooo`Oo00004`3oool7000000d0oooo0`00
00080?ooo`00?03oool01Onj^[[o410@o`000?l@413o^[Zj07/0oooo1Ol0
001Q0?ooo`Go00006`3oool7o`0000`0oooo1_l000090?ooo`Oo0000303o
ool6o`0000P0oooo1ol0000A0?ooo`Oo0000503oool8000000d0oooo0P00
00080?ooo`00_03oool5o`000640oooo1Ol0000K0?ooo`So00002`3oool6
o`0000T0oooo1ol0000<0?ooo`Ko00002@3oool7o`0000l0oooo2?l0000D
0?ooo`D0000000@0oooo00000000000000005P3oool00;`0oooo1Ol0001Q
0?ooo`Go0000703oool7o`0000/0oooo1_l0000:0?ooo`Oo00002`3oool6
o`0000T0oooo1ol0000?0?ooo`Oo00005@3oool500000080oooo0`00000E
0?ooo`00_03oool5o`000640oooo1Ol0000L0?ooo`So00002@3oool6o`00
00/0oooo1ol0000:0?ooo`Ko00002`3oool7o`0000d0oooo2?l0000E0?oo
o`D000000`3oool3000001@0oooo002l0?ooo`Go0000H@3oool5o`0001d0
oooo1ol000090?ooo`Ko0000303oool7o`0000T0oooo1_l0000;0?ooo`Oo
00003@3oool7o`0001H0oooo1@0000040?ooo`@000004P3oool00;`0oooo
1Ol0001Q0?ooo`Go00007P3oool7o`0000P0oooo1_l0000<0?ooo`Oo0000
2@3oool6o`0000`0oooo1ol0000;0?ooo`Oo00005`3oool5000000D0oooo
1000000A0?ooo`00_03oool5o`000640oooo1Ol0000N0?ooo`Oo00001`3o
ool7o`0000d0oooo1ol000070?ooo`Oo0000303oool7o`0000/0oooo1ol0
000G0?ooo`D000001`3oool300000100oooo002l0?ooo`Go0000H@3oool5
o`0001l0oooo1ol000060?ooo`Ko00003P3oool8o`0000H0oooo1_l0000>
0?ooo`Oo00002@3oool7o`0001P0oooo1@0000080?ooo`<000003`3oool0
0;`0oooo1Ol0001Q0?ooo`Go00007`3oool7o`0000H0oooo1_l0000?0?oo
o`Oo00001P3oool6o`0000h0oooo1ol000090?ooo`Oo0000603oool50000
00T0oooo0`00000>0?ooo`00_03oool5o`000640oooo1Ol0000P0?ooo`Oo
0000103oool7o`0000l0oooo2?l000040?ooo`Oo00003`3oool7o`0000L0
oooo1ol0000I0?ooo`D000002P3oool3000000d0oooo002l0?ooo`Go0000
H@3oool5o`000200oooo1ol000040?ooo`Ko00004@3oool7o`0000@0oooo
1_l0000@0?ooo`Oo00001`3oool7o`0001T0oooo1@00000;0?ooo`<00000
303oool00;`0oooo1Ol0001Q0?ooo`Go00008@3oool7o`0000<0oooo1_l0
000B0?ooo`Oo00000`3oool6o`000140oooo1ol000050?ooo`Oo00006P3o
ool5000000`0oooo0`00000;0?ooo`00_03oool5o`000640oooo1Ol0000Q
0?ooo`Oo00000`3oool6o`000180oooo1ol000030?ooo`Ko00004@3oool8
o`0000@0oooo1ol0000J0?ooo`D000003@3oool3000000X0oooo002l0?oo
of_o00008P3oool7o`0000030?ooool0003o000000Co0000503oool7o`00
00030?ooool0003o000000Co00004`3oool7o`0000<0oooo1ol0000K0?oo
o`D000003P3oool3000000T0oooo002l0?ooof_o00008P3oool>o`0001@0
oooo1ol000000`3ooooo0000o`000004o`0001<0oooo2?l000000`3ooooo
0000o`000006o`0001/0oooo1@00000?0?ooo`<00000203oool00;`0oooo
Jol0000S0?ooo`go00005@3oool=o`0001@0oooo1ol000000`3ooooo0000
o`000005o`0001`0oooo1@00000@0?ooo`800000203oool00;`0ooooJol0
000S0?ooo`go00005@3oool=o`0001D0oooo3_l0000k0?ooo`00_03ooom[
o`0002@0oooo2ol0000G0?ooo`_o00005P3oool=o`0003`0oooo003`0?oo
o`;o0000FP3oool:o`0001L0oooo2ol0000G0?ooo`_o0000?@3oool00?00
oooo0_l0001J0?ooo`[o0000603oool:o`0001L0oooo2ol0000m0?ooo`00
l03oool2o`0005/0oooo2?l0000J0?ooo`So00006@3oool9o`0003h0oooo
003`0?ooo`;o0000F`3oool8o`0001X0oooo2?l0000I0?ooo`Wo0000?P3o
ool00?00oooo0_l0001L0?ooo`Oo00006`3oool7o`0001X0oooo1ol0000o
0?ooo`00l03oool2o`0005`0oooo1_l0000L0?ooo`Ko00006`3oool7o`00
03l0oooo003`0?ooo`;o0000G@3oool5o`0001d0oooo1Ol0000L0?ooo`Go
0000@03oool00?00oooo0_l0003U0?ooo`00l03oool2o`000>D0oooo003`
0?ooo`;o0000i@3oool00?00oooo0_l0003U0?ooo`00l03oool2o`000>D0
oooo003`0?ooo`;o0000i@3oool00?00oooo0_l0003U0?ooo`00l03oool2
o`000>D0oooo003`0?ooo`;o0000i@3oool00?00oooo0_l000200?ooo`03
olc<c?lQ8B7o000000Ko000000?o8B4Qolc<c03oool0103oool00oo^k^ko
<S8bo`000003o`000003oa0@4?nj^[X0oooo04`0oooo003`0?ooo`;o0000
P03oool00ol@413o0000o`000007o`000003oa0@403oool0oooo00<0oooo
00?o8B4Qo`000?l000001?l000000ol@4100oooo0?ooo`1;0?ooo`00l03o
ool2o`000800oooo2ol000040?ooo`03oiRHV?l0003o000000Ko0000C@3o
ool00?00oooo0_l000200?ooo`03oa0@4?l0003o000000Oo000000?o410@
0?ooo`3oool00P3oool00ol@413o0000o`000005o`000003oa0@403oool0
oooo04/0oooo003`0?ooo`;o0000P03oool00oo<c<co410@o`000006o`00
0003ob4Q8Oo<c<`0oooo0080oooo00?oV9RHo`000?l000001Ol000000ol@
413o^[Zj0?ooo`1<0?ooo`00l03oool2o`0008<0oooo1Ol000060?ooo`03
oa0@4?l0003o000000?o000000?oMgMg0?ooo`3oool0CP3oool00?00oooo
0_l0000[0?ooo`?o0000E@3oool5o`0000D0oooo00?oMgMgo`000?l00000
1?l000000oo^k^h0oooo0?ooo`1>0?ooo`00l03oool2o`0002/0oooo1_l0
001B0?ooo`Go0000103oool00oo<c<co0000o`000004o`000003ogMgM`3o
ool0oooo04l0oooo003`0?ooo`;o0000:`3oool8o`000500oooo1Ol00000
1Oo^k^h0oooo0?ooooo^k^ko410@00Ko000000?ok^k^0?ooo`3oool0C`3o
ool00?00oooo0_l0000[0?ooo`_o0000C@3oool5o`000004ob4Q8Oo<c<co
k^k^ob4Q8@Ko000000?oV9RH0?ooo`3oool0D03oool00?00oooo0_l0000[
0?ooo`ko0000BP3oool7o`000003ob4Q8Ol0003o000000Co000000?o<S8b
0?ooo`3oool0D@3oool00?00oooo0_l0000[0?oooa3o0000B03oool>o`00
0003onk^kP3oool0oooo0540oooo003`0?ooo`;o0000:`3ooolCo`0004D0
oooo3Ol000000oo<c<`0oooo0?ooo`1B0?ooo`00l03oool2o`0002/0oooo
5Ol000130?ooo`co000000?oc<c<0?ooo`3oool0D`3oool00?00oooo0_l0
000[0?oooaSo0000@03oool5o`000003oiRHV?l0003o000000?o000000?o
QhN70?ooo`3oool0E03oool00?00oooo0_l0000[0?oooa_o0000?@3oool5
o`0000030?oooonHV9So000000Co000000?oMgMg0?ooo`3oool0D`3oool0
0?00oooo0_l0000[0?oooago0000>`3oool5o`000080oooo00?oZJVYo`00
0?l000000ol000000omEEED0oooo0?ooo`1B0?ooo`00l03oool2o`0002/0
oooo8?l0000h0?ooo`Go00000`3oool00oo<c<co0000o`000003o`000003
oeEEE@3oool0oooo0540oooo003`0?ooo`;o000000<0oooo000000000000
:P00000Oo`0003L0oooo1Ol000040?ooo`03olc<c?l0003o000000?o0000
00?o8B4Qonk^kP3oool0D03oool00?00oooo0_l000000`3oool000000000
000Z000001oo0000=`3oool5o`0000D0oooo00?oc<c<ob4Q8Ol000000ol0
00000olQ8B7ok^k^0?ooo`1?0?ooo`00o`3ooolN0?oooaoo0000=P3oool0
0oo<c<co410@o`000006o`000006ob4Q8Oo<c<`0oooo0?oooonYZJWo8B4Q
1ol000000onHV9P0oooo0?ooo`1<0?ooo`00o`3ooolN0?oooaco0000>@3o
ool00ol@413o0000o`000007o`000004oa0@403oool0oooooa0@40So0000
00?o410@0?ooo`3oool0C03oool00?l0oooo7P3ooolIo`0003`0oooo2ol0
00020?ooo`[o0000CP3oool00?l0oooo7P3ooolFo`0003l0oooo00?o410@
o`000?l000001ol000001?l@4100oooo0?ooool@4108o`000003oa0@403o
ool0oooo04`0oooo003o0?oooah0oooo4ol000120?ooo`03olc<c?lQ8B7o
000000Ko000000Ko8B4Qolc<c03oool0oooooiRHV?l@4106o`000003oa0@
4?nHV9P0oooo04d0oooo003o0?oooah0oooo4?l0002Z0?ooo`00o`3ooolN
0?ooo`ko0000[03oool00?l0oooo7P3oool;o`000:l0oooo003o0?oooah0
oooo2?l0002b0?ooo`00o`3ooolN0?ooo`Go0000]@3oool00?l0oooo7P3o
ool2o`000;P0oooo003e0?ooo`03oiRHV?l@413o000000Go000000Ko410@
okZj^P3oool0oooookZj^_l@4107o`000003oa0@4?nj^[X0oooo0<X0oooo
003e0?ooo`03oa0@4?l0003o000000Ko000000Co410@0?ooo`3ooooo410@
2Ol000000ol@4100oooo0?ooo`390?ooo`00m@3oool:o`000080oooo2ol0
003;0?ooo`00m@3oool00ol@413o0000o`000006o`000004oa0@403oool0
oooooa0@40Wo000000?o410@0?ooo`3oool0b@3oool00?D0oooo00?o^[Zj
oa0@4?l000001Ol000001_l@413oZJVY0?ooo`3ooooo^[Zjoa0@40Oo0000
00?o410@okZj^P3oool0bP3oool00?P0oooo00?oA4A4o`000?l000000_l0
00000oo<c<`0oooo0?ooo`020?ooo`03omgMgOl0003o000000?o000000?o
A4A40?ooo`3oool0c03oool00?P0oooo00?ok^k^oa0@4?l000000_l00000
0olQ8B7ok^k^0?ooo`020?ooo`03oc8b<_l0003o000000;o000000?o410@
onk^kP3oool0c@3oool00?T0oooo00?oc<c<o`000?l000000_l000001?mE
EED0oooo0?oooomgMgL5o`000003olc<c03oool0oooo0<d0oooo003j0?oo
o`03ohN7Qol0003o000000;o000000?oV9RHolc<c?l000001?l000000onH
V9P0oooo0?ooo`3>0?ooo`00n`3oool00om4A4Co0000o`000002o`000003
oa0@4?l0003o000000;o000000?oEEEE0?ooo`3oool0c`3oool00?/0oooo
00?ok^k^oa0@4?l000001_l000000olQ8B40oooo0?ooo`3@0?ooo`00o03o
ool00oo<c<co0000o`000005o`000003omgMg@3oool0oooo0=00oooo003m
0?ooo`03ofIVI_l0003o000000?o000000?oZJVY0?ooo`3oool0d@3oool0
0?`0oooo00?ogMgMo`000?l000001?l000000onj^[X0oooo0?ooo`3A0?oo
o`00o03oool00olQ8B7o0000o`000005o`000003onk^kP3oool0oooo0=00
oooo003k0?ooo`03ofIVI_l0003o000000Ko000000?o<S8b0?ooo`3oool0
d03oool00?X0oooo00?oZJVYo`000?l000000ol000000omgMgOo0000o`00
0002o`000003ogMgM`3oool0oooo0<l0oooo003i0?ooo`03omgMgOl0003o
000000?o000000?oMgMg0?oooomgMgL01?l000000onj^[X0oooo0?ooo`3>
0?ooo`00n@3oool00olQ8B7o0000o`000002o`000005ob4Q8@3oool0oooo
0?oooolQ8B401?l000000oo^k^h0oooo0?ooo`3=0?ooo`00n03oool00omV
IVKo0000o`000003o`000005omgMg@3oool0oooo0?oooooMgMd01?l00000
0olb<S80oooo0?ooo`3=0?ooo`00m@3oool00onj^[[o410@o`000006o`00
0005oa0@4?o<c<`0ooooolc<c?l@41001_l000000ol@413oZJVY0?ooo`3;
0?ooo`00m@3oool00ol@413o0000o`000007o`000003oa0@403ooooo410@
00So000000?o410@0?ooo`3oool0bP3oool00?D0oooo2ol000000`3ooooo
0000o`000008o`000<`0oooo003e0?ooo`03oa0@4?l0003o000000Oo0000
00?o410@0?ooool@41002?l000000ol@4100oooo0?ooo`3:0?ooo`00m@3o
ool00onj^[[o410@o`000006o`000005oa0@4?nj^[X0oooookZj^_l@4100
1_l000000ol@413o^[Zj0?ooo`3;0?ooo`00o`3ooooH0?ooo`00o`3ooooH
0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?ooo`00o`3o
oooH0?ooo`00o`3ooooH0?ooo`00o`3ooooH0?ooo`00o03oool00ooMgMgo
EEEEo`000002o`000003oeEEEOoMgMd0oooo0=<0oooo003k0?ooo`03olc<
c?l0003o000000Go000000?oc<c<0?ooo`3oool0d@3oool00?/0oooo00?o
A4A4o`000?l000001Ol000000om4A4@0oooo0?ooo`3A0?ooo`00n`3oool9
o`000=<0oooo003k0?ooo`Wo0000d`3oool00?/0oooo00?oA4A4o`000?l0
00001Ol000000om4A4@0oooo0?ooo`3A0?ooo`00n`3oool00oo<c<co0000
o`000005o`000003olc<c03oool0oooo0=40oooo003l0?ooo`03omgMgOmE
EEGo000000;o000000?oEEEEomgMg@3oool0d`3oool00?l0oooof03oool0
0?l0oooof03oool00?l0oooof03oool00?l0oooof03oool00?l0oooof03o
ool00?l0oooof03oool00?l0oooof03oool00?l0oooof03oool00?l0oooo
f03oool00?l0oooof03oool00?l0oooof03oool00?l0oooof03oool00?l0
oooof03oool00?l0oooof03oool00?l0oooof03oool00?l0oooof03oool0
0?l0oooof03oool00?l0oooof03oool00?l0oooof03oool00?l0oooof03o
ool00?l0oooof03oool00?l0oooof03oool00?l0oooof03oool00?l0oooo
f03oool00?l0oooof03oool00?l0oooof03oool00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{263.875, 138.312},
  ImageMargins->{{95.125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["We start from this empty bond graph container (matrix like)", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox[
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]"},
                  {
                    StyleBox[
                      ButtonBox[
                        StyleBox["\[WarningSign]",
                          FontSize->14,
                          FontColor->RGBColor[1, 0, 0]],
                        ButtonFunction:>(CompoundExpression[ 
                            SelectionMove[ 
                              Set[ xx, 
                                ButtonNotebook[ ]], All, ButtonCell], 
                            toggleModel[ xx, #, #2]]&),
                        ButtonEvaluator->Automatic,
                        ButtonData:>StyleBox[ 
                            StyleBox[ 
                              StyleBox[ 
                                StyleBox[ 
                                  StyleBox[ 
                                    StyleBox[ 
                                    "\[WarningSign]", FontSize -> 14, 
                                      FontColor -> RGBColor[ 1, 0, 0]], 
                                    FontSize -> 14, FontColor -> RGBColor[ 
                                    1, 0.80000000000000004, 
                                      0.40000000000000002]], FontSize -> 14, 
                                  FontColor -> RGBColor[ 1, 0, 0]], FontSize -> 
                                14, FontColor -> RGBColor[ 
                                1, 0.80000000000000004, 0.40000000000000002]],
                               FontSize -> 14, FontColor -> RGBColor[ 
                              1, 0, 0]], FontSize -> 14, FontColor -> 
                            RGBColor[ 
                            1, 0.80000000000000004, 0.40000000000000002]],
                        Active->True,
                        ButtonSource->Cell,
                        ButtonFrame->"None",
                        ButtonNote->"Set explore mode"],
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.8]],
            (BondGraphMatrix[ #]&)], ")"}], \(t < 10\)], " "}]], "Text"],

Cell["Basic palette tools :", "Text",
  FontWeight->"Plain"],

Cell[BoxData[GridBox[{
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["Se",
                    FontColor->GrayLevel[0]],
                  ButtonFunction:>(writeLinkedElement[ #]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>StyleBox[ 
                      OverscriptBox[ "Se", 
                        OverscriptBox[ "\[DoubleDot]", "\[Placeholder]"]], 
                      FontColor -> GrayLevel[ 0]],
                  ButtonStyle->"Paste"], 
                ButtonBox[
                  StyleBox["Sf",
                    FontColor->GrayLevel[0]],
                  ButtonFunction:>(writeLinkedElement[ #]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>StyleBox[ 
                      OverscriptBox[ "Sf", 
                        OverscriptBox[ "\[DoubleDot]", "\[Placeholder]"]], 
                      FontColor -> GrayLevel[ 0]],
                  ButtonStyle->"Paste"], 
                ButtonBox[
                  StyleBox["RS",
                    FontColor->GrayLevel[0]],
                  ButtonFunction:>(writeLinkedElement[ #]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>StyleBox[ 
                      OverscriptBox[ "RS ", 
                        OverscriptBox[ "\[DoubleDot]", "\[Placeholder]"]], 
                      FontColor -> GrayLevel[ 0]],
                  ButtonStyle->"Paste"], 
                ButtonBox[
                  StyleBox["TF",
                    FontColor->GrayLevel[0]],
                  ButtonFunction:>(writeLinkedElement[ #]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>StyleBox[ 
                      OverscriptBox[ "TF", 
                        OverscriptBox[ "\[DoubleDot]", "\[Placeholder]"]], 
                      FontColor -> GrayLevel[ 0]],
                  ButtonStyle->"Paste"], 
                ButtonBox[
                  StyleBox["GY",
                    FontColor->GrayLevel[0]],
                  ButtonFunction:>(writeLinkedElement[ #]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>StyleBox[ 
                      OverscriptBox[ "GY", 
                        OverscriptBox[ "\[DoubleDot]", "\[Placeholder]"]], 
                      FontColor -> GrayLevel[ 0]],
                  ButtonStyle->"Paste"]},
              {
                ButtonBox[
                  StyleBox["C",
                    FontColor->GrayLevel[0]],
                  ButtonFunction:>(writeLinkedElement[ #]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>StyleBox[ 
                      OverscriptBox[ "C", 
                        OverscriptBox[ "\[DoubleDot]", "\[Placeholder]"]], 
                      FontColor -> GrayLevel[ 0]],
                  ButtonStyle->"Paste"], 
                ButtonBox[
                  StyleBox["I",
                    FontColor->GrayLevel[0]],
                  ButtonFunction:>(writeLinkedElement[ #]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>StyleBox[ 
                      OverscriptBox[ "I", 
                        OverscriptBox[ "\[DoubleDot]", "\[Placeholder]"]], 
                      FontColor -> GrayLevel[ 0]],
                  ButtonStyle->"Paste"], 
                ButtonBox[
                  StyleBox["R",
                    FontColor->GrayLevel[0]],
                  ButtonFunction:>(writeLinkedElement[ #]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>StyleBox[ 
                      OverscriptBox[ "R", 
                        OverscriptBox[ "\[DoubleDot]", "\[Placeholder]"]], 
                      FontColor -> GrayLevel[ 0]],
                  ButtonStyle->"Paste"], 
                ButtonBox[
                  StyleBox["0",
                    FontColor->GrayLevel[0]],
                  ButtonFunction:>(writeLinkedElement[ #]&),
                  ButtonEvaluator->Automatic], 
                ButtonBox[
                  StyleBox["1",
                    FontColor->GrayLevel[0]],
                  ButtonFunction:>(writeLinkedElement[ #]&),
                  ButtonEvaluator->Automatic]}
              },
            RowSpacings->0,
            ColumnSpacings->0,
            GridDefaultElement:>ButtonBox[ "\\[Placeholder]"]], GridBox[{
              {
                ButtonBox[
                  StyleBox["\[LeftUpVector]",
                    SpanMaxSize->0,
                    FontColor->GrayLevel[0]]], 
                ButtonBox[
                  StyleBox["\[RightDownVector]",
                    SpanMaxSize->0,
                    FontColor->GrayLevel[0]]]},
              {
                ButtonBox[
                  StyleBox["\[DownLeftVector]",
                    SpanMaxSize->0,
                    FontColor->GrayLevel[0]]], 
                ButtonBox[
                  StyleBox["\[RightVector]",
                    SpanMaxSize->0,
                    FontColor->GrayLevel[0]]]}
              },
            RowSpacings->0,
            ColumnSpacings->0,
            GridDefaultElement:>ButtonBox[ "\[Placeholder]"]]}
        }]], "Text",
  Active->True],

Cell[BoxData[
    ButtonBox[\(\(SetNumbering[\[SelectionPlaceholder]]\)\(\ \ \ \)\),
      ButtonStyle->"Evaluate"]], "Text",
  Active->True],

Cell[TextData[{
  "\[Bullet] Click the warning symbol turn the model in exploration mode\n\
\[Bullet] When clicking a ",
  StyleBox["button in the model",
    FontWeight->"Bold"],
  ", it ",
  StyleBox["plots the corresponding",
    FontWeight->"Bold"],
  " bond graph ",
  StyleBox["variable ",
    FontWeight->"Bold"],
  "\n\[Bullet] Settings of the ",
  StyleBox["plot and history may by tuned",
    FontWeight->"Bold"]
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["The bond graph object",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  "As soon as every thing necessary is in the model, ",
  StyleBox["the bond graph object is simulable !",
    FontWeight->"Bold"]
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{"model", "=", 
      SuperscriptBox[
        RowBox[{
          StyleBox["(",
            FontColor->GrayLevel[0.900008]], 
          TagBox[
            StyleBox[GridBox[{
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox[
                      OverscriptBox[
                        SubscriptBox["C", 
                          ButtonBox["x",
                            ButtonFunction:>(plotVariable[ #, Label, C]&),
                            ButtonEvaluator->Automatic,
                            Active->True,
                            ButtonMinHeight->0,
                            ButtonExpandable->False,
                            ButtonSource->ButtonContents,
                            ButtonMargins->1,
                            ButtonNote->"Explore"]], \(\[DoubleDot]\&1\)],
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox[
                      UnderscriptBox["\[LeftUpVector]", 
                        ButtonBox[
                          TagBox[
                            InterpretationBox["2",
                              autoSet[ 2]],
                            DisplayForm],
                          ButtonFunction:>(plotVariable[ #, Bond]&),
                          ButtonEvaluator->Automatic,
                          Active->True,
                          ButtonMinHeight->0,
                          ButtonExpandable->False,
                          ButtonSource->ButtonContents,
                          ButtonMargins->1,
                          ButtonFrame->"DialogBox",
                          Background->GrayLevel[0.949996],
                          ButtonNote->"Explore"]],
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {
                    StyleBox[\(SE\&\(\[DoubleDot]\&1\)\),
                      FontColor->GrayLevel[0]], 
                    StyleBox[
                      UnderscriptBox["\[RightVector]", 
                        ButtonBox[
                          TagBox[
                            InterpretationBox["1",
                              autoSet[ 1]],
                            DisplayForm],
                          ButtonFunction:>(plotVariable[ #, Bond]&),
                          ButtonEvaluator->Automatic,
                          Active->True,
                          ButtonMinHeight->0,
                          ButtonExpandable->False,
                          ButtonSource->ButtonContents,
                          ButtonMargins->1,
                          ButtonFrame->"DialogBox",
                          Background->GrayLevel[0.949996],
                          ButtonNote->"Explore"]],
                      FontColor->GrayLevel[0]], 
                    StyleBox[
                      SubscriptBox["1", 
                        ButtonBox["v",
                          ButtonFunction:>(plotVariable[ #, Label, 1]&),
                          ButtonEvaluator->Automatic,
                          Active->True,
                          ButtonMinHeight->0,
                          ButtonExpandable->False,
                          ButtonSource->ButtonContents,
                          ButtonMargins->1,
                          ButtonNote->"Explore"]],
                      FontColor->GrayLevel[0]], 
                    StyleBox[
                      UnderscriptBox["\[RightVector]", 
                        ButtonBox[
                          TagBox[
                            InterpretationBox["4",
                              autoSet[ 4]],
                            DisplayForm],
                          ButtonFunction:>(plotVariable[ #, Bond]&),
                          ButtonEvaluator->Automatic,
                          Active->True,
                          ButtonMinHeight->0,
                          ButtonExpandable->False,
                          ButtonSource->ButtonContents,
                          ButtonMargins->1,
                          ButtonFrame->"DialogBox",
                          Background->GrayLevel[0.949996],
                          ButtonNote->"Explore"]],
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(R\&\(\[DoubleDot]\&1\)\),
                      FontColor->GrayLevel[0]]},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox[
                      UnderscriptBox["\[RightDownVector]", 
                        ButtonBox[
                          TagBox[
                            InterpretationBox["3",
                              autoSet[ 3]],
                            DisplayForm],
                          ButtonFunction:>(plotVariable[ #, Bond]&),
                          ButtonEvaluator->Automatic,
                          Active->True,
                          ButtonMinHeight->0,
                          ButtonExpandable->False,
                          ButtonSource->ButtonContents,
                          ButtonMargins->1,
                          ButtonFrame->"DialogBox",
                          Background->GrayLevel[0.949996],
                          ButtonNote->"Explore"]],
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {
                    StyleBox[
                      ButtonBox[
                        StyleBox["\[LightBulb]",
                          FontSize->14,
                          FontColor->RGBColor[1, 0.8, 0.4]],
                        ButtonFunction:>(CompoundExpression[ 
                            SelectionMove[ 
                              Set[ xx, 
                                ButtonNotebook[ ]], All, ButtonCell], 
                            toggleModel[ xx, #, #2]]&),
                        ButtonEvaluator->Automatic,
                        ButtonData:>StyleBox[ 
                            StyleBox[ 
                              StyleBox[ 
                                StyleBox[ 
                                  StyleBox[ 
                                    StyleBox[ 
                                      StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ 
                                        StyleBox[ "\[LightBulb]", FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 
                                        0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> 
                                        RGBColor[ 1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 
                                        14, FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> RGBColor[
                                         1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 14,
                                         FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> RGBColor[
                                         1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 14,
                                         FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> RGBColor[
                                         1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 14,
                                         FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> RGBColor[
                                         1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 14,
                                         FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> RGBColor[
                                         1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 14,
                                         FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> RGBColor[
                                         1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 14,
                                         FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> RGBColor[
                                         1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 14,
                                         FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> RGBColor[
                                         1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 14,
                                         FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> RGBColor[
                                         1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 14,
                                         FontColor -> RGBColor[ 1, 0, 0]], 
                                        FontSize -> 14, FontColor -> RGBColor[
                                         1, 0.80000000000000004, 
                                        0.40000000000000002]], FontSize -> 14,
                                       FontColor -> RGBColor[ 1, 0, 0]], 
                                    FontSize -> 14, FontColor -> RGBColor[ 
                                    1, 0.80000000000000004, 
                                      0.40000000000000002]], FontSize -> 14, 
                                  FontColor -> RGBColor[ 1, 0, 0]], FontSize -> 
                                14, FontColor -> RGBColor[ 
                                1, 0.80000000000000004, 0.40000000000000002]],
                               FontSize -> 14, FontColor -> RGBColor[ 
                              1, 0, 0]], FontSize -> 14, FontColor -> 
                            RGBColor[ 
                            1, 0.80000000000000004, 0.40000000000000002]],
                        Active->True,
                        ButtonSource->Cell,
                        ButtonFrame->"None",
                        ButtonNote->"Explore"],
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    StyleBox[\(I\&\(\[DoubleDot]\&1\)\),
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.949996]],
            (BondGraphMatrix[ #]&)], 
          StyleBox[")",
            FontColor->GrayLevel[0.900008]]}], \(t < 10\)]}]], "Input",
  CellLabel->"In[227]:="],

Cell[TextData[{
  "The bond graph is a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " object !"
}], "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simulate[model]\)], "Input",
  CellLabel->"In[228]:="],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{\(x[t]\), "\[Rule]", 
          RowBox[{
            
            TagBox[\(InterpolatingFunction[{{0.`, 9.999999999712156`}}, 
                "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}], ",", 
        RowBox[{\(p\_3[t]\), "\[Rule]", 
          RowBox[{
            
            TagBox[\(InterpolatingFunction[{{0.`, 9.999999999712156`}}, 
                "<>"]\),
              False,
              Editable->False], "[", "t", "]"}]}]}], "}"}]], "Output",
  CellLabel->"Out[228]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(StateEquations[model]\)], "Input",
  CellLabel->"In[229]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(x\& . \)},
                      {\(\(p\_3\)\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], \(t < 10\)], "==", 
              RowBox[{"(", GridBox[{
                    {\(p\_3\)},
                    {\(1 - x - p\_3\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {"x"},
                      {\(p\_3\)}
                      },
                    ColumnAlignments->{Left}], ")"}], "0.`"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"},
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output",
  CellLabel->"Out[229]="]
}, Open  ]],

Cell["Plot results from the model applet buttons :", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.0972261 0.926413 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5 -21 ]
[.5 -0.0125 5 -9 ]
[-0.0125 .00458 -24 -4.5 ]
[-0.0125 .00458 0 4.5 ]
[-0.0125 .09723 -6 -4.5 ]
[-0.0125 .09723 0 4.5 ]
[-0.0125 .18987 -18 -4.5 ]
[-0.0125 .18987 0 4.5 ]
[-0.0125 .28251 -18 -4.5 ]
[-0.0125 .28251 0 4.5 ]
[-0.0125 .37515 -18 -4.5 ]
[-0.0125 .37515 0 4.5 ]
[-0.0125 .46779 -18 -4.5 ]
[-0.0125 .46779 0 4.5 ]
[-0.0125 .56043 -18 -4.5 ]
[-0.0125 .56043 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -20 0 ]
[.5 .63053 20 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ .5 5 ] 0 Mabsdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .00458 m
1 .00458 L
s
0 .09723 m
1 .09723 L
s
0 .18987 m
1 .18987 L
s
0 .28251 m
1 .28251 L
s
0 .37515 m
1 .37515 L
s
0 .46779 m
1 .46779 L
s
0 .56043 m
1 .56043 L
s
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66 -25 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
0 .00458 m
.00625 .00458 L
s
[(-0.1)] -0.0125 .00458 1 0 Mshowa
0 .09723 m
.00625 .09723 L
s
[(0)] -0.0125 .09723 1 0 Mshowa
0 .18987 m
.00625 .18987 L
s
[(0.1)] -0.0125 .18987 1 0 Mshowa
0 .28251 m
.00625 .28251 L
s
[(0.2)] -0.0125 .28251 1 0 Mshowa
0 .37515 m
.00625 .37515 L
s
[(0.3)] -0.0125 .37515 1 0 Mshowa
0 .46779 m
.00625 .46779 L
s
[(0.4)] -0.0125 .46779 1 0 Mshowa
0 .56043 m
.00625 .56043 L
s
[(0.5)] -0.0125 .56043 1 0 Mshowa
.125 Mabswid
0 .02311 m
.00375 .02311 L
s
0 .04164 m
.00375 .04164 L
s
0 .06017 m
.00375 .06017 L
s
0 .0787 m
.00375 .0787 L
s
0 .11575 m
.00375 .11575 L
s
0 .13428 m
.00375 .13428 L
s
0 .15281 m
.00375 .15281 L
s
0 .17134 m
.00375 .17134 L
s
0 .2084 m
.00375 .2084 L
s
0 .22692 m
.00375 .22692 L
s
0 .24545 m
.00375 .24545 L
s
0 .26398 m
.00375 .26398 L
s
0 .30104 m
.00375 .30104 L
s
0 .31957 m
.00375 .31957 L
s
0 .33809 m
.00375 .33809 L
s
0 .35662 m
.00375 .35662 L
s
0 .39368 m
.00375 .39368 L
s
0 .41221 m
.00375 .41221 L
s
0 .43073 m
.00375 .43073 L
s
0 .44926 m
.00375 .44926 L
s
0 .48632 m
.00375 .48632 L
s
0 .50485 m
.00375 .50485 L
s
0 .52338 m
.00375 .52338 L
s
0 .5419 m
.00375 .5419 L
s
0 .57896 m
.00375 .57896 L
s
0 .59749 m
.00375 .59749 L
s
0 .61602 m
.00375 .61602 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00458 m
1 .00458 L
s
.99375 .09723 m
1 .09723 L
s
.99375 .18987 m
1 .18987 L
s
.99375 .28251 m
1 .28251 L
s
.99375 .37515 m
1 .37515 L
s
.99375 .46779 m
1 .46779 L
s
.99375 .56043 m
1 .56043 L
s
.125 Mabswid
.99625 .02311 m
1 .02311 L
s
.99625 .04164 m
1 .04164 L
s
.99625 .06017 m
1 .06017 L
s
.99625 .0787 m
1 .0787 L
s
.99625 .11575 m
1 .11575 L
s
.99625 .13428 m
1 .13428 L
s
.99625 .15281 m
1 .15281 L
s
.99625 .17134 m
1 .17134 L
s
.99625 .2084 m
1 .2084 L
s
.99625 .22692 m
1 .22692 L
s
.99625 .24545 m
1 .24545 L
s
.99625 .26398 m
1 .26398 L
s
.99625 .30104 m
1 .30104 L
s
.99625 .31957 m
1 .31957 L
s
.99625 .33809 m
1 .33809 L
s
.99625 .35662 m
1 .35662 L
s
.99625 .39368 m
1 .39368 L
s
.99625 .41221 m
1 .41221 L
s
.99625 .43073 m
1 .43073 L
s
.99625 .44926 m
1 .44926 L
s
.99625 .48632 m
1 .48632 L
s
.99625 .50485 m
1 .50485 L
s
.99625 .52338 m
1 .52338 L
s
.99625 .5419 m
1 .5419 L
s
.99625 .57896 m
1 .57896 L
s
.99625 .59749 m
1 .59749 L
s
.99625 .61602 m
1 .61602 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(v) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(D) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(<) show
1.000 setlinewidth
grestore
1 0 0 r
2 Mabswid
.02381 .09723 m
.03318 .18386 L
.04339 .26818 L
.05298 .33786 L
.06221 .39639 L
.07203 .44982 L
.08148 .49293 L
.09153 .53024 L
.10121 .55832 L
.11052 .5785 L
.11533 .58644 L
.12043 .59311 L
.12271 .59552 L
.12516 .59774 L
.12747 .59948 L
.1296 .60079 L
.13205 .60195 L
.13335 .60242 L
.13472 .60281 L
.13536 .60295 L
.13604 .60308 L
.13669 .60317 L
.13728 .60324 L
.13754 .60326 L
.13782 .60328 L
.13812 .6033 L
.13841 .60331 L
.13872 .60332 L
.13903 .60332 L
.1393 .60332 L
.1396 .60331 L
.13989 .6033 L
.14016 .60328 L
.14077 .60323 L
.14131 .60317 L
.14187 .60309 L
.14307 .60286 L
.14439 .60252 L
.14703 .60156 L
.14948 .60035 L
.15444 .597 L
.15895 .59296 L
.16864 .5813 L
.17796 .56664 L
.18788 .54786 L
.19744 .52714 L
.20662 .5052 L
.2164 .48009 L
.22581 .45462 L
.23582 .42652 L
Mistroke
.24546 .39885 L
.25473 .37197 L
.2646 .34339 L
.27409 .31616 L
.28419 .28779 L
.29391 .26123 L
.30327 .23657 L
.31322 .21148 L
.32281 .18855 L
.33203 .16773 L
.34184 .147 L
.35129 .12848 L
.36133 .11039 L
.371 .09455 L
.3803 .08078 L
.3902 .0677 L
.39973 .05661 L
.4089 .04731 L
.41866 .03882 L
.42805 .03199 L
.43803 .02609 L
.44765 .02166 L
.4569 .0185 L
.46167 .01727 L
.46675 .01623 L
.46924 .01582 L
.47193 .01546 L
.47426 .0152 L
.47682 .01499 L
.47803 .01491 L
.47932 .01484 L
.48054 .01479 L
.48165 .01475 L
.4823 .01474 L
.4829 .01473 L
.48322 .01472 L
.48357 .01472 L
.48374 .01472 L
.48393 .01472 L
.48411 .01472 L
.48427 .01472 L
.48457 .01472 L
.48485 .01472 L
.48515 .01472 L
.48532 .01472 L
.48548 .01472 L
.48579 .01472 L
.48613 .01473 L
.48675 .01474 L
.48732 .01475 L
Mistroke
.48794 .01477 L
.48904 .01481 L
.49036 .01487 L
.49157 .01494 L
.49418 .01513 L
.49667 .01536 L
.50147 .01595 L
.50593 .01666 L
.51542 .01861 L
.52551 .02129 L
.53522 .02438 L
.54457 .02776 L
.55452 .0317 L
.5641 .03576 L
.57331 .03987 L
.58311 .04438 L
.59255 .04881 L
.60258 .05355 L
.61224 .05811 L
.62154 .06244 L
.63143 .06695 L
.64096 .07117 L
.65011 .07508 L
.65986 .07906 L
.66925 .0827 L
.67923 .08634 L
.68884 .08961 L
.69808 .09253 L
.70792 .09539 L
.71739 .09789 L
.72745 .10028 L
.73715 .10233 L
.74648 .10407 L
.7564 .10567 L
.76596 .10698 L
.77515 .10803 L
.78494 .10894 L
.79435 .10962 L
.79914 .1099 L
.80436 .11015 L
.80943 .11034 L
.81401 .11048 L
.81879 .11058 L
.82141 .11062 L
.82259 .11063 L
.82388 .11065 L
.82503 .11066 L
.82625 .11067 L
.82693 .11067 L
.82755 .11067 L
Mistroke
.82817 .11067 L
.82845 .11067 L
.82876 .11067 L
.82904 .11068 L
.8293 .11068 L
.82958 .11068 L
.82988 .11068 L
.83015 .11068 L
.83042 .11068 L
.83065 .11068 L
.83091 .11068 L
.83122 .11067 L
.83149 .11067 L
.83212 .11067 L
.8327 .11067 L
.83324 .11067 L
.83437 .11066 L
.83561 .11065 L
.83811 .11063 L
.84042 .1106 L
.84258 .11056 L
.84752 .11046 L
.85201 .11034 L
.86167 .11001 L
.87096 .10961 L
.88084 .10909 L
.89036 .10853 L
.89951 .10794 L
.90925 .10727 L
.91863 .10659 L
.9286 .10584 L
.9382 .10511 L
.94744 .1044 L
.95727 .10364 L
.96673 .10292 L
.97619 .10222 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00Voooool2o`0008?ooooo002J
ooooo`04o`000?ooooooooooo`0008;ooooo002Jooooo`03o`000?oooooooooo08?ooooo002Joooo
o`03o`000?oooooooooo08?ooooo002Iooooo`Co0000Poooool009[ooooo00?o0000ooooooooool0
Poooool009[ooooo00?o0000ooooooooool0Poooool00?oooooo8Oooool00?oooooo8Oooool0033o
oooo0_l0000Wooooo`Go0000:?ooool3o`0002Kooooo0ol0000Xooooo`?o00009Oooool3o`0000Co
oooo0_l0000Eooooo`00;oooool01?l0003oooooooooool0000Wooooo`04o`000?ooooooooooo`00
02Wooooo00?o0000ooooooooool09?ooool01Ol0003ooooooooooooooooo000002Kooooo00Go0000
ooooooooooooooooo`00000Uooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
5?ooool002oooooo00Co0000oooooooooooo0000:?ooool00ol0003oooooooooo`0Vooooo`Go0000
9Oooool01Ol0003ooooooooooooooooo000002Kooooo00Go0000ooooooooooooooooo`00000Uoooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005?ooool002oooooo00Co0000oooo
oooooooo0000:Oooool00ol0003oooooooooo`0Uooooo`04o`000?ooooooooooo`0002Kooooo1?l0
000Xooooo`?o00009_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001Cooooo
000_ooooo`04o`000?ooooooooooo`0002Kooooo00Go0000ooooooooooooooooo`00000Wooooo`03
o`000?oooooo000002Kooooo00?o0000ooooooooool0:?ooool01Ol0003ooooooooooooooooo0000
02Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Dooooo`00;oooool01?l0
003oooooooooool0000Vooooo`05o`000?ooooooooooooooool00000:?ooool2o`0002Oooooo00?o
0000ooooooooool09oooool01Ol0003ooooooooooooooooo000002Cooooo0_l00004ooooo`04o`00
0?ooooooooooo`0001Cooooo000`ooooo`;o0000:?ooool3o`0002[ooooo00?o0000ooooooooool0
9_ooool2o`0002Sooooo0ol0000Vooooo`03o`000?oooooooooo00?ooooo0_l0000Eooooo`00oooo
oolQooooo`00oooooolQooooo`006Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00
0?Wooooo000Hooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool00`00
003o0000o`00003Mo`00000300000?oooooooooo017ooooo000Aooooo`Go00000_ooool01?l0003o
ooooooooool00009ooooo`03o`000?oooooooooo00Cooooo0`000002ooooo`;o00001?ooool2o`00
00?ooooo0_l00004ooooo`;o00000oooool2o`0000Cooooo0_l00002ooooo`03o`000?oooooo0000
00Cooooo0_l00002ooooo`03o`000?oooooo000000Cooooo0_l00002ooooo`03o`000?oooooo0000
00Cooooo0_l000001Ooooooo0000oooooooooooo000000Cooooo0_l000001Ooooooo0000oooooooo
oooo000000Cooooo0_l000001Ooooooo0000oooooooooooo000000Cooooo0ol00003ooooo`03o`00
0?oooooooooo00;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo0ol00003ooooo`03o`00
0?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`04o`00
0?ooooooooooooooo`?o00001?ooool01?l0003oooooooooooooool3o`0000Cooooo00Co0000oooo
oooooooooooo0ol000000ooooooo00000000000Cooooo`006?ooool01?l0003oooooooooool00009
ooooo`03o`000?oooooooooo00Cooooo00<00000ooooooooool00_ooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool00_ooool00`00003oooooooooo`0A
ooooo`006?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00<00000
ooooooooool0JOooool2ool007;ooooo00<00000ooooooooool04Oooool001Sooooo00Co0000oooo
oooooooo00002?ooool2o`0000Kooooo00<00000ooooooooool0Hoooool>0?l006cooooo00<00000
ooooooooool04Oooool001Wooooo0_l0000:ooooo`03o`000?oooooooooo00Cooooo00<00000oooo
ooooool0GooooolF0?l006Sooooo00<00000ooooooooool04Oooool002cooooo00<00000o`000?oo
ool00_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000oooooooo
ool00oooool60?l000cooooo1`3o000;ooooo`03o`000?oooooooooo02Sooooo00?o0000oooooooo
ool0:?ooool01_l0003ooooooooooooooooo0000000001?ooooo000/ooooo`0300000?oooooooooo
05gooooo0`3o000Dooooo`L0o`00H_ooool00`00003oooooooooo`0Aooooo`00;?ooool00`00003o
ooooooooo`1Kooooo`@0o`005oooool70?l0063ooooo00<00000ooooooooool04Oooool002cooooo
00<00000ooooooooool0F_ooool40?l001cooooo1P3o001Mooooo`0300000?oooooooooo017ooooo
000/ooooo`0300000?l0003ooooo05Wooooo0`3o000Pooooo`H0o`00F_ooool00ol000000000oooo
o`0Booooo`00;?ooool00`00003oooooooooo`02ooooo`03o`000?oooooooooo02Sooooo00?o0000
ooooooooool0:?ooool30?l002Cooooo1@3o000Yooooo`03o`000?oooooooooo02Sooooo00?o0000
ooooooooool00_ooool00`00003oooooooooo`0Aooooo`00;?ooool00`00003oooooooooo`02oooo
o`03o`000?oooooooooo02Sooooo00?o0000ooooooooool09oooool30?l002Oooooo1@3o000Woooo
o`03o`000?oooooooooo02Sooooo00?o0000ooooooooool00_ooool00`00003oooooooooo`0Aoooo
o`00;?ooool00`00003oooooooooo`1Fooooo`<0o`00:_ooool50?l005Gooooo00<00000oooooooo
ool04Oooool002cooooo00<00000o`000?ooool0EOooool30?l002gooooo1@3o001Booooo`03o`00
0000003ooooo01;ooooo000/ooooo`0300000?oooooooooo05Cooooo0`3o000`ooooo`H0o`00D?oo
ool00`00003oooooooooo`0Aooooo`00;?ooool00`00003oooooooooo`1Cooooo`<0o`00<oooool6
0?l004kooooo00<00000ooooooooool04Oooool002cooooo00<00000ooooooooool00_ooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo02;ooooo0`3o0003ooooo`03o`000?oooooooooo
02Oooooo00?o0000ooooooooool01oooool50?l001cooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`02ooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?l0003ooooo057o
oooo0`3o000jooooo`D0o`00BOooool00ol000000000ooooo`0Booooo`00;?ooool00`00003ooooo
ooooo`1Aooooo`80o`00?Oooool50?l004Sooooo00<00000ooooooooool04Oooool002Gooooo0_l0
0005ooooo`0300000?oooooooooo053ooooo0`3o000oooooo`L0o`00A?ooool00`00003ooooooooo
o`0Aooooo`009?ooool01?l0003oooooooooool00004ooooo`0300000?oooooooooo053ooooo0P3o
0012ooooo`P0o`00@Oooool00`00003oooooooooo`0Aooooo`009?ooool01?l0003oooooooooool0
0004ooooo`<0000000Cooooo0?l0003o003o00001?ooool2o`0000Cooooo00?o0000ooooooooool0
0_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool0
0_ooool2o`0000;ooooo00?o0000ooooool000001?ooool2o`0000Cooooo00?o0000ooooooooool0
0_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000?ooooo0`3o0003ooooo`;o0000
00Goooooo`000?ooooooooooo`000004ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`03
o`00003o0000o`0000H0o`000_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Co
oooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Co
oooo00?o0000ooooooooool00_ooool2o`0000Cooooo00Co0000oooooooooooooooo0ol000000ooo
oooo00000000000Cooooo`009?ooool01?l0003oooooooooool00004ooooo`0400000?oooooooooo
ooooo`80o`00:_ooool00ol0003oooooooooo`0Oooooo`80o`001oooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo01Kooooo2@3o0009ooooo`03o`000?oooooooooo02Cooooo1@3o0004
ooooo`0300000?oooooooooo017ooooo000Tooooo`04o`000?ooooooooooo`0000Cooooo00@00000
oooooooooooooooo0P3o001;ooooo`<0o`00C_ooool<0?l001cooooo4P3o0004ooooo`0300000?oo
oooooooo017ooooo000Tooooo`04o`000?ooooooooooo`0000Cooooo00@00000oooooooooooooooo
0P3o001:ooooo`<0o`00Dooooolb0?l000Sooooo00<00000ooooooooool04Oooool002Gooooo0_l0
0005ooooo`0400000?l0003oooooooooo`<0o`00BOooool20?l005_ooooo7P3o000Dooooo`03o`00
0000003ooooo01;ooooo000/ooooo`0300000?oooooooooo00;ooooo0P3o0018ooooo`<0o`00S_oo
ool00`00003oooooooooo`0Aooooo`00;?ooool00`00003oooooooooo`02ooooo`80o`00:Oooool0
0ol0003oooooooooo`0Looooo`80o`002_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo
oooo02Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`02ooooo`0300000?oooooo
oooo017ooooo000/ooooo`0300000?oooooooooo00;ooooo0P3o0017ooooo`<0o`00Soooool00`00
003oooooooooo`0Aooooo`00;?ooool00`00003o0000ooooo`02ooooo`80o`00Aoooool20?l008oo
oooo00?o000000000?ooool04_ooool002cooooo00<00000ooooooooool00_ooool20?l004Kooooo
0`3o002@ooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?oooooooooo00;ooooo0P3o
0016ooooo`80o`00TOooool00`00003oooooooooo`0Aooooo`00;?ooool00`00003oooooooooo`02
ooooo`<0o`00:?ooool00ol0003oooooooooo`0Iooooo`<0o`003?ooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`02
ooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?oooooooooo00;ooooo00?o00000?l0
003o0000:?ooool00ol0003oooooooooo`0Iooooo`80o`003Oooool00ol0003oooooooooo`0Woooo
o`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`02oooo
o`0300000?oooooooooo017ooooo000/ooooo`0300000?l0003ooooo00?ooooo0P3o0013ooooo`<0
o`00TOooool00ol000000000ooooo`0Booooo`00;?ooool00`00003oooooooooo`03ooooo`80o`00
@_ooool30?l009?ooooo00<00000ooooooooool04Oooool002cooooo00<00000ooooooooool00ooo
ool20?l004;ooooo0P3o002Dooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?oooooo
oooo00?ooooo0P3o0011ooooo`<0o`00U?ooool00`00003oooooooooo`0Aooooo`00;?ooool00`00
003o0000ooooo`02ooooo`03o`00003o0000o`0002Sooooo00?o0000ooooooooool05_ooool20?l0
013ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
02Sooooo00Ko0000ooooooooooooooooo`000000000Cooooo`006Oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`0000Gooooo00<00000ooooooooool00oooool30?l003oooooo0`3o002E
ooooo`0300000?oooooooooo017ooooo000Hooooo`04o`000?ooooooooooo`0000Wooooo00?o0000
ooooooooool01?ooool00`00003oooooooooo`04ooooo`80o`00?oooool20?l009Kooooo00<00000
ooooooooool04Oooool001Sooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04
ooooo`0300000?oooooooooo00Cooooo0P3o000oooooo`80o`00U_ooool00`00003oooooooooo`0A
ooooo`006?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00<00000
o`000?l000000oooool00ol00000o`000?l00002ooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`;o00000oooool30?l000?ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00000
0ooooooo00000000000Cooooo`006?ooool01?l0003oooooooooool00009ooooo`03o`000?oooooo
oooo00Cooooo00<00000ooooooooool00_ooool01?l0003ooooo0?l0003o000Wooooo`03o`000?oo
oooooooo01Cooooo0P3o000Booooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0:?oo
ool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool04Ooo
ool001Sooooo00Co0000oooooooooooo00002?ooool2o`0000Kooooo00<00000ooooooooool00_oo
ool01?l0003ooooo0?l0003o000Wooooo`03o`000?oooooooooo01?ooooo0`3o000Booooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`00
0?oooooooooo00;ooooo00<00000ooooooooool04Oooool001Wooooo0_l0000:ooooo`03o`000?oo
oooooooo00Cooooo00<00000ooooooooool01?ooool20?l003gooooo0P3o002Hooooo`0300000?oo
oooooooo017ooooo000/ooooo`0300000?l0003ooooo00Cooooo0`3o000looooo`80o`00Uoooool0
0ol000000000ooooo`0Booooo`00;?ooool00`00003oooooooooo`05ooooo`80o`00>oooool30?l0
09Sooooo00<00000ooooooooool04Oooool002cooooo00<00000ooooooooool01Oooool20?l003_o
oooo0P3o002Iooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?oooooooooo00;ooooo
00?o0000ooooooooool00P3o000Vooooo`03o`000?oooooooooo017ooooo0`3o000Dooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`00
0?oooooooooo00;ooooo00<00000ooooooooool04Oooool002cooooo00<00000o`000?ooool01Ooo
ool20?l003[ooooo0P3o002Iooooo`03o`000000003ooooo01;ooooo000/ooooo`0300000?oooooo
oooo00Gooooo0P3o000jooooo`80o`00V_ooool00`00003oooooooooo`0Aooooo`00;?ooool00`00
003oooooooooo`05ooooo`80o`00>Oooool30?l009[ooooo00<00000ooooooooool04Oooool002co
oooo00<00000ooooooooool01Oooool20?l003Wooooo0P3o002Kooooo`0300000?oooooooooo017o
oooo000/ooooo`0300000?l0003ooooo00;ooooo00?o0000ooooooooool00P3o000Vooooo`03o`00
0?oooooooooo00oooooo0`3o000Fooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0Xooooo`06o`000?ooooooooooooooool0000000004oooool002co
oooo00<00000ooooooooool00_ooool00ol0003oooooooooo`030?l002Gooooo00?o0000oooooooo
ool03oooool20?l001Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool00_ooool00`00003oooooooooo`0Aooooo`00
;?ooool00`00003oooooooooo`06ooooo`80o`00=oooool20?l009cooooo00<00000ooooooooool0
4Oooool002cooooo00<00000ooooooooool01_ooool20?l003Kooooo0`3o002Looooo`0300000?oo
oooooooo017ooooo000/ooooo`0300000?l0003ooooo00Kooooo0P3o000fooooo`80o`00W?ooool0
0ol000000000ooooo`0Booooo`00;?ooool00`00003oooooooooo`06ooooo`80o`00=_ooool20?l0
09gooooo00<00000ooooooooool04Oooool001Wooooo0_l00004ooooo`04o`000?oooooooooooooo
o`Go00001?ooool00`00003oooooooooo`02ooooo`04o`000?ooooooooooooooo`80o`009Oooool0
0ol0003oooooooooo`0=ooooo`<0o`006?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooo
oooo02Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`02ooooo`0300000?oooooo
oooo017ooooo000Hooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001?oo
ool00`00003oooooooooo`06ooooo`80o`00=Oooool20?l009kooooo00<00000ooooooooool04Ooo
ool001Sooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`0300000?oo
oooooooo00Kooooo0P3o000eooooo`80o`00W_ooool00`00003oooooooooo`0Aooooo`006?ooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo0`000003ooooo`03o`000?oo
oooooooo0080o`000_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`03o`000?ooool0o`000080o`000_l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l000000ooooooo00000000
000Cooooo`006?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
1?ooool00`00003oooooooooo`06ooooo`<0o`00<oooool20?l009oooooo00<00000ooooooooool0
4Oooool001Sooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Co
oooo00<00000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`80o`009?ooool00ol0003o
ooooooooo`0<ooooo`80o`006_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`02ooooo`0300000?oooooooooo017o
oooo000Iooooo`;o00002Oooool3o`0000Gooooo00<00000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`80o`009?ooool00ol0003oooooooooo`0;ooooo`<0o`006_ooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`02ooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?l0003ooooo00Oooooo0P3o
000booooo`80o`00Woooool00ol000000000ooooo`0Booooo`00;?ooool00`00003oooooooooo`07
ooooo`80o`00<Oooool30?l00:3ooooo00<00000ooooooooool04Oooool002cooooo00<00000oooo
ooooool01oooool20?l0037ooooo0P3o002Qooooo`0300000?oooooooooo017ooooo000/ooooo`03
00000?oooooooooo00Oooooo0P3o000`ooooo`<0o`00XOooool00`00003oooooooooo`0Aooooo`00
;?ooool00`00003o0000ooooo`02ooooo`03o`000?oooooooooo00;ooooo0P3o000Tooooo`03o`00
0?oooooooooo00Wooooo0P3o000Mooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0Xooooo`06o`000?ooooooooooooooool0000000004oooool002co
oooo00<00000ooooooooool01oooool30?l002kooooo0`3o002Rooooo`0300000?oooooooooo017o
oooo000/ooooo`0300000?oooooooooo00Sooooo0P3o000^ooooo`80o`00Xoooool00`00003ooooo
ooooo`0Aooooo`00;?ooool00`00003oooooooooo`08ooooo`80o`00;_ooool20?l00:?ooooo00<0
0000ooooooooool04Oooool002cooooo00<00000o`000?ooool02?ooool20?l002gooooo0`3o002R
ooooo`03o`000000003ooooo01;ooooo000/ooooo`0300000?oooooooooo00;ooooo00?o0000oooo
ooooool00oooool20?l002?ooooo00?o0000ooooooooool01oooool20?l001oooooo00?o0000oooo
ooooool09oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000oooo
ooooool00_ooool00`00003oooooooooo`0Aooooo`00;?ooool00`00003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo0P3o000Sooooo`03o`000?oooooooooo00Oooooo0P3o000Oooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03
o`000?oooooooooo00;ooooo00<00000ooooooooool04Oooool002cooooo00<00000ooooooooool0
2?ooool20?l002gooooo0P3o002Tooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?l0
003ooooo00Sooooo0`3o000[ooooo`<0o`00Xoooool00ol000000000ooooo`0Booooo`00;?ooool0
0`00003oooooooooo`09ooooo`80o`00:oooool20?l00:Gooooo00<00000ooooooooool04Oooool0
01Wooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`0300000?oooooooooo
00Wooooo0P3o000[ooooo`80o`00YOooool00`00003oooooooooo`0Aooooo`006?ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00`00003oooooooooo`02
ooooo`03o`000?oooooooooo00Cooooo0P3o000Rooooo`03o`000?oooooooooo00Gooooo0`3o000P
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool04Oooool001Sooooo00Co0000oooo
oooooooo00002oooool00ol0003oooooooooo`02ooooo`<000000oooool00ol0003oooooooooo`02
ooooo`03o`00003o0000o`0000?ooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000
ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000
ooooooooool00_ooool00ol00000o`000?l00003ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00000
0ooooooo00000000000Cooooo`006?ooool01?l0003oooooooooool00009ooooo`;o00001Oooool0
0`00003oooooooooo`09ooooo`80o`00:_ooool20?l00:Kooooo00<00000ooooooooool04Oooool0
01Sooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`0300000?oooooo
oooo00Wooooo0P3o000Yooooo`<0o`00Y_ooool00`00003oooooooooo`0Aooooo`006?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00`00003ooooooooo
o`09ooooo`<0o`00:?ooool20?l00:Oooooo00<00000ooooooooool04Oooool001Wooooo0_l00009
ooooo`?o00001Oooool00`00003o0000ooooo`02ooooo`03o`000?oooooooooo00Gooooo0P3o000Q
ooooo`03o`000?oooooooooo00Cooooo0P3o000Rooooo`03o`000?oooooooooo02Oooooo00?o0000
ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`06o`000?ooooooooooooooool000000000
4oooool002cooooo00<00000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`80o`008Ooo
ool00ol0003oooooooooo`03ooooo`<0o`008_ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo02Sooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`02ooooo`0300000?oo
oooooooo017ooooo000/ooooo`0300000?oooooooooo00[ooooo0P3o000Wooooo`80o`00Z?ooool0
0`00003oooooooooo`0Aooooo`00;?ooool00`00003oooooooooo`0:ooooo`80o`009oooool20?l0
0:Sooooo00<00000ooooooooool04Oooool002cooooo00<00000ooooooooool02_ooool20?l002Ko
oooo0`3o002Xooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?l0003ooooo00[ooooo
0`3o000Uooooo`80o`00Z?ooool00ol000000000ooooo`0Booooo`00;?ooool00`00003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo0P3o000Pooooo`03o`000?oooooooooo00;ooooo0P3o
000Tooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool04Oooool002cooooo00<00000
ooooooooool02oooool20?l002Cooooo0`3o002Yooooo`0300000?oooooooooo017ooooo000/oooo
o`0300000?oooooooooo00_ooooo0P3o000Tooooo`80o`00Z_ooool00`00003oooooooooo`0Aoooo
o`00;?ooool00`00003o0000ooooo`0;ooooo`80o`009?ooool20?l00:Wooooo00?o000000000?oo
ool04_ooool002cooooo00<00000ooooooooool02oooool20?l002?ooooo0`3o002Zooooo`030000
0?oooooooooo017ooooo000/ooooo`0300000?oooooooooo00;ooooo00?o0000ooooooooool01_oo
ool30?l001oooooo00?o0000ooooooooool00P3o000Vooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00<0
0000ooooooooool04Oooool002cooooo00<00000ooooooooool00_ooool00ol0003oooooooooo`07
ooooo`80o`007oooool00ol0003oooooooooo`020?l002Kooooo00?o0000ooooooooool09oooool0
0ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool00_ooool0
0`00003oooooooooo`0Aooooo`00;?ooool00`00003o0000ooooo`0<ooooo`80o`008Oooool30?l0
0:[ooooo00?o000000000?ooool04_ooool002cooooo00<00000ooooooooool03?ooool20?l0027o
oooo0P3o002/ooooo`0300000?oooooooooo017ooooo000Iooooo`;o00001?ooool00ol0003ooooo
ooooo`03ooooo`?o00001?ooool00`00003oooooooooo`0<ooooo`80o`008Oooool20?l00:cooooo
00<00000ooooooooool04Oooool001Sooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`03ooooo`0300000?oooooooooo00cooooo0`3o000Oooooo`<0o`00[?ooool00`00003ooooo
ooooo`0Aooooo`006?ooool01?l0003oooooooooool00007ooooo`Go00001?ooool3000000;ooooo
0_l00004ooooo`;o00000oooool20?l000Cooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00002ooooo`03o`00003o0000o`0000Cooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l000001Ooooooo0000oooooooooooo000000Co
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`04o`000?ooooooooooooooo`?o000000?oooooo`00000000004oooool001So
oooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00005ooooo`0300000?oooooo
oooo00gooooo0P3o000Oooooo`80o`00[Oooool00`00003oooooooooo`0Aooooo`006?ooool01?l0
003oooooooooool00008ooooo`03o`000?oooooo000000Gooooo00<00000ooooooooool03Oooool2
0?l001kooooo0`3o002]ooooo`0300000?oooooooooo017ooooo000Hooooo`04o`000?oooooooooo
o`0000Wooooo0_l00005ooooo`0300000?oooooooooo00gooooo0P3o000Nooooo`80o`00[_ooool0
0`00003oooooooooo`0Aooooo`006Oooool2o`0000_ooooo00?o0000ooooooooool00oooool00`00
003o0000ooooo`0=ooooo`<0o`007Oooool20?l00:gooooo00?o000000000?ooool04_ooool002co
oooo00<00000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`80o`007?ooool30?l002Wo
oooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02So
oooo00?o0000ooooooooool00_ooool00`00003oooooooooo`0Aooooo`00;?ooool00`00003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Wooooo0P3o000Kooooo`<0o`00:_ooool00ol0003ooooo
ooooo`0Wooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`02ooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?oooooooooo00kooooo0P3o
000Kooooo`80o`00/?ooool00`00003oooooooooo`0Aooooo`00;?ooool00`00003o0000ooooo`0>
ooooo`<0o`006Oooool30?l00:oooooo00?o000000000?ooool04_ooool002cooooo00<00000oooo
ooooool03oooool20?l001Wooooo0P3o002aooooo`0300000?oooooooooo017ooooo000/ooooo`03
00000?oooooooooo00oooooo0P3o000Hooooo`<0o`00/Oooool00`00003oooooooooo`0Aooooo`00
;?ooool00`00003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo0`3o000Gooooo`80o`00
0_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool0
4Oooool002cooooo00<00000ooooooooool04?ooool20?l001Oooooo0P3o002booooo`0300000?oo
oooooooo017ooooo000/ooooo`0300000?l0003ooooo013ooooo0P3o000Fooooo`<0o`00/Oooool0
0ol000000000ooooo`0Booooo`00;?ooool00`00003oooooooooo`0@ooooo`<0o`005Oooool20?l0
0;?ooooo00<00000ooooooooool04Oooool002cooooo00<00000ooooooooool04Oooool20?l001Co
oooo0`3o002cooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?oooooooooo00;ooooo
00?o0000ooooooooool03?ooool30?l001?ooooo0P3o0004ooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool09oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool00_ooool00`00003oooooooooo`0Aooooo`00;?ooool00`00003o0000oooo
o`02ooooo`03o`000?oooooooooo00gooooo0P3o000Cooooo`80o`001?ooool00ol0003ooooooooo
o`0Xooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0:?ooool00ol0003ooooooooo
o`0Xooooo`06o`000?ooooooooooooooool0000000004oooool001Wooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo0ol00005ooooo`0300000?oooooooooo01;ooooo0P3o000Booooo`<0o`00
]?ooool00`00003oooooooooo`0Aooooo`006?ooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000001?ooool00`00003oooooooooo`0Booooo`<0o`004Oooool20?l00;Go
oooo00<00000ooooooooool04Oooool001Sooooo00Co0000oooooooooooo00002oooool00ol0003o
ooooooooo`02ooooo`0300000?oooooooooo01?ooooo0P3o000@ooooo`<0o`00]Oooool00`00003o
ooooooooo`0Aooooo`006?ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;o
oooo0`000003ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0P3o0004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`00003o0000o`0000;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo0_l000000ooooooo00000000000Cooooo`006?ooool01?l0003oooooooooool00007ooooo`Co
00001Oooool00`00003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo0`3o000>ooooo`<0
o`001_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Oooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00<00000oooooooo
ool04Oooool001Sooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`06ooooo`03
00000?oooooooooo01Cooooo0P3o000>ooooo`80o`00]oooool00`00003oooooooooo`0Aooooo`00
6Oooool2o`0000Sooooo1Ol00004ooooo`0300000?oooooooooo01Cooooo0P3o000=ooooo`<0o`00
]oooool00`00003oooooooooo`0Aooooo`00;?ooool00`00003o0000ooooo`0Dooooo`<0o`002ooo
ool30?l00;Oooooo00?o000000000?ooool04_ooool002cooooo00<00000ooooooooool05Oooool2
0?l000_ooooo0P3o002iooooo`0300000?oooooooooo017ooooo000/ooooo`0300000?oooooooooo
00;ooooo00?o0000ooooooooool04?ooool30?l000Wooooo0`3o0009ooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool00_ooool00`00003oooooooooo`0Aooooo`00;?ooool00`00003o
ooooooooo`02ooooo`03o`000?oooooooooo017ooooo0`3o0007ooooo`<0o`002_ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool04Oooool002cooooo
00<00000o`000?ooool05oooool30?l000Gooooo0`3o002jooooo`03o`000000003ooooo01;ooooo
000/ooooo`0300000?oooooooooo01Sooooo2@3o002looooo`0300000?oooooooooo017ooooo000/
ooooo`0300000?oooooooooo01Wooooo1`3o002mooooo`0300000?oooooooooo017ooooo000/oooo
o`0300000?oooooooooo00;ooooo00<00000ooooooooool0:?ooool00`00003oooooooooo`0Xoooo
o`0300000?oooooooooo02Oooooo00<00000ooooooooool0:?ooool00`00003oooooooooo`0Xoooo
o`0300000?oooooooooo00;ooooo00<00000ooooooooool04Oooool002cooooo00<00000o`000?oo
ool00_ooool00`00003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`0300000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00<00000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool00`00003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`0300000?oooooooooo00Sooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00H00000oooooooo
ooooooooo`000000000Cooooo`00;?oooooQ000001?ooooo003oooooob7ooooo003oooooob7ooooo
003oooooob7ooooo002>ooooo`03o`000?oooooooooo00Sooooo0_oo0008ooooo`;oo`001?ooool0
0ol0003oooooooooo`1dooooo`00SOooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool00oooool00ol0003oooooooooo`1cooooo`00SOooool00ol0003o
ooooooooo`02ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooooooooooooooo0ooo0004oooo
o`03ool00?oooooooooo00?ooooo00?o0000ooooooooool0Loooool008gooooo00?o0000oooooooo
ool00_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo07?ooooo002<ooooo`03o`00
0?oooooooooo00;ooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`1booooo`00SOoo
ool01ol0003oooooooooooooooooo`00oooooooo00001Oooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00?ooooo00?oo`00ooooooooool00oooool00ol0003oooooooooo`1cooooo`00
SOooool00ol0003oooooooooo`02ool00003oooooooo003oo`0000Cooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo00?o0000ooooooooool0
Loooool008kooooo00?o0000ooooooooool02?ooool2ool000;ooooo0_oo0004ooooo`;oo`001?oo
ool00ol0003oooooooooo`1dooooo`00W_ooool00ooo003oooooooooo`1oooooo`00oooooolQoooo
o`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-2.34416, -0.219714, \
0.0469084, 0.00482233}},
  CellTags->"1"],

Cell[BoxData[
    RowBox[{
      StyleBox["v",
        FontColor->GrayLevel[0]], \(\(\ \)\(\(:\)\(\ \)\)\), 
      StyleBox[\(Label\ variable\),
        FontWeight->"Plain",
        FontSlant->"Italic"]}]], "Text",
  FontFamily->"Times",
  CellTags->"1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.818875 0.0972261 0.926414 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.18758 -0.0125 -9 -9 ]
[.18758 -0.0125 9 0 ]
[.35136 -0.0125 -9 -9 ]
[.35136 -0.0125 9 0 ]
[.51513 -0.0125 -9 -9 ]
[.51513 -0.0125 9 0 ]
[.67891 -0.0125 -9 -9 ]
[.67891 -0.0125 9 0 ]
[.84268 -0.0125 -3 -9 ]
[.84268 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00458 -24 -4.5 ]
[-0.0125 .00458 0 4.5 ]
[-0.0125 .09723 -6 -4.5 ]
[-0.0125 .09723 0 4.5 ]
[-0.0125 .18987 -18 -4.5 ]
[-0.0125 .18987 0 4.5 ]
[-0.0125 .28251 -18 -4.5 ]
[-0.0125 .28251 0 4.5 ]
[-0.0125 .37515 -18 -4.5 ]
[-0.0125 .37515 0 4.5 ]
[-0.0125 .46779 -18 -4.5 ]
[-0.0125 .46779 0 4.5 ]
[-0.0125 .56043 -18 -4.5 ]
[-0.0125 .56043 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -52.8125 0 ]
[.5 .63053 52.8125 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ .5 5 ] 0 Mabsdash
.02381 0 m
.02381 .61803 L
s
.18758 0 m
.18758 .61803 L
s
.35136 0 m
.35136 .61803 L
s
.51513 0 m
.51513 .61803 L
s
.67891 0 m
.67891 .61803 L
s
.84268 0 m
.84268 .61803 L
s
0 .00458 m
1 .00458 L
s
0 .09723 m
1 .09723 L
s
0 .18987 m
1 .18987 L
s
0 .28251 m
1 .28251 L
s
0 .37515 m
1 .37515 L
s
0 .46779 m
1 .46779 L
s
0 .56043 m
1 .56043 L
s
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.18758 0 m
.18758 .00625 L
s
[(0.2)] .18758 -0.0125 0 1 Mshowa
.35136 0 m
.35136 .00625 L
s
[(0.4)] .35136 -0.0125 0 1 Mshowa
.51513 0 m
.51513 .00625 L
s
[(0.6)] .51513 -0.0125 0 1 Mshowa
.67891 0 m
.67891 .00625 L
s
[(0.8)] .67891 -0.0125 0 1 Mshowa
.84268 0 m
.84268 .00625 L
s
[(1)] .84268 -0.0125 0 1 Mshowa
.125 Mabswid
.06475 0 m
.06475 .00375 L
s
.1057 0 m
.1057 .00375 L
s
.14664 0 m
.14664 .00375 L
s
.22853 0 m
.22853 .00375 L
s
.26947 0 m
.26947 .00375 L
s
.31042 0 m
.31042 .00375 L
s
.3923 0 m
.3923 .00375 L
s
.43325 0 m
.43325 .00375 L
s
.47419 0 m
.47419 .00375 L
s
.55608 0 m
.55608 .00375 L
s
.59702 0 m
.59702 .00375 L
s
.63797 0 m
.63797 .00375 L
s
.71985 0 m
.71985 .00375 L
s
.7608 0 m
.7608 .00375 L
s
.80174 0 m
.80174 .00375 L
s
.88363 0 m
.88363 .00375 L
s
.92457 0 m
.92457 .00375 L
s
.96552 0 m
.96552 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00458 m
.00625 .00458 L
s
[(-0.1)] -0.0125 .00458 1 0 Mshowa
0 .09723 m
.00625 .09723 L
s
[(0)] -0.0125 .09723 1 0 Mshowa
0 .18987 m
.00625 .18987 L
s
[(0.1)] -0.0125 .18987 1 0 Mshowa
0 .28251 m
.00625 .28251 L
s
[(0.2)] -0.0125 .28251 1 0 Mshowa
0 .37515 m
.00625 .37515 L
s
[(0.3)] -0.0125 .37515 1 0 Mshowa
0 .46779 m
.00625 .46779 L
s
[(0.4)] -0.0125 .46779 1 0 Mshowa
0 .56043 m
.00625 .56043 L
s
[(0.5)] -0.0125 .56043 1 0 Mshowa
.125 Mabswid
0 .02311 m
.00375 .02311 L
s
0 .04164 m
.00375 .04164 L
s
0 .06017 m
.00375 .06017 L
s
0 .0787 m
.00375 .0787 L
s
0 .11575 m
.00375 .11575 L
s
0 .13428 m
.00375 .13428 L
s
0 .15281 m
.00375 .15281 L
s
0 .17134 m
.00375 .17134 L
s
0 .2084 m
.00375 .2084 L
s
0 .22692 m
.00375 .22692 L
s
0 .24545 m
.00375 .24545 L
s
0 .26398 m
.00375 .26398 L
s
0 .30104 m
.00375 .30104 L
s
0 .31957 m
.00375 .31957 L
s
0 .33809 m
.00375 .33809 L
s
0 .35662 m
.00375 .35662 L
s
0 .39368 m
.00375 .39368 L
s
0 .41221 m
.00375 .41221 L
s
0 .43073 m
.00375 .43073 L
s
0 .44926 m
.00375 .44926 L
s
0 .48632 m
.00375 .48632 L
s
0 .50485 m
.00375 .50485 L
s
0 .52338 m
.00375 .52338 L
s
0 .5419 m
.00375 .5419 L
s
0 .57896 m
.00375 .57896 L
s
0 .59749 m
.00375 .59749 L
s
0 .61602 m
.00375 .61602 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.18758 .61178 m
.18758 .61803 L
s
.35136 .61178 m
.35136 .61803 L
s
.51513 .61178 m
.51513 .61803 L
s
.67891 .61178 m
.67891 .61803 L
s
.84268 .61178 m
.84268 .61803 L
s
.125 Mabswid
.06475 .61428 m
.06475 .61803 L
s
.1057 .61428 m
.1057 .61803 L
s
.14664 .61428 m
.14664 .61803 L
s
.22853 .61428 m
.22853 .61803 L
s
.26947 .61428 m
.26947 .61803 L
s
.31042 .61428 m
.31042 .61803 L
s
.3923 .61428 m
.3923 .61803 L
s
.43325 .61428 m
.43325 .61803 L
s
.47419 .61428 m
.47419 .61803 L
s
.55608 .61428 m
.55608 .61803 L
s
.59702 .61428 m
.59702 .61803 L
s
.63797 .61428 m
.63797 .61803 L
s
.71985 .61428 m
.71985 .61803 L
s
.7608 .61428 m
.7608 .61803 L
s
.80174 .61428 m
.80174 .61803 L
s
.88363 .61428 m
.88363 .61803 L
s
.92457 .61428 m
.92457 .61803 L
s
.96552 .61428 m
.96552 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00458 m
1 .00458 L
s
.99375 .09723 m
1 .09723 L
s
.99375 .18987 m
1 .18987 L
s
.99375 .28251 m
1 .28251 L
s
.99375 .37515 m
1 .37515 L
s
.99375 .46779 m
1 .46779 L
s
.99375 .56043 m
1 .56043 L
s
.125 Mabswid
.99625 .02311 m
1 .02311 L
s
.99625 .04164 m
1 .04164 L
s
.99625 .06017 m
1 .06017 L
s
.99625 .0787 m
1 .0787 L
s
.99625 .11575 m
1 .11575 L
s
.99625 .13428 m
1 .13428 L
s
.99625 .15281 m
1 .15281 L
s
.99625 .17134 m
1 .17134 L
s
.99625 .2084 m
1 .2084 L
s
.99625 .22692 m
1 .22692 L
s
.99625 .24545 m
1 .24545 L
s
.99625 .26398 m
1 .26398 L
s
.99625 .30104 m
1 .30104 L
s
.99625 .31957 m
1 .31957 L
s
.99625 .33809 m
1 .33809 L
s
.99625 .35662 m
1 .35662 L
s
.99625 .39368 m
1 .39368 L
s
.99625 .41221 m
1 .41221 L
s
.99625 .43073 m
1 .43073 L
s
.99625 .44926 m
1 .44926 L
s
.99625 .48632 m
1 .48632 L
s
.99625 .50485 m
1 .50485 L
s
.99625 .52338 m
1 .52338 L
s
.99625 .5419 m
1 .5419 L
s
.99625 .57896 m
1 .57896 L
s
.99625 .59749 m
1 .59749 L
s
.99625 .61602 m
1 .61602 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -113.812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
(8) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
81.000 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.250 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
95.812 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
101.812 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
107.062 13.000 moveto
(<) show
113.062 13.000 moveto
(@) show
119.062 13.000 moveto
(8) show
125.062 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
131.062 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
140.625 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.625 13.000 moveto
(<) show
152.625 13.000 moveto
(D) show
158.625 13.000 moveto
(<) show
1.000 setlinewidth
grestore
2 Mabswid
.02381 .09723 m
.02381 .09999 L
.02382 .1025 L
.02384 .10539 L
.02387 .10812 L
.02393 .11294 L
.02402 .11815 L
.02415 .12385 L
.02433 .12985 L
.02473 .14052 L
.02527 .15138 L
.02588 .16143 L
.02764 .18386 L
.02997 .20606 L
.03256 .2258 L
.03993 .26818 L
.04798 .30275 L
.0584 .33809 L
.08334 .40027 L
.11233 .45144 L
.14767 .49685 L
.18535 .53226 L
.2243 .55904 L
.24527 .57021 L
.26793 .58013 L
.28969 .58777 L
.30979 .59334 L
.33168 .59791 L
.3438 .59981 L
.35532 .60123 L
.36628 .60223 L
.37182 .60261 L
.37794 .60293 L
.38315 .60313 L
.38607 .60321 L
.38746 .60324 L
.38876 .60326 L
.39 .60328 L
.39112 .6033 L
.39237 .60331 L
.3937 .60332 L
.39499 .60332 L
.39638 .60332 L
.3977 .60331 L
.39891 .6033 L
.40034 .60329 L
.40169 .60327 L
.40423 .60322 L
.40697 .60315 L
.40995 .60305 L
Mistroke
.4153 .60282 L
.42027 .60255 L
.43162 .6017 L
.44369 .60046 L
.4679 .59697 L
.4905 .59253 L
.53305 .58117 L
.57705 .56538 L
.6179 .54706 L
.65555 .52701 L
.69363 .5035 L
.72819 .47917 L
.76252 .45191 L
.79314 .4247 L
.82027 .39796 L
.84658 .36926 L
.86943 .34165 L
.8891 .3154 L
.90761 .28798 L
.92311 .26231 L
.93719 .23599 L
.94848 .21175 L
.95736 .18958 L
.96477 .16733 L
.97004 .1473 L
.97207 .13763 L
.97379 .12758 L
.97443 .12302 L
.97499 .11831 L
.97542 .114 L
.97573 .11015 L
.97596 .10625 L
.97605 .10415 L
.97609 .10319 L
.97612 .10217 L
.97614 .10132 L
.97616 .10038 L
.97617 .09997 L
.97618 .09953 L
.97618 .09911 L
.97618 .09873 L
.97619 .09828 L
.97619 .09779 L
.97619 .09732 L
.97619 .09681 L
.97619 .09634 L
.97619 .09589 L
.97618 .0955 L
.97618 .09507 L
.97616 .09418 L
Mistroke
.97614 .09323 L
.97609 .09153 L
.97601 .08954 L
.97592 .08774 L
.97564 .08392 L
.97529 .08039 L
.97439 .07386 L
.97331 .06814 L
.97182 .06214 L
.97024 .05704 L
.96616 .04716 L
.96146 .03903 L
.95574 .03179 L
.94966 .02615 L
.9434 .02187 L
.93976 .01996 L
.93638 .01849 L
.93276 .01722 L
.92938 .0163 L
.92588 .01558 L
.92403 .01529 L
.92205 .01505 L
.92032 .01489 L
.91934 .01482 L
.91844 .01478 L
.91766 .01475 L
.91721 .01473 L
.91679 .01473 L
.91656 .01472 L
.91635 .01472 L
.91616 .01472 L
.91595 .01472 L
.91572 .01472 L
.91548 .01472 L
.91528 .01472 L
.91505 .01472 L
.91481 .01472 L
.91459 .01472 L
.91408 .01473 L
.91364 .01475 L
.91316 .01476 L
.91226 .0148 L
.91144 .01485 L
.90945 .015 L
.90757 .0152 L
.90387 .01574 L
.90049 .01639 L
.89338 .01826 L
.88671 .02061 L
.87987 .02363 L
Mistroke
.87355 .02695 L
.86718 .03086 L
.8614 .03492 L
.8562 .03903 L
.85105 .04356 L
.8465 .04803 L
.8425 .05236 L
.83864 .05697 L
.83532 .06137 L
.83221 .06595 L
.82961 .07024 L
.82747 .07423 L
.82555 .07829 L
.82405 .08201 L
.8228 .08573 L
.82192 .08907 L
.82134 .09206 L
.82115 .09352 L
.82107 .09423 L
.821 .09499 L
.82098 .09534 L
.82096 .09568 L
.82095 .09597 L
.82094 .09629 L
.82093 .09645 L
.82093 .09662 L
.82092 .09678 L
.82092 .09685 L
.82092 .09693 L
.82092 .09702 L
.82092 .09706 L
.82092 .0971 L
.82092 .09718 L
.82092 .09726 L
.82092 .09731 L
.82092 .09736 L
.82092 .0974 L
.82092 .09745 L
.82092 .09753 L
.82092 .09761 L
.82093 .09777 L
.82093 .09791 L
.82094 .09819 L
.82095 .09848 L
.82097 .09879 L
.82101 .09934 L
.82105 .09983 L
.8212 .10094 L
.82137 .10189 L
.8216 .10282 L
Mistroke
.82188 .10375 L
.82256 .1054 L
.82335 .10676 L
.82422 .10785 L
.82523 .1088 L
.82627 .10951 L
.82687 .10983 L
.82745 .11007 L
.82798 .11026 L
.82857 .11042 L
.82916 .11054 L
.82949 .11059 L
.82979 .11063 L
.83009 .11065 L
.83024 .11066 L
.83033 .11067 L
.83041 .11067 L
.83047 .11067 L
.83055 .11067 L
.83059 .11067 L
.83062 .11067 L
.83066 .11067 L
.8307 .11068 L
.83073 .11068 L
.83076 .11068 L
.83079 .11068 L
.83083 .11068 L
.83086 .11068 L
.8309 .11068 L
.83093 .11067 L
.83097 .11067 L
.83104 .11067 L
.83111 .11067 L
.83126 .11067 L
.83139 .11066 L
.83153 .11065 L
.83183 .11063 L
.83215 .11059 L
.83274 .1105 L
.83336 .11038 L
.83457 .11005 L
.83571 .10964 L
.83676 .10916 L
.83783 .10858 L
.83881 .10797 L
.8397 .10734 L
.84058 .10663 L
.84137 .10593 L
.84214 .10516 L
.84282 .10442 L
Mistroke
.84341 .10371 L
.84397 .10296 L
.84444 .10225 L
.84446 .10222 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00:?ooool2o`00023ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00006?ooool2
o`0000Cooooo00?o0000ooooooooool00oooool3o`0001Wooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol0000Jooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00007oooool3
o`0002oooooo000Wooooo`04o`000?ooooooooooo`0001kooooo00Co0000oooooooooooo00002?oo
ool01?l0003oooooooooool0000Gooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool05oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000006?ooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000007oooool00ol0003ooooo
ooooo`0^ooooo`009oooool01?l0003oooooooooool0000Nooooo`04o`000?ooooooooooo`0000Wo
oooo00?o0000ooooooooool05oooool01?l0003oooooooooool00007ooooo`Go00006?ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000006?ooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000007oooool00ol0003oooooooooo`0^ooooo`00
9oooool01?l0003oooooooooool0000Nooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool05_ooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0001Wooooo00Co
0000oooooooooooo00001oooool4o`0001Wooooo00Co0000oooooooooooo00002?ooool3o`00023o
oooo00?o0000ooooooooool0;_ooool002Oooooo00Co0000oooooooooooo00007_ooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000005oooool01?l0003oooooooooool0
0008ooooo`03o`000?oooooo000001Wooooo00Co0000oooooooooooo00001oooool00ol0003ooooo
ooooo`0Jooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Ooooo
o`03o`000?oooooooooo02kooooo000Wooooo`04o`000?ooooooooooo`0001kooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000001Oooooo00Co0000oooooooooooo0000
2Oooool2o`0001Wooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`0Iooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000Nooooo`;o0000<?ooool0
02Sooooo0_l0000Pooooo`;o00002Oooool3o`0001Wooooo0_l0000;ooooo`03o`000?oooooooooo
01Sooooo0_l0000:ooooo`;o00006_ooool2o`0000Wooooo0ol0000Pooooo`03o`000?oooooooooo
02kooooo003oooooob7ooooo003oooooob7ooooo000@ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`?o0000ooooool3ooooo`003oooool01?l0003oooooooooool00009ooooo`03o`000?oo
oooooooo0?oooooo0_ooool000Sooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo00?o
0000ooooooooool01?ooool00`00003o0000o`00003`o`00000300000?oooooooooo00Oooooo000?
ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool00`00003o0000o`00
0003ooooo`03o`000?oooooooooo00;ooooo0_l00003ooooo`;o00001?ooool2o`0000;ooooo00?o
0000ooooool000001?ooool2o`000005ooooool0003oooooooooool000001?ooool3o`0000?ooooo
00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo
00Go0000oooooooooooo0000ooooo`02o`0000Cooooo00?o0000ooooool000000_ooool2o`0000Co
oooo0_l00003ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00000oooool2o`0000Co
oooo0_l00002ooooo`03o`000?oooooo000000Cooooo0_l000001Ooooooo0000oooooooooooo0000
00Cooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo
00;ooooo0_l00004ooooo`04o`000?ooooooooooooooo`?o00001?ooool01Ol0003oooooooooool0
003ooooo00;o00001?ooool00ol0003oooooo`000002ooooo`;o00001?ooool2o`0000?ooooo0_l0
0003ooooo`;o00001?ooool2o`0000;ooooo00?o0000ooooool000001?ooool2o`000005ooooool0
003oooooooooool000000oooool3000000Wooooo000?ooooo`04o`000?ooooooooooo`0000Wooooo
00?o0000ooooooooool01?ooool00`00003oooooooooo`3`ooooo`0300000?oooooooooo00Oooooo
000?ooooo`04o`000?ooooooooooo`0000Sooooo0_l00006ooooo`0300000?oooooooooo0=Oooooo
2000000Aooooo`0300000?oooooooooo00Oooooo000@ooooo`;o00002_ooool00ol0003ooooooooo
o`04ooooo`0300000?oooooooooo0=Cooooo3P00000>ooooo`0300000?oooooooooo00Oooooo000S
ooooo`0300000?l0003ooooo00?ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0U
ooooo`03o`000?oooooooooo00Cooooo20000005ooooo`D000003?ooool00ol000000000ooooo`08
ooooo`008oooool00`00003oooooooooo`03ooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`02ooooo`H000003?ooool4000000_ooooo00<00000oooo
ooooool01oooool002?ooooo00<00000ooooooooool0c_ooool40000013ooooo1000000:ooooo`03
00000?oooooooooo00Oooooo000Sooooo`0300000?oooooooooo0<gooooo0`00000Dooooo`800000
2_ooool00`00003oooooooooo`07ooooo`008oooool00`00003oooooooooo`3<ooooo`<000005Ooo
ool3000000Wooooo00<00000ooooooooool01oooool002?ooooo00<00000o`000?ooool0b_ooool4
000001Oooooo0P000008ooooo`03o`000000003ooooo00Sooooo000Sooooo`0300000?oooooooooo
00?ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Tooooo`@000006?ooool30000
00Sooooo00<00000ooooooooool01oooool002?ooooo00<00000ooooooooool0bOooool2000001_o
oooo0P000008ooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?oooooooooo0<Sooooo
0`00000Kooooo`<000001oooool00`00003oooooooooo`07ooooo`008oooool00`00003o0000oooo
o`37ooooo`<000007Oooool2000000Kooooo00?o000000000?ooool02?ooool002?ooooo00<00000
ooooooooool0aoooool2000001kooooo0`000006ooooo`0300000?oooooooooo00Oooooo000Soooo
o`0300000?oooooooooo00?ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Toooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Qoooo
o`<0000000?oooooo`000?ooool07?ooool2000000Kooooo00<00000ooooooooool01oooool002?o
oooo00<00000ooooooooool00oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo023o
oooo0`000002ooooo`03o`000?oooooooooo01_ooooo0P000006ooooo`0300000?oooooooooo00Oo
oooo000Sooooo`0300000?oooooooooo0<Gooooo0P00000Qooooo`8000001_ooool00`00003ooooo
ooooo`07ooooo`008oooool00`00003o0000ooooo`34ooooo`<000008Oooool3000000Cooooo00?o
000000000?ooool02?ooool002?ooooo00<00000ooooooooool0a?ooool2000002?ooooo0P000005
ooooo`0300000?oooooooooo00Oooooo000Looooo`;o00001Oooool00`00003oooooooooo`34oooo
o`8000008oooool2000000Gooooo00<00000ooooooooool01oooool001_ooooo00Co0000oooooooo
oooo00001?ooool00`00003oooooooooo`03ooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool07_ooool3000000Cooooo00?o0000ooooooooool07?ooool2000000Gooooo00<00000oooo
ooooool01oooool001_ooooo00Co0000oooooooooooo00001?ooool3000000;ooooo0P000004oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`80000000Go0000ooooooooooooooooo`000004
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`;o00000oooool2000000?ooooo0`000009ooooo`006oooool01?l0003oooooooooool00004
ooooo`0300000?oooooooooo00;ooooo0P00002oooooo`80000000Co0000oooooooooooooooo0P00
000Nooooo`8000001Oooool00`00003oooooooooo`07ooooo`006oooool01?l0003oooooooooool0
0004ooooo`0300000?oooooooooo00;ooooo0P00002oooooo`<000000_ooool3000001kooooo0P00
0005ooooo`0300000?oooooooooo00Oooooo000Kooooo`04o`000?ooooooooooo`0000Cooooo00<0
0000ooooooooool00_ooool200000;oooooo2000000Nooooo`8000001Oooool00`00003ooooooooo
o`07ooooo`007?ooool2o`0000Gooooo00<00000ooooooooool00_ooool2000002Oooooo00?o0000
ooooooooool09?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Gooooo00?o0000
ooooooooool07oooool600000003o`000?oooooooooo01cooooo0P000005ooooo`0300000?oooooo
oooo00Oooooo000Sooooo`0300000?l0003ooooo00;ooooo0P00000Wooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool07?ooool2000000Cooooo00?o000000000?ooool02?ooool002?o
oooo00<00000ooooooooool00_ooool200000>Gooooo0P000005ooooo`0300000?oooooooooo00Oo
oooo000Sooooo`0300000?oooooooooo00;ooooo0P00003Uooooo`8000001Oooool00`00003ooooo
ooooo`07ooooo`008oooool00`00003oooooooooo`02ooooo`800000i?ooool3000000Gooooo00<0
0000ooooooooool01oooool002?ooooo00<00000o`000?ooool00_ooool200000>Cooooo0P000005
ooooo`03o`000000003ooooo00Sooooo000Sooooo`0300000?oooooooooo00;ooooo0P00000Woooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool06oooool2000000Kooooo00<00000oooo
ooooool01oooool002?ooooo00<00000ooooooooool00_ooool200000>Cooooo0P000006ooooo`03
00000?oooooooooo00Oooooo000Sooooo`0300000?oooooooooo00;ooooo0P00003Sooooo`<00000
1_ooool00`00003oooooooooo`07ooooo`008oooool00`00003oooooooooo`02ooooo`800000hooo
ool2000000Oooooo00<00000ooooooooool01oooool002?ooooo00<00000o`000?ooool00_ooool2
00000>?ooooo0P000006ooooo`03o`000000003ooooo00Sooooo000Sooooo`0300000?oooooooooo
00;ooooo0P00000Wooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool06Oooool30000
00Oooooo00<00000ooooooooool01oooool002?ooooo00<00000ooooooooool00_ooool2000002Oo
oooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Iooooo`8000002?ooool00`00003o
ooooooooo`07ooooo`008oooool00`00003oooooooooo`02ooooo`800000h_ooool2000000Sooooo
00<00000ooooooooool01oooool002?ooooo00<00000o`000?ooool00_ooool200000>;ooooo0P00
0007ooooo`03o`000000003ooooo00Sooooo000Sooooo`0300000?oooooooooo00;ooooo0`00003P
ooooo`<000002?ooool00`00003oooooooooo`07ooooo`004?ooool2o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000Gooooo00<00000ooooooooool00oooool200000>3ooooo0P000009oooo
o`0300000?oooooooooo00Oooooo000?ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooo
ooooool01?ooool00`00003oooooooooo`03ooooo`8000009_ooool00ol0003oooooooooo`0Toooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uoooo
o`03o`000?oooooooooo01Sooooo0P000009ooooo`0300000?oooooooooo00Oooooo000?ooooo`04
o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool00`00003oooooooooo`03oooo
o`800000goooool3000000Wooooo00<00000ooooooooool01oooool000oooooo00Co0000oooooooo
oooo00002Oooool00ol0003oooooooooo`04ooooo`0300000?l0003o000000?ooooo0P000003oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`8000001?ooool01?l0003oooooooooooooool3000000Wooooo000?ooooo`04o`000?oooooooooo
o`0000Wooooo00?o0000ooooooooool01?ooool00`00003oooooooooo`03ooooo`800000goooool2
000000[ooooo00<00000ooooooooool01oooool000oooooo00Co0000oooooooooooo00002?ooool2
o`0000Kooooo00<00000ooooooooool00oooool200000=kooooo0`00000:ooooo`0300000?oooooo
oooo00Oooooo000@ooooo`;o00002_ooool00ol0003oooooooooo`04ooooo`0300000?oooooooooo
00?ooooo0P00000Vooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool05_ooool20000
00_ooooo00<00000ooooooooool01oooool002?ooooo00<00000o`000?ooool00oooool2000002Ko
oooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Fooooo`8000002_ooool00ol00000
0000ooooo`08ooooo`008oooool00`00003oooooooooo`03ooooo`800000gOooool3000000_ooooo
00<00000ooooooooool01oooool002?ooooo00<00000ooooooooool00oooool200000=gooooo0P00
000<ooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?oooooooooo00?ooooo0`00003K
ooooo`<000003?ooool00`00003oooooooooo`07ooooo`008oooool00`00003oooooooooo`04oooo
o`800000foooool2000000gooooo00<00000ooooooooool01oooool002?ooooo00<00000o`000?oo
ool00oooool00ol0000000000000000Uooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Gooooo00?o0000oooooooo
ool04oooool3000000cooooo00?o000000000?ooool02?ooool002?ooooo00<00000ooooooooool0
1?ooool200000=[ooooo0P00000>ooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?oo
oooooooo00Cooooo0P00003Iooooo`<000003_ooool00`00003oooooooooo`07ooooo`008oooool0
0`00003oooooooooo`04ooooo`<00000f?ooool2000000oooooo00<00000ooooooooool01oooool0
02?ooooo00<00000o`000?ooool01Oooool200000=Oooooo0`00000>ooooo`03o`000000003ooooo
00Sooooo000Sooooo`0300000?oooooooooo00?ooooo00Co0000ooooo`00000000009?ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo017ooooo0P00000@ooooo`0300000?oooooooooo
00Oooooo000Sooooo`0300000?oooooooooo00?ooooo00Co0000ooooo`00000000009?ooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo013ooooo0`00000@ooooo`0300000?oooooooooo
00Oooooo000Sooooo`0300000?oooooooooo00Gooooo0P00003Fooooo`8000004Oooool00`00003o
ooooooooo`07ooooo`008oooool00`00003oooooooooo`05ooooo`<00000e?ooool30000017ooooo
00<00000ooooooooool01oooool002?ooooo00<00000o`000?ooool01_ooool200000=Cooooo0P00
000Aooooo`03o`000000003ooooo00Sooooo000Sooooo`0300000?oooooooooo00Kooooo0P00003C
ooooo`<000004_ooool00`00003oooooooooo`07ooooo`004?ooool2o`0000Cooooo00Co0000oooo
oooooooooooo1Ol00004ooooo`0300000?oooooooooo00?ooooo00?o0000ooooooooool00P00000S
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0U
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool03Oooool3000001?ooooo00<00000
ooooooooool01oooool000oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool0
0004ooooo`0300000?oooooooooo00Kooooo0P00003Booooo`8000005?ooool00`00003ooooooooo
o`07ooooo`003oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo0`00
0003ooooo`03o`000?oooooooooo00<0000000?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`<000000oooool00ol0003oooooooooo`02ooooo`;o00001?ooool01?l0003ooooooooo
ooooool3000000Wooooo000?ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0
0oooool00`00003oooooooooo`07ooooo`800000coooool3000001Gooooo00<00000ooooooooool0
1oooool000oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Co
oooo00<00000ooooooooool01oooool200000<oooooo0P00000Fooooo`0300000?oooooooooo00Oo
oooo000?ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004oooo
o`0300000?oooooooooo00?ooooo00Co0000oooooooooooooooo0P00000Rooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo02Gooooo00?o0000ooooooooool02_ooool3000001Kooooo00<00000ooooooooool01oooool0
013ooooo0_l00009ooooo`?o00001Oooool00`00003oooooooooo`03ooooo`04o`000?oooooooooo
ooooo`<000008Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02Gooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00[ooooo0P00000G
ooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?l0003ooooo00Sooooo0P00003<oooo
o`<000005_ooool00ol000000000ooooo`08ooooo`008oooool00`00003oooooooooo`08ooooo`80
0000boooool3000001Sooooo00<00000ooooooooool01oooool002?ooooo00<00000ooooooooool0
2?ooool200000<_ooooo0P00000Iooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?oo
oooooooo00Sooooo0`000039ooooo`<000006Oooool00`00003oooooooooo`07ooooo`008oooool0
0`00003o0000ooooo`03ooooo`03o`000?oooooooooo00?ooooo0P00000Pooooo`03o`000?oooooo
oooo02Cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo02Gooooo00?o0000ooooooooool01oooool2000001Wooooo00?o000000000?ooool02?ooool0
02?ooooo00<00000ooooooooool02Oooool200000<Sooooo0`00000Jooooo`0300000?oooooooooo
00Oooooo000Sooooo`0300000?oooooooooo00Wooooo0P000037ooooo`<000006oooool00`00003o
ooooooooo`07ooooo`008oooool00`00003oooooooooo`09ooooo`800000a_ooool3000001cooooo
00<00000ooooooooool01oooool002?ooooo00<00000ooooooooool02Oooool300000<Cooooo0`00
000Mooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?l0003ooooo00?ooooo00?o0000
ooooooooool01?ooool2000001oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0U
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`02
ooooo`<000007Oooool00ol000000000ooooo`08ooooo`008oooool00`00003oooooooooo`03oooo
o`03o`000?oooooooooo00Cooooo0P00000Oooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool00_ooool2000001oooooo00<00000ooooooooool01oooool002?ooooo00<00000oooooooo
ool02_ooool300000<7ooooo0`00000Oooooo`0300000?oooooooooo00Oooooo000Sooooo`030000
0?oooooooooo00_ooooo0P000030ooooo`<000008?ooool00`00003oooooooooo`07ooooo`008ooo
ool00`00003o0000ooooo`0;ooooo`800000_oooool30000023ooooo00?o000000000?ooool02?oo
ool002?ooooo00<00000ooooooooool02oooool300000;kooooo0P00000Rooooo`0300000?oooooo
oooo00Oooooo000@ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00`00
003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo0P00000Mooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
02Gooooo00Co000000000000000000008_ooool00`00003oooooooooo`07ooooo`003oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00`00003ooooooooo
o`0<ooooo`<00000^oooool3000002?ooooo00<00000ooooooooool01oooool000oooooo00Co0000
oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`0300000?oooooooooo00gooooo0P00
002jooooo`<000009?ooool00`00003oooooooooo`07ooooo`003oooool01?l0003oooooooooool0
0009ooooo`;o00001Oooool3000000?ooooo00?o0000ooooooooool00_ooool2o`0000?ooooo0P00
0004ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`;o00000oooool3000000?ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l0
0004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`04o`000?ooooooooooooooo`<00000
2Oooool000oooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`030000
0?oooooooooo00gooooo0`00002gooooo`<000009_ooool00`00003oooooooooo`07ooooo`003ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00`00003o
ooooooooo`03ooooo`03o`000?oooooooooo00Sooooo0P00000Kooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo027o
oooo0`0000000ooooooo0000ooooo`0Tooooo`0300000?oooooooooo00Oooooo000@ooooo`;o0000
2Oooool3o`0000Gooooo00<00000ooooooooool00oooool00ol0003oooooooooo`08ooooo`<00000
6_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
9Oooool00ol0003oooooooooo`0Pooooo`<000000_ooool00ol0003oooooooooo`0Sooooo`030000
0?oooooooooo00Oooooo000Sooooo`0300000?l0003ooooo00oooooo0P00002cooooo`<00000:?oo
ool00ol000000000ooooo`08ooooo`008oooool00`00003oooooooooo`0?ooooo`800000/_ooool3
000002[ooooo00<00000ooooooooool01oooool002?ooooo00<00000ooooooooool03oooool30000
0;7ooooo0P00000[ooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?oooooooooo013o
oooo0P00002`ooooo`<00000:oooool00`00003oooooooooo`07ooooo`008oooool00`00003ooooo
ooooo`03ooooo`03o`000?oooooooooo00[ooooo0`00000Hooooo`03o`000?oooooooooo02Cooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01cooooo
0`000006ooooo`03o`000?oooooooooo02?ooooo00<00000ooooooooool01oooool002?ooooo00<0
0000o`000?ooool04Oooool200000:gooooo0`00000/ooooo`03o`000000003ooooo00Sooooo000S
ooooo`0300000?oooooooooo017ooooo0`00002[ooooo`<00000;_ooool00`00003oooooooooo`07
ooooo`008oooool00`00003oooooooooo`0Booooo`<00000ZOooool3000002oooooo00<00000oooo
ooooool01oooool002?ooooo00<00000ooooooooool04oooool200000:Oooooo1000000`ooooo`03
00000?oooooooooo00Oooooo000Sooooo`0300000?l0003ooooo00?ooooo00?o0000ooooooooool0
3Oooool3000001Gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Uooooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool05_ooool4000000_ooooo00?o0000ooooooooool0
8_ooool00ol000000000ooooo`08ooooo`008oooool00`00003oooooooooo`03ooooo`03o`000?oo
oooooooo00kooooo0P00000Eooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09Ooo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Gooooo0`00000=ooooo`03o`000?oo
oooooooo02?ooooo00<00000ooooooooool01oooool002?ooooo00<00000ooooooooool05?ooool3
00000:7ooooo1000000dooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?oooooooooo
01Gooooo0`00002Oooooo`@00000=Oooool00`00003oooooooooo`07ooooo`008oooool00`00003o
ooooooooo`0Fooooo`800000W_ooool3000003Oooooo00<00000ooooooooool01oooool002?ooooo
00<00000o`000?ooool05_ooool3000009_ooooo1000000gooooo`03o`000000003ooooo00Sooooo
000Sooooo`0300000?oooooooooo00?ooooo00?o0000ooooooooool04Oooool2000001;ooooo00?o
0000ooooooooool09?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Gooooo00?o
0000ooooooooool03_ooool4000001?ooooo00?o0000ooooooooool08oooool00`00003ooooooooo
o`07ooooo`004?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00<00000
ooooooooool05oooool3000009Sooooo0`00000kooooo`0300000?oooooooooo00Oooooo000?oooo
o`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool00`00003oooooooooo`0H
ooooo`<00000U_ooool3000003cooooo00<00000ooooooooool01oooool000oooooo00Co0000oooo
oooooooo00001oooool5o`0000Cooooo0`000003ooooo`03o`000?oooooooooo00;ooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`<000000_ooool2o`0000Cooooo00?o0000
ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000
ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000
ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000
ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000
ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000
ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000
ooooooooool00_ooool2o`000005ooooo`000000000000000?l000001?ooool2o`0000Cooooo00?o
0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o
0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00Co
0000oooooooooooooooo0`000009ooooo`003oooool01?l0003oooooooooool00007ooooo`04o`00
0?ooooooooooo`0000Gooooo00<00000ooooooooool06_ooool3000009;ooooo0`00000nooooo`03
00000?oooooooooo00Oooooo000?ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool0
00001Oooool00`00003oooooooooo`03ooooo`03o`000?oooooooooo01Gooooo0`00000=ooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03
o`000?oooooooooo00Wooooo0`00000Iooooo`03o`000?oooooooooo02?ooooo00<00000oooooooo
ool01oooool000oooooo00Co0000oooooooooooo00002Oooool2o`0000Gooooo00<00000oooooooo
ool00oooool00ol0003oooooooooo`0Fooooo`8000003Oooool00ol0003oooooooooo`0Tooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`07ooooo`@0
00006_ooool00ol0003oooooooooo`0Sooooo`0300000?oooooooooo00Oooooo000@ooooo`;o0000
2oooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo01cooooo0`00002<ooooo`@00000
@Oooool00`00003oooooooooo`07ooooo`008oooool00`00003o0000ooooo`0Mooooo`<00000ROoo
ool4000004;ooooo00?o000000000?ooool02?ooool002?ooooo00<00000ooooooooool07_ooool3
000008Oooooo10000014ooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?oooooooooo
01oooooo0`000024ooooo`@00000A_ooool00`00003oooooooooo`07ooooo`008oooool00`00003o
ooooooooo`03ooooo`03o`000?oooooooooo01[ooooo0`000008ooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00@0
00008Oooool00ol0003oooooooooo`0Sooooo`0300000?oooooooooo00Oooooo000Sooooo`030000
0?l0003ooooo027ooooo0`00001oooooo`@00000B?ooool00ol000000000ooooo`08ooooo`008ooo
ool00`00003oooooooooo`0Rooooo`<00000O?ooool5000004[ooooo00<00000ooooooooool01ooo
ool002?ooooo00<00000ooooooooool08oooool3000007Wooooo1@00001<ooooo`0300000?oooooo
oooo00Oooooo000Sooooo`0300000?oooooooooo02Cooooo0`00001gooooo`@00000C_ooool00`00
003oooooooooo`07ooooo`008oooool00`00003oooooooooo`03ooooo`03o`000?oooooooooo01oo
oooo0`000003ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool09Oooool00ol0003o
ooooooooo`0Oooooo`@000000_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02?o
oooo00<00000ooooooooool01oooool002?ooooo00<00000o`000?ooool00oooool00ol0003ooooo
ooooo`0Pooooo`<000000_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02Gooooo
00?o0000ooooooooool07Oooool5000000?ooooo00?o0000ooooooooool09Oooool00ol0003ooooo
ooooo`0Rooooo`03o`000000003ooooo00Sooooo000Sooooo`0300000?oooooooooo02Oooooo0`00
001^ooooo`D00000Doooool00`00003oooooooooo`07ooooo`008oooool00`00003oooooooooo`0X
ooooo`@00000J_ooool5000005Gooooo00<00000ooooooooool01oooool002?ooooo00<00000oooo
ooooool0:Oooool5000006Oooooo1000001Gooooo`0300000?oooooooooo00Oooooo000Sooooo`03
00000?l0003ooooo02_ooooo1000001Tooooo`@00000F?ooool00ol000000000ooooo`08ooooo`00
8oooool00`00003oooooooooo`03ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooo`000000
0`00000Qooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool05?ooool5000000cooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Sooooo`0300000?oooooooooo00Oooooo
000@ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00`00003ooooooooo
o`0^ooooo`D00000G?ooool5000005cooooo00<00000ooooooooool01oooool000oooooo00Co0000
oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00<00000ooooooooool0
<?ooool4000005Wooooo1@00001Nooooo`0300000?oooooooooo00Oooooo000?ooooo`04o`000?oo
ooooooooo`0000_ooooo00?o0000ooooooooool00_ooool3000000?ooooo00?o0000ooooooooool0
0_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool0
0_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00?o0000ooooooooool0
10000004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo
0_l00004ooooo`03o`000?oooooooooo00;ooooo0_l00004ooooo`04o`000?ooooooooooooooo`D0
00000_ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o
00001?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`;o
00001?ooool01?l0003oooooooooooooool3000000Wooooo000?ooooo`04o`000?ooooooooooo`00
00_ooooo00?o0000ooooooooool00_ooool00`00003oooooooooo`0cooooo`D00000DOooool50000
06;ooooo00<00000ooooooooool01oooool000oooooo00Co0000oooooooooooo00001oooool4o`00
00Gooooo00<00000ooooooooool00oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
00Oooooo1000000Iooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool02_ooool50000
01Kooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Sooooo`0300000?oooooooooo
00Oooooo000?ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01_ooool00`00
003oooooooooo`03ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool02Oooool40000
01Oooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`07ooooo`H000006?ooool00ol0
003oooooooooo`0Uooooo`03o`000?oooooooooo02?ooooo00<00000ooooooooool01oooool0013o
oooo0_l00008ooooo`Go00001?ooool00`00003oooooooooo`0hooooo`H00000@oooool7000006So
oooo00<00000ooooooooool01oooool002?ooooo00<00000o`000?ooool0>_ooool6000003kooooo
1`00001Zooooo`03o`000000003ooooo00Sooooo000Sooooo`0300000?oooooooooo03gooooo1P00
000hooooo`L00000K_ooool00`00003oooooooooo`07ooooo`008oooool00`00003oooooooooo`0o
ooooo`P00000;oooool90000077ooooo00<00000ooooooooool01oooool002?ooooo00<00000oooo
ooooool00oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Cooooo2@000007oooo
o`03o`000?oooooooooo01cooooo2`00000Vooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool08oooool00`00003oooooooooo`07ooooo`008oooool00`00003o0000ooooo`16ooooo`P0
00007Oooool<000007Sooooo00?o000000000?ooool02?ooool002?ooooo00<00000ooooooooool0
B_ooool<0000017ooooo2`00001nooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?oo
oooooooo04gooooo7`000024ooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?oooooo
oooo05Gooooo4`000028ooooo`0300000?oooooooooo00Oooooo000Sooooo`0300000?oooooooooo
00?ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo
02Gooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo
02?ooooo00<00000ooooooooool01oooool002?ooooolP0000000ol000000000ooooo`08ooooo`00
oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00K_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`05ooooo`;o00001Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool00oooool2o`0000Cooooo00?o0000ooooooooool0Doooool006gooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`?o00001?ooool00ol0003ooooo
ooooo`0:ooooo`?o00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`1Booooo`00KOooool00ol0003ooooooooo
o`03ooooo`04o`000?ooooooooooooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo1Ol00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooooooo`?o00001Oooool00ol0003o
ooooooooo`04ooooo`?o00001?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0D_ooool006gooooo00?o0000ooooooooool00oooool01?l0003ooooo
ooooool00008ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0D_ooool006cooooo
00?o0000ooooooooool00oooool01?l0003oooooooooooooool5o`0000;ooooo0ol0000<ooooo`03
o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0DOooool006gooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo05;ooooo001]ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo
oooo0ol0000Aooooo`Co00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05;o
oooo001^ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Gooooo0_l00005ooooo`03o`000?oooooooooo00;o0000
3Oooool2o`0000Cooooo00?o0000ooooooooool00oooool2o`0000Cooooo00?o0000ooooooooool0
Doooool008gooooo0_l0000Kooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0I?oo
ool00?oooooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 382.625}, {235.875, 0}} -> {-0.208865, -0.158506, \
0.00503579, 0.00445123}},
  CellTags->"3"],

Cell[BoxData[
    RowBox[{
      StyleBox[\({e\_2, f\_2}\),
        FontColor->GrayLevel[0]], \(\(\ \)\(\(:\)\(\ \)\)\), 
      StyleBox["Flow",
        FontWeight->"Plain",
        FontSlant->"Italic"], 
      StyleBox[" ",
        FontWeight->"Plain",
        FontSlant->"Italic"], 
      StyleBox["versus",
        FontWeight->"Plain",
        FontSlant->"Italic"], 
      StyleBox[" ",
        FontWeight->"Plain",
        FontSlant->"Italic"], 
      StyleBox["effort",
        FontWeight->"Plain",
        FontSlant->"Italic"]}]], "Text",
  FontFamily->"Times",
  CellTags->"3"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["A powerful notation for modelling",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsection",
  ShowSelection->True,
  CellTags->"titre notebook"],

Cell[TextData[{
  "A ",
  StyleBox["powerful notation",
    FontWeight->"Bold"],
  " is required to get the ",
  StyleBox["best interaction between engineer and the system",
    FontWeight->"Bold"],
  " model"
}], "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Hierarchical design : Word bond graph",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell["\<\
Here is a simplified model of an electro-pump filling a tank \
\>", \
"Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005=0000OR000`400?l0
0000o`00003ooooooom>ooooo`00oooooom>ooooo`00oooooom>ooooo`00
oooooom>ooooo`00oooooom>ooooo`00oooooom>ooooo`00oooooom>oooo
o`00oooooom>ooooo`00oooooom>ooooo`00oooooom>ooooo`00oooooom>
ooooo`00oooooom>ooooo`00oooooom>ooooo`00oooooom>ooooo`00oooo
oom>ooooo`00oooooom>ooooo`00LooooolTo`000;Kooooo000?ooooocCo
0000<?oooolTo`0003_ooooo2Ol0001booooo`003oooooldo`0002[ooooo
;?l0000eoooooa7o0000K_ooool000oooooo=?l0000Yooooobko0000<_oo
oolEo`0006cooooo000?ooooocCo0000:?ooool9o`0001Wooooo3Ol0000`
oooooaWo0000J_ooool000oooooo1?l0000/ooooo`Co00009oooool:o`00
01Sooooo3ol0000^ooooo`Wo00002Oooool9o`0006Wooooo000?ooooo`Co
0000;?ooool4o`0002Oooooo1_l0000Looooo`Oo00000oooool5o`0002go
oooo1ol0000?ooooo`Oo0000J?ooool000oooooo1?l0000/ooooo`Co0000
9oooool5o`0001cooooo1_l00005ooooo`Ko0000:oooool6o`0001?ooooo
1_l0001Wooooo`003oooool4o`0002cooooo1?l0000Vooooo`Go00007?oo
ool6o`0000Oooooo1_l0000Yooooo`Ko00005Oooool6o`0006Kooooo000?
ooooo`Co0000;?ooool4o`0002Gooooo1_l0000Looooo`Ko00001oooool6
o`0002Sooooo1Ol0000Iooooo`Go0000IOooool000oooooo1?l0000/oooo
o`Co00009?ooool7o`0001cooooo1Ol00009ooooo`Ko00009_ooool5o`00
01_ooooo1Ol0001Tooooo`003oooool4o`0000oooooo00?oIVIVo`000?l0
00001ol000000ol@413oEEEEonk^kP0@ooooo`Co00009?ooool6o`0001co
oooo1Ol0000;ooooo`Go00009Oooool5o`0001gooooo1Ol0001Sooooo`00
3oooool4o`0000oooooo3?l000000ol@413ok^k^ooooo`0>ooooo`Co0000
9?ooool5o`0001gooooo1Ol0000;ooooo`Go00009Oooool4o`0001oooooo
1?l0001Sooooo`003oooool4o`0000oooooo00?oIVIVo`000?l000002_l0
00000omEEEGoooooooooo`0=ooooo`Co00009?ooool4o`0001kooooo1Ol0
000<ooooo`Co00009?ooool5o`0001oooooo1Ol0001Rooooo`003oooool4
o`00017ooooo0ol00004ooooo`03olc<c?mEEEGo000000;o00003oooool4
o`0002Cooooo1?l00008ooooo`Co000000?o8B4Qooooooooool00oooool0
0olQ8B7o0000o`000002o`000003ofIVI_oooooooooo00Cooooo1?l0000=
ooooo`Go00008oooool4o`0001?ooooo0_l0000<ooooo`Co0000H_ooool0
00oooooo1?l0000Aooooo`?o00001_ooool3o`0000oooooo1?l0000Soooo
o`Go00002?ooool5o`0000Gooooo1_l00005ooooo`Go00003Oooool6o`00
027ooooo1Ol0000Cooooo`Co00002_ooool5o`00067ooooo000?ooooo`Co
00004Oooool3o`0000Cooooo00Goc<c<oeEEEOl0003o0000ob4Q8@0?oooo
o`Co00008oooool5o`0000Sooooo1?l000000olQ8B7oooooooooo`03oooo
o`03ob4Q8Ol0003o000000;o000000?oIVIVooooooooool00_ooool6o`00
00gooooo1_l0000Qooooo`Co00005?ooool7o`0000Sooooo1?l0001Qoooo
o`003oooool4o`00017ooooo2ol000000onYZJWoooooooooo`0=ooooo`Co
00008oooool5o`0000Wooooo0ol00002ooooo`03odA4A?l0003oA4A400;o
oooo0ol00006ooooo`Ko00003_ooool5o`00027ooooo1?l0000Dooooo`Wo
00001_ooool4o`00067ooooo000?ooooo`Co00004Oooool:o`000003okZj
^_oooooooooo00kooooo1?l0000Sooooo`Co00002_ooool3o`000003oooo
ooo<c<co000000;o000000?oc<c<ooooool000000_l00006ooooo`Go0000
4?ooool4o`00023ooooo1Ol0000Dooooo`_o00001?ooool5o`00063ooooo
000?ooooo`Co00004Oooool:o`000003ohN7Qooooooooooo00kooooo1?l0
000Sooooo`Co00002_ooool3o`000003oooooomVIVKo000000;o000000?o
IVIVooooool000000_l00006ooooo`Co00004Oooool4o`00023ooooo1?l0
000Eooooo`go00000oooool4o`00063ooooo000?ooooo`Co00004Oooool3
o`0000?ooooo00GogMgMofIVI_l0003o0000oa0@400@ooooo`Co00008ooo
ool4o`0000[ooooo0ol000001ooooooo410@o`000?m4A4Co0000ob4Q8Ooo
ool00ol00006ooooo`Co00002OoooolFo`0001Kooooo1?l0000Eooooo`oo
000000?oooooo`000?l000000_l0001Pooooo`003oooool4o`00017ooooo
0ol00005ooooo`?o00004?ooool4o`0002?ooooo1?l0000:ooooo`?o0000
00CogMgMo`000?l0003ok^k^0_l000001?oMgMgo0000o`000?l00006oooo
o`Co00002OoooolFo`0001Kooooo1?l0000Eooooo``000002?l0001Poooo
o`003oooool4o`00017ooooo0ol00003ooooo`03onk^k_mgMgOo000000;o
00004?ooool4o`0000Cooooo7@000002ooooo`Co00002_ooool3o`000007
ohN7Qol0003oA4A4oooooomEEEGo0000ohN7Q`03o`0000Kooooo1?l00009
oooooaKo00001?ooool@000000;ooooo1?l0000Eooooo``000002?l00003
ooooobko0000;oooool000oooooo1?l0000?ooooo`03ofIVI_l0003o0000
00Wo000000?oA4A4ooooooooool03_ooool4o`0002?ooooo1?l0000:oooo
o`?o000000Oo8B4Qo`000?nYZJWoooooojVYZOl0003o8B4Q00?o00001_oo
ool4o`0000Wooooo5_l0000Fooooo`Co00005Oooool<000000So0000<?oo
ool00ol0003oooooooooo`0]ooooo`003oooool4o`0000oooooo3?l00000
0oo<c<coooooooooo`0>ooooo`Co00008oooool4o`0000[ooooo1Ol00003
ooooo`Go00001_ooool4o`0000Wooooo5_l0000Fooooo`Co00005Oooool<
000000So0000<?ooool00ol0003oooooooooo`0]ooooo`003oooool4o`00
00oooooo00?oIVIVo`000?l000001_l000000ol@413oEEEEomgMg@0Aoooo
o`Co00008oooool4o`0000[ooooo1?l000001OmEEEGooooooooooooooooo
EEEE00Co00001_ooool4o`0000Wooooo5_l0000Fooooo`Co00005Oooool>
o`0000;ooooo1?l0000`ooooo`03o`000?oooooooooo02gooooo000?oooo
o`Co0000;?ooool4o`0002?ooooo1?l00009ooooo`Go000000GoZJVYoooo
ooooooooooooojVYZ@05o`000003ofIVI_oooooooooo00;ooooo1?l0000A
ooooo`Co00008?ooool4o`0001Gooooo3?l00004ooooo`Co0000<?ooool0
0ol0003oooooooooo`0]ooooo`003oooool4o`0002cooooo1?l0000Soooo
o`Co00002Oooool5o`0000Gooooo1_l00004ooooo`Co00004Oooool4o`00
023ooooo1Ol0000Dooooo`[o00001Oooool5o`00033ooooo00?o0000oooo
ooooool0;Oooool000oooooo1?l0000/ooooo`Co00008oooool4o`0000Wo
oooo1?l000000onHV9Soooooooooo`03ooooo`03oiRHV?l0003o000000;o
000000?oIVIVooooooooool00_ooool4o`00017ooooo1?l0000Qooooo`Co
00005?ooool8o`0000Oooooo1?l0000aooooo`03o`000?oooooooooo02go
oooo000?ooooo`Co0000;?ooool4o`0002?ooooo1?l0000Mooooo`Co0000
4Oooool4o`00027ooooo1?l0000Dooooo`Ko00002Oooool4o`00037ooooo
00?o0000ooooooooool0;Oooool000oooooo1?l0000/ooooo`Co00008ooo
ool4o`0001gooooo1Ol0000@ooooo`Co00008Oooool5o`0001?ooooo0ol0
000;ooooo`Go0000<Oooool00ol0003oooooooooo`0]ooooo`003oooool4
o`0002cooooo1?l0000Sooooo`Go00007?ooool6o`0000kooooo1Ol0000R
ooooo`Co00004oooool00ol0003oooooooooo`0;ooooo`Co0000<_ooool0
0ol0003oooooooooo`0]ooooo`003oooool4o`0002cooooo1?l0000Soooo
o`Go00007?ooool6o`0000gooooo1_l0000Rooooo`Go00007oooool5o`00
02cooooo1?l00003ooooo`Co0000:oooool000oooooo1?l0000/ooooo`Co
00008oooool5o`0001gooooo1Ol0000=ooooo`Ko00008oooool4o`0001oo
oooo1?l0000]ooooo`Co00000oooool4o`0002_ooooo000?ooooo`Co0000
;?ooool4o`0002Cooooo1?l0000Nooooo`Go00003?ooool5o`0002Cooooo
1Ol0000Mooooo`Go0000;Oooool4o`0000?ooooo1?l0000[ooooo`003ooo
ool4o`0002cooooo1?l0000Tooooo`Go00007Oooool5o`0000cooooo1?l0
000Vooooo`Go00006oooool5o`0002kooooo1?l00003ooooo`Co0000:ooo
ool000oooooo=?l0000Tooooo`Ko00007?ooool5o`0000_ooooo1Ol0000W
ooooo`Go00006Oooool5o`0002oooooo1?l00003ooooo`Co0000:oooool0
00oooooo=?l0000Tooooo`Ko00007Oooool4o`0000[ooooo1_l0000Xoooo
o`Ko00005Oooool6o`00033ooooo1?l00003ooooo`Co0000:oooool000oo
oooo1ol0000=000000go00003@000006o`0002Gooooo1ol0000Kooooo`Go
00002?ooool7o`0002Wooooo1_l0000Cooooo`Ko0000<Oooool4o`0000?o
oooo1?l0000[ooooo`003oooool7o`0000d000003Ol0000=000000Ko0000
9_ooool7o`0001[ooooo1_l00006ooooo`Oo0000:oooool7o`0000oooooo
1ol0000booooo`Co00000oooool4o`0002_ooooo000Fooooo`d000003Ooo
ool=000002cooooo1ol0000Jooooo`Ko00001_ooool6o`0002gooooo2Ol0
0009ooooo`Wo0000<oooool4o`0000?ooooo1?l0000[ooooo`005_ooool=
000000gooooo3@00000]ooooo`Ko000000?oooooo`000?l00000:?l0000_
oooooaWo0000=?ooool4o`0000?ooooo1?l0000[ooooo`005_ooool=0000
00gooooo3@00000_ooooobko0000<_oooolEo`0003Kooooo1?l00003oooo
o`Co0000:oooool001Kooooo3@00000=ooooo`d00000;oooool^o`0003Co
oooo4Ol0000hooooo`Co00000oooool4o`0002_ooooo000Fooooo`d00000
3Oooool=000002oooooo;_l0000hooooo`Wo00008OoooolOo`0000?ooooo
8?l0000?ooooo`00KOooool7o`0001Gooooo00<00000ooooooooool01?oo
ool8o`0006Cooooo7ol00003ooooob3o00003oooool008Wooooo00<00000
ooooooooool0L?oooolOo`0000?ooooo8?l0000?ooooo`00ROooool00`00
003oooooooooo`1`oooooaoo00000ooooolPo`0000oooooo0029ooooo`03
00000?oooooooooo073ooooo1?l0000jooooo`Co00003oooool008Wooooo
00<00000ooooooooool0L?ooool4o`0003[ooooo1?l0000?ooooo`00ROoo
ool00`00003oooooooooo`1`ooooo`Co0000>_ooool4o`0000oooooo0029
ooooo`0300000?oooooooooo073ooooo1?l0000jooooo`Co00003oooool0
08Wooooo00<00000ooooooooool0L?ooool4o`0003[ooooo1?l0000?oooo
o`00ROooool00`00003oooooooooo`1`ooooo`Co0000>_ooool4o`0000oo
oooo0029ooooo`0300000?oooooooooo073ooooo1?l0000jooooo`Co0000
3oooool008Wooooo00<00000ooooooooool0L?ooool4o`0003[ooooo1?l0
000?ooooo`00ROooool00`00003oooooooooo`1`ooooo`Co0000>_ooool4
o`0000oooooo0029ooooo`0300000?oooooooooo073ooooo1?l0000joooo
o`Co00003oooool008Wooooo00<00000ooooooooool0L?ooool4o`0003[o
oooo1?l0000?ooooo`00KooooolK000000?o0000Koooool4o`0003[ooooo
1?l0000?ooooo`00KooooolK000000Ko0000K?ooool4o`0003[ooooo1?l0
000?ooooo`00KooooolK000000Oo0000Joooool4o`0003[ooooo1?l0000?
ooooo`00ROooool00`00003oooooooooo`07o`0006Wooooo1?l0000joooo
o`Co00003oooool008Wooooo00<00000ooooooooool00oooool5o`0006So
oooo1?l0000jooooo`Co00003oooool008Wooooo00<00000ooooooooool0
1Oooool4o`0006Oooooo1?l0000jooooo`Co00003oooool008Wooooo00<0
0000ooooooooool01_ooool3o`0006Oooooo1?l0000jooooo`Co00003ooo
ool008Wooooo00<00000ooooooooool01oooool3o`0006Kooooo1?l0000j
ooooo`Co00003oooool008;ooooo1ol000000`00003o0000o`000007oooo
o`?o0000I_ooool4o`0003[ooooo1?l0000?ooooo`00O_ooool;o`000003
00000?l0003o000000?o00001?ooool3o`0006Kooooo1?l0000jooooo`Co
00003oooool007cooooo3Ol000000`00003o0000o`000005o`0000;ooooo
0ol0001Vooooo`Co0000>_ooool4o`0000oooooo001kooooo`Ko00002?oo
ool00`00003oooooooooo`0:o`0006Kooooo1?l0000jooooo`Co00003ooo
ool007[ooooo1?l0000;ooooo`0300000?oooooooooo00?ooooo1_l0001W
ooooo`Co0000>_ooool4o`0000oooooo001jooooo`?o00003?ooool00`00
003oooooooooo`04ooooo`Go0000Ioooool4o`0003[ooooo1?l0000?oooo
o`00N_ooool4o`0000_ooooo00<00000ooooooooool00oooool6o`0006Oo
oooo1?l0000jooooo`Co00003oooool007_ooooo1_l00008ooooo`030000
0?oooooooooo00[o0000I_ooool4o`0003h000003oooool007cooooo3Ol0
00000`00003o0000o`000005o`0000;ooooo0ol0001Vooooo`Co0000>_oo
ool4o`0000oooooo001nooooo`_o000000<00000o`000?l000001?l00003
ooooo`?o0000I_ooool4o`0003[ooooo1?l0000?ooooo`00P_ooool7o`00
000400000?l0003o0000o`0000Kooooo0ol0001Vooooo`Co0000>_ooool4
o`0000oooooo0029ooooo`0300000?oooooooooo00Oooooo0ol0001Voooo
o`Co0000>_ooool4o`0000oooooo001cooooo`Go00004Oooool00`00003o
ooooooooo`06ooooo`Co0000I_ooool4o`0003[ooooo1?l0000?ooooo`00
Loooool8o`0000kooooo00<00000ooooooooool01_ooool3o`0006Oooooo
1?l0000jooooo`Co00003oooool007?ooooo2ol0000;ooooo`0300000?oo
oooooooo00Cooooo1Ol0001Wooooo`Co0000>_ooool4o`0000oooooo001c
ooooo`co00002_ooool00`00003oooooooooo`03ooooo`Go0000J?ooool4
o`0003[ooooo1?l0000?ooooo`00Loooool<o`0000[ooooo00<00000oooo
ooooool01ol0001Yooooo`Co0000>_ooool4o`0000oooooo001_oooooa[o
000000<00000o`000?l000001Ol0001[ooooo`Co0000>_ooool4o`0000oo
oooo001_oooooa[o000000<00000o`000?l000000ol0001]ooooo`Co0000
>_ooool4o`0000oooooo001_oooooa[o000000<00000o`000?l00000L?oo
ool4o`0003[ooooo1?l0000?ooooo`00Loooool4o`0001;ooooo00<00000
ooooooooool0L?ooool4o`0003[ooooo1?l0000?ooooo`00ROooool00`00
003oooooooooo`1`ooooo`Co0000>_ooool4o`0000oooooo0029ooooo`03
00000?oooooooooo073ooooo1?l0000jooooo`Co00003oooool008Wooooo
00<00000ooooooooool0`Oooool008Wooooo00<00000ooooooooool0`Ooo
ool008Wooooo00<00000ooooooooool0`Oooool008Wooooo00<00000oooo
ooooool0`Oooool00?ooooooC_ooool00?ooooooC_ooool00?ooooooC_oo
ool00?ooooooC_ooool00?ooooooC_ooool00?ooooooC_ooool00?oooooo
C_ooool00?ooooooC_ooool00?ooooooC_ooool00?ooooooC_ooool00?oo
ooooC_ooool00?ooooooC_ooool00?ooooooC_ooool00?ooooooC_ooool0
0?ooooooC_ooool00?ooooooC_ooool00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{322.75, 122.25},
  ImageMargins->{{188.312, 0}, {0, 15.25}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[StyleBox["and the corresponding model (words may be replaced by \
graphics icons):",
  FontWeight->"Plain"]], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"wbgmodel", ":=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["Excitation",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[RightDownVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]"},
                  {
                    StyleBox["Battery",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["DCmotor",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox["Pump",
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[4.57771*^-5, 0.659983, 0]], 
                    StyleBox["Tank",
                      FontColor->RGBColor[4.57771*^-5, 0.659983, 0]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input"],

Cell["This define the battery, excitation and load models :", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{\(Excitation = SE\&\(\[DoubleDot]\&Ue\)\), ";", 
      " ", \(Battery = SE\&\(\[DoubleDot]\&Ubat\)\), ";", " ", 
      RowBox[{"Tank", "=", 
        StyleBox[\(\(C\_\(\(V\)\(\ \)\)\)\&\(\[DoubleDot]\&C\)\),
          FontColor->RGBColor[4.57771*^-5, 0.659983, 0]]}], ";"}]], "Input"],

Cell[TextData[{
  "This defines ",
  StyleBox["a",
    FontWeight->"Bold"],
  " ",
  StyleBox["pump",
    FontWeight->"Bold"],
  " ",
  StyleBox["component",
    FontWeight->"Bold"],
  " :"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["Pump",
          FontColor->GrayLevel[0]], 
        StyleBox["=",
          FontColor->GrayLevel[0]], 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {
                    StyleBox["R",
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                  {
                    StyleBox["\[LeftUpVector]",
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                  {
                    StyleBox[
                      SuperscriptBox["1", 
                        RowBox[{"\[CirclePlus]", 
                          StyleBox["1",
                            FontColor->RGBColor[1, 0, 0]]}]],
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[
                      OverscriptBox[
                        StyleBox["TF",
                          FontColor->GrayLevel[0]], \(\[DoubleDot]\&v\)],
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[
                      SuperscriptBox["1", 
                        RowBox[{"\[CircleDot]", 
                          StyleBox["1",
                            FontColor->RGBColor[1, 0, 0]]}]],
                      FontColor->GrayLevel[0]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input"],

Cell[TextData[{
  "This defines ",
  StyleBox["a",
    FontWeight->"Bold"],
  " ",
  StyleBox["motor component",
    FontWeight->"Bold"],
  " :"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["DCmotor",
          FontColor->GrayLevel[0]], 
        StyleBox["=",
          FontColor->GrayLevel[0]], 
        SubscriptBox[
          RowBox[{"(", 
            TagBox[
              StyleBox[GridBox[{
                    {"\[Placeholder]", "\[Placeholder]", 
                      StyleBox[\(1\^\(\[CirclePlus]2\)\),
                        FontColor->GrayLevel[0]], "\[Placeholder]", 
                      "\[Placeholder]"},
                    {"\[Placeholder]", "\[Placeholder]", 
                      StyleBox["\[RightDownVector]",
                        FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                      "\[Placeholder]", "\[Placeholder]"},
                    {
                      
                      StyleBox[\(\(I\_\(\(p\)\(\ \
\)\)\)\&\(\[DoubleDot]\&L\)\),
                        FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                      StyleBox["\[DownLeftVector]",
                        FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                      StyleBox[\(1\_\(\(i\)\(\ \)\)\),
                        FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                      StyleBox["\[RightVector]",
                        FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                      StyleBox[\(R\&\(\[DoubleDot]\&r\)\),
                        FontColor->RGBColor[0, 4.57771*^-5, 0.659983]]},
                    {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                      "\[Placeholder]", "\[Placeholder]"},
                    {
                      StyleBox[
                        SuperscriptBox["1", 
                          RowBox[{"\[CirclePlus]", 
                            StyleBox["1",
                              FontColor->RGBColor[1, 0, 0]]}]],
                        FontColor->GrayLevel[0]], 
                      StyleBox["\[RightVector]",
                        FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                      StyleBox[\(MGY\&\(\[DoubleDot]\&\(kt[i]\)\)\),
                        FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                      StyleBox["\[RightVector]",
                        FontColor->GrayLevel[0]], 
                      StyleBox[
                        SuperscriptBox["1", 
                          RowBox[{"\[CircleDot]", 
                            StyleBox["1",
                              FontColor->RGBColor[1, 0, 0]]}]],
                        FontColor->GrayLevel[0]]}
                    },
                  RowSpacings->0.5,
                  ColumnSpacings->0.5],
                FontColor->GrayLevel[0.900008]],
              (BondGraphMatrix[ #]&)], ")"}], "mot"]}], ";"}]], "Input"],

Cell["Let's check the equations :", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(StateEquations[wbgmodel]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(V\& . \)},
                      {\(\(p\_mot\)\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\(\(Ubat\ v\)\/kt[p\_mot\/L]\)},
                    {\(Ue - \(r\ p\_mot\)\/L\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {"V"},
                      {\(p\_mot\)}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"},
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output"]
}, Closed]],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Non linear vector bond graph",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  StyleBox["Vector",
    FontWeight->"Bold"],
  " declaration on elements is allowed ",
  StyleBox["as well as scalar",
    FontWeight->"Bold"],
  " declaration. Here a ",
  StyleBox["non linear function",
    FontWeight->"Bold"],
  " is used for the spring (C element)."
}], "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007D0002DB000`400?l0
0000o`00003ooooooooEooooo`00oooooooEooooo`00oooooooEooooo`00
oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEoooo
o`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooE
ooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooo
oooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00
oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEoooo
o`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooE
ooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooo
oooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00
oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEoooo
o`00oooooooEooooo`00B?ooool00onj^[[o8B4Qo`00000;o`000003ob4Q
8Oo<c<cooooo0?ooooooO?ooool004Sooooo00?o410@o`000?l000003?l0
00000ol@413oooooooooo`3oooooog_ooooo0018oooooa3o0000oooooomm
ooooo`00B?ooool00ol@413o0000o`00000<o`000003oa0@4?oooooooooo
0?ooooooNoooool004Sooooo00?oc<c<ob4Q8Ol000002ol000000olQ8B7o
c<c<ooooo`3oooooogcooooo001>ooooo`03okZj^_l0003o000000?o0000
00?ogMgMooooooooool0oooooomnooooo`00Coooool00olb<S;o0000o`00
0002o`000003oeEEEOoooooooooo0?ooooooO_ooool004oooooo00?o^[Zj
o`000?l000000ol000000ooMgMgoooooooooo`3ooooooggooooo001@oooo
o`03oc8b<_l0003o000000;o000000?oEEEEooooooooool0oooooommoooo
o`00D?ooool00on7QhOo0000o`000003o`000003omgMgOoooooooooo0?oo
ooooO?ooool0053ooooo00?o410@o`000?l000000ol000000omEEEGooooo
ooooo`3oooooogcooooo001?ooooo`03oiRHV?l0003o000000Go000000?o
k^k^ooooooooool0oooooomkooooo`00Coooool00olQ8B7o0000o`000005
o`000003ogMgMooooooooooo0?ooooooNoooool004kooooo00?o^[Zjo`00
0?l000001ol000000oo^k^koooooooooo`3oooooog[ooooo001>ooooo`03
oc8b<_l0003o000000Oo000000?oMgMgooooooooool0oooooomjooooo`00
COooool00onj^[[o0000o`000003o`000003ogMgMol0003o000000?o0000
00?ok^k^ooooooooool0oooooomiooooo`00COooool00omEEEGo0000o`00
0002o`000003oa0@4?ooooooEEEE00Co000000?oMgMgooooooooool0oooo
oomiooooo`00C?ooool00ooMgMgo0000o`000003o`000003ogMgMooooooo
c<c<00Go000000?ok^k^ooooooooool0oooooomhooooo`00C?ooool00omE
EEGo0000o`000003o`000004onk^k_oooooooooooc8b<PCo000000?oMgMg
ooooooooool0oooooomhooooo`00Boooool00oo^k^ko0000o`000003o`00
0005oeEEEOoooooooooooooooonj^[X01Ol000000oo^k^koooooooooo`3o
ooooogOooooo001;ooooo`03ogMgMol0003o000000?o000000?ogMgMoooo
ooooool00_ooool00olb<S;o0000o`000002o`000003ohN7Qooooooooooo
0?ooooooMoooool004[ooooo00?ok^k^o`000?l000000ol000000omEEEGo
ooooooooo`03ooooo`03ojVYZOl0003o000000;o000000?o410@oooooooo
ool0oooooomgooooo`00B_ooool00omgMgOo0000o`000003o`000003okZj
^_oooooooooo00Cooooo00?o410@o`000?l000000_l000000onHV9Sooooo
ooooo`3oooooogKooooo001:ooooo`03oa0@4?l0003o000000;o000000?o
<S8booooooooool01Oooool00onHV9So0000o`000002o`000003oa0@4?oo
oooooooo0?ooooooM_ooool004Oooooo00?oc<c<oa0@4?l000001ol00000
1_nYZJWoooooooooooooooooc<c<oa0@40Oo000000?o410@olc<c?ooool0
oooooomdooooo`00Aoooool00ol@413o0000o`000007o`000005oa0@4?oo
ooooooooooooool@41002Ol000000ol@413oooooooooo`3oooooog?ooooo
0017ooooo`_o00000oooool;o`000?ooooooMOooool004Oooooo00?o410@
o`000?l000001ol000001Ol@413ooooooooooooooooo410@00Wo000000?o
410@ooooooooool0oooooomcooooo`00Aoooool00onYZJWo410@o`000006
o`000003oa0@4?nj^[[ooooo00;ooooo00?o^[Zjoa0@4?l000001_l00000
0ol@413o^[Zjooooo`3oooooogCooooo003oooooomGooooo003oooooomGo
oooo003oooooomGooooo003oooooomGooooo003oooooomGooooo003ooooo
omGooooo003oooooomGooooo003oooooomGooooo003oooooomGooooo003o
ooooomGooooo003oooooomGooooo003oooooomGooooo003oooooomGooooo
003oooooomGooooo003oooooomGooooo003oooooomGooooo003oooooomGo
oooo003oooooomGooooo003oooooomGooooo003oooooomGooooo003ooooo
omGooooo003oooooomGooooo003oooooomGooooo003oooooomGooooo003o
ooooomGooooo003oooooomGooooo003oooooomGooooo003oooooomGooooo
001Jooooo`;o0000oooooomiooooo`00F_ooool2o`000?ooooooNOooool0
05Wooooo1?l0003oooooogSooooo001Iooooo`Co0000oooooomhooooo`00
F?ooool5o`000?ooooooN?ooool005Sooooo1_l0003oooooogOooooo001H
ooooo`Ko0000oooooomgooooo`00Eoooool8o`000?ooooooM_ooool005Oo
oooo2?l0003oooooogKooooo001Fooooo`Wo0000oooooomfooooo`00E_oo
ool:o`000?ooooooMOooool005Gooooo2ol0003oooooogGooooo001Eoooo
o`co0000oooooomdooooo`00EOooool<o`000?ooooooM?ooool005Cooooo
3Ol0003oooooogCooooo001Dooooo`ko0000oooooomcooooo`00Doooool?
o`000?ooooooLoooool005?ooooo4?l0003oooooog;ooooo001Boooooa7o
0000oooooombooooo`00D_oooolAo`000?ooooooL_ooool005;ooooo4_l0
003oooooog7ooooo001Aoooooa?o0000oooooomaooooo`00DOoooolDo`00
0?ooooooL?ooool0053ooooo5Ol0003oooooog3ooooo001@oooooaGo0000
oooooom`ooooo`00CooooolGo`000?ooooooKoooool004oooooo5ol0003o
ooooofoooooo001?oooooaSo0000oooooom^ooooo`00C_oooolIo`000?oo
ooooK_ooool004kooooo6Ol0003oooooofkooooo001=ooooo`go00000P00
000<o`000?ooooooKOooool004gooooo3Ol00002000000co0000oooooom]
ooooo`00F_ooool200000;cooooo3?l0002`ooooo`00F_ooool200000;So
oooo5?l0002/ooooo`00F_ooool200000;Gooooo6_l0002Yooooo`00F_oo
ool200000;;ooooo8?l0002Vooooo`00F_ooool200000;3ooooo9?l0002T
ooooo`00F_ooool200000:oooooo3Ol0000<ooooo`go0000Xoooool005[o
oooo0P00002]ooooo`_o00005?ooool;o`000:7ooooo001Jooooo`800000
[?ooool:o`0001Sooooo2_l0002Pooooo`00F_ooool200000:_ooooo2Ol0
000Looooo`Wo0000Woooool005[ooooo0P00002Zooooo`So00008?ooool8
o`0009kooooo001Jooooo`800000ZOooool7o`0002Cooooo1ol0002Moooo
o`00F_ooool200000:Sooooo1ol0000Vooooo`Oo0000W?ooool005[ooooo
0P00002Wooooo`Oo0000:?ooool7o`0009_ooooo001Jooooo`800000Y_oo
ool7o`0002[ooooo1ol0002Jooooo`00F_ooool200000:Gooooo1ol0000/
ooooo`Oo0000VOooool005[ooooo0P00002Tooooo`Oo0000;_ooool7o`00
09Sooooo001Jooooo`800000Y?ooool6o`00033ooooo1_l0002Hooooo`00
F_ooool200000:?ooooo1_l0000booooo`Ko0000Uoooool005[ooooo0P00
002Sooooo`Go0000=?ooool5o`0009Oooooo001Jooooo`800000X_ooool6
o`0003Cooooo1_l0002Fooooo`00F_ooool200000:;ooooo1Ol0000foooo
o`Go0000U_ooool005[ooooo0P00002Qooooo`Ko0000=_ooool6o`0009Go
oooo001Jooooo`800000XOooool5o`0003Sooooo1Ol0002Eooooo`00F_oo
ool200000:7ooooo1Ol0000hooooo`Go0000UOooool005[ooooo0P00002P
ooooo`Ko0000>?ooool6o`0009Cooooo001Jooooo`800000X?ooool5o`00
03[ooooo1Ol0002Dooooo`00F_ooool200000:3ooooo1Ol0000jooooo`Go
0000U?ooool005[ooooo0P00002Pooooo`Go0000>_ooool5o`0009Cooooo
001Jooooo`800000Woooool5o`0003cooooo1Ol0002Cooooo`00F_ooool2
000009oooooo1Ol0000looooo`Go00006_ooool00onHV9So0000o`000005
o`000004oiRHV?ooooooooooob4Q8@Go000000CoV9RHoooooooooooo8B4Q
1Ol0001Oooooo`00F_ooool2000009oooooo1Ol0000looooo`Go00006_oo
ool9o`0000;ooooo1ol00002ooooo`Ko0000Goooool005[ooooo0P00002O
ooooo`Go0000??ooool5o`0001[ooooo2Ol00002ooooo`Oo00000_ooool6
o`0005oooooo001Jooooo`800000Woooool5o`0003cooooo1Ol0000Joooo
o`Wo00000_ooool7o`0000;ooooo1_l0001Oooooo`00F_ooool2000009oo
oooo1Ol0000looooo`Go00006_ooool00onHV9So0000o`000005o`000003
oiRHV?oooooooooo00Ko000000?oV9RHooooooooool01_l0001Oooooo`00
F_ooool2000009oooooo1Ol0000looooo`Go00007?ooool5o`0000Cooooo
1Ol00004ooooo`Go0000H?ooool005[ooooo0P00002Oooooo`Go0000??oo
ool5o`0001cooooo1Ol00004ooooo`Go00001?ooool5o`00063ooooo001J
ooooo`800000Woooool5o`0003cooooo1Ol0000Looooo`Go00001?ooool5
o`0000Cooooo1Ol0001Pooooo`00F_ooool2000009oooooo1Ol0000loooo
o`Go00007?ooool5o`0000Cooooo1Ol00004ooooo`Go0000H?ooool005[o
oooo0P00002Oooooo`Go0000??ooool5o`0001cooooo1Ol00004ooooo`Go
00001?ooool5o`00063ooooo001Jooooo`800000X?ooool5o`0003[ooooo
1Ol0000Mooooo`Go00001?ooool5o`0000Cooooo1Ol0001Pooooo`00F_oo
ool200000:3ooooo1Ol0000jooooo`Go00007Oooool5o`0000Cooooo1Ol0
0004ooooo`Go0000H?ooool005[ooooo0P00002Pooooo`Go0000>_ooool5
o`0001gooooo1Ol00004ooooo`Go00001?ooool5o`00063ooooo001Joooo
o`800000X?ooool6o`0003Sooooo1_l0000Mooooo`Go000000Coc<c<oooo
oooooooooooo1Ol000001?o<c<coooooooooooooool5o`00063ooooo001J
ooooo`800000XOooool5o`0003Sooooo1Ol0000Nooooo`Go000000Co8B4Q
omgMgOooooooMgMg1Ol000001?lQ8B7ogMgMoooooomgMgL5o`00063ooooo
001Jooooo`800000XOooool5o`0003Sooooo1Ol0000Looooo`03oiRHV?l0
003o000001Go000000?o<S8booooooooool0G_ooool005[ooooo0P00002Q
ooooo`Ko0000=_ooool6o`0001cooooo00?o410@o`000?l000005Ol00000
0omVIVKoooooooooo`1Nooooo`00F_ooool200000:;ooooo1Ol0000foooo
o`Go00007OoooolHo`000003olc<c?oooooooooo05kooooo001Jooooo`80
0000X_ooool6o`0003Cooooo1_l0000Mooooo`Ko000000?oIVIVob4Q8Ol0
00001Ol000000on7QhOo<S8bo`000006o`000003ofIVI_oooooooooo05oo
oooo001Jooooo`800000Xoooool5o`0003Cooooo1Ol0000Nooooo`03oiRH
V?l0003o000000?o000000CogMgMoooooomgMgOo8B4Q0_l000001_lQ8B7o
ZJVYooooooooooooV9RHodA4A0?o000000?oA4A4ojVYZOooool0HOooool0
05[ooooo0P00002Sooooo`Ko0000<_ooool6o`0009Oooooo001Jooooo`80
0000Y?ooool6o`00033ooooo1_l0002Hooooo`00F_ooool200000:Cooooo
1ol0000^ooooo`Oo0000V?ooool005[ooooo0P00002Uooooo`Oo0000;?oo
ool7o`0009Wooooo001Jooooo`800000Y_ooool7o`0002[ooooo1ol0002J
ooooo`00F_ooool20000047ooooo00?ok^k^ohN7Qol000001?l000000olb
<S;oIVIVonk^kP1Looooo`Oo0000:?ooool7o`0009_ooooo001Jooooo`80
0000@?ooool02?nHV9So0000o`000?l0003oQhN7omgMgOo^k^koQhN70ol0
00000onHV9Soooooooooo`1Jooooo`Oo00009_ooool9o`0009[ooooo001J
ooooo`800000?oooool01OmgMgOo0000o`000?l0003oc<c<00Cooooo00Go
k^k^o`000?l0003o0000oiRHV01Looooo`Oo00009?ooool7o`000003oooo
ool0003o000000;o0000V?ooool005[ooooo0P00000nooooo`05ojVYZOl0
003o0000o`000?mgMgL01_ooool01OnHV9So0000o`000?l0003oc<c<05co
oooo2Ol0000Oooooo`So00000oooool4o`0009Oooooo001Jooooo`800000
?_ooool01Ol@413o0000o`000?l0003ok^k^00Oooooo0ol000000olb<S;o
ooooooooo`1Kooooo`Wo00007?ooool9o`0000Kooooo0ol0002Fooooo`00
F_ooool2000003gooooo00GoV9RHo`000?l0003o0000oc8b<P08ooooo`05
odA4A?l0003o0000o`000?nj^[X0GOooool:o`0001Sooooo2_l00008oooo
o`?o0000UOooool005[ooooo0P00000mooooo`05ob4Q8Ol0003o0000o`00
0?mgMgL02?ooool01OmgMgOo0000o`000?l0003oEEEE05gooooo3?l0000D
ooooo`_o00002_ooool4o`0009?ooooo001Jooooo`800000??ooool00oo^
k^ko0000o`000002o`000003oiRHV?oooooooooo00Kooooo00?oV9RHo`00
0?l000000_l0001Moooooa3o00003?ooool=o`0000gooooo1?l0002Boooo
o`00F_ooool2000003cooooo00?oZJVYo`000?l000000_l000000onj^[[o
ooooooooo`06ooooo`03okZj^_l0003o000000;o000000?o^[Zjoooooooo
ool0FOoooolYo`00013ooooo0ol0002Aooooo`00F_ooool2000003cooooo
00?oMgMgo`000?l000000_l000000onj^[[oooooooooo`06ooooo`03okZj
^_l0003o000000;o000000?oMgMgooooooooool0F?oooolXo`0001?ooooo
1?l0002?ooooo`00F_ooool2000003cooooo00?oA4A4o`000?l000000_l0
0009ooooo`03onk^k_l0003o000000;o000000?oEEEEooooooooool0F?oo
ool7o`0000Cooooo6_l0000Gooooo`Co0000S_ooool005[ooooo0P00000l
ooooo`03oc8b<_l0003o000000;o00002_ooool4o`000003oc8b<_oooooo
oooo05Oooooo2?l00007oooooaCo00007?ooool3o`0008gooooo001Joooo
o`800000??ooool00ol@413o0000o`000002o`0000[ooooo1?l000000olQ
8B7oooooooooo`1Fooooo`So00003?ooool<o`00027ooooo1?l0002;oooo
o`00F_ooool2000003cooooo1Ol0000:ooooo`Go0000F?ooool7o`0003_o
oooo1?l0002:ooooo`00F_ooool2000003cooooo1Ol0000:ooooo`Go0000
Eoooool8o`0003gooooo0ol00029ooooo`00F_ooool2000003cooooo5?l0
001Fooooo`So0000?oooool3o`0008Sooooo001Jooooo`800000??oooolD
o`0005Kooooo1ol00011ooooo`Co0000Q_ooool005[ooooo0P00000loooo
o`Go00002_ooool5o`0005Gooooo2?l00012ooooo`Co0000QOooool005[o
oooo0P00000looooo`Go00002_ooool5o`0005Cooooo2?l00015ooooo`?o
0000Q?ooool005[ooooo0P00000looooo`03oc8b<_l0003o000000;o0000
2_ooool4o`000003ob4Q8Ooooooooooo05;ooooo1ol00017ooooo`Co0000
P_ooool005[ooooo0P00000looooo`03odA4A?l0003o000000;o000000?o
gMgMooooooooool01oooool4o`000003oc8b<_oooooooooo057ooooo2?l0
0017ooooo`Go0000POooool005[ooooo0P00000looooo`03ogMgMol0003o
000000;o000000?o^[Zjooooooooool01oooool4o`000003ofIVI_oooooo
oooo053ooooo2?l00016ooooo`So0000P?ooool005[ooooo0P00000loooo
o`03okZj^_l0003o000000;o000000?oZJVYooooooooool01_ooool00ooM
gMgo0000o`000002o`000003oiRHV?oooooooooo053ooooo1ol00015oooo
o`_o0000Ooooool005[ooooo0P00000mooooo`Co000000?oMgMgoooooooo
ool01_ooool00onj^[[o0000o`000002o`000003omgMgOoooooooooo04oo
oooo2?l00014ooooo`Wo000000?oooooo`000?l000000_l0001mooooo`00
F_ooool2000003gooooo00GoEEEEo`000?l0003o0000odA4A008ooooo`05
ohN7Qol0003o0000o`000?lQ8B40DOooool8o`0004?ooooo2_l00003oooo
o`Co0000O?ooool005[ooooo0P00000mooooo`05okZj^_l0003o0000o`00
0?l@41002?ooool01OmEEEGo0000o`000?l0003oV9RH057ooooo1ol00013
ooooo`_o00001Oooool3o`0007_ooooo001Jooooo`800000?_ooool01Olb
<S;o0000o`000?l0003oc<c<00Oooooo1?l000000oo^k^koooooooooo`1>
ooooo`So0000@Oooool=o`0000Kooooo0ol0001jooooo`00F_ooool20000
03kooooo00GogMgMo`000?l0003o0000odA4A006ooooo`05oiRHV?l0003o
0000o`000?nYZJT0D?ooool8o`00043ooooo3ol00007ooooo`;o0000N_oo
ool005[ooooo0P00000oooooo`05oiRHV?l0003o0000o`000?nHV9P01?oo
ool01OoMgMgo0000o`000?l0003oIVIV057ooooo1ol00010oooooa3o0000
Poooool005[ooooo0P000010ooooo`08okZj^_l0003o0000o`000?mEEEGo
gMgMonk^k_n7QhL3o`000003ohN7Qooooooooooo04oooooo2?l0000noooo
oa;o0000Poooool005[ooooo0P000011ooooo`03onk^k_n7QhOo000000Co
000000?o8B4QodA4A?oMgMd0DOooool8o`0003kooooo4ol00023ooooo`00
F_ooool2000009cooooo1ol0000moooooaCo0000Q?ooool005[ooooo0P00
002Kooooo`So0000??oooolEo`0008Cooooo001Jooooo`0300000?l0003o
000000go0000S?ooool8o`0003_ooooo5ol00024ooooo`00F_ooool00`00
003o0000o`00000Io`00083ooooo1ol0000joooooaWo0000Q?ooool005[o
oooo0P00000>oooooa?o0000N?ooool8o`0003Wooooo6_l00024ooooo`00
F_ooool2000001[ooooo3_l0001`ooooo`So0000>OoooolKo`0008Cooooo
001Jooooo`8000008Oooool<o`0006_ooooo1ol0000joooooa[o0000QOoo
ool005[ooooo0P00000Xooooo`[o0000IOooool8o`0003cooooo6?l00025
ooooo`00F_ooool2000002gooooo2Ol0001Pooooo`So0000?_oooolGo`00
08Gooooo001Jooooo`800000<_ooool8o`0005cooooo1ol00010oooooaKo
0000QOooool005[ooooo0P00000fooooo`So0000Eoooool8o`00047ooooo
5Ol00025ooooo`00F_ooool2000003[ooooo2?l0001Booooo`So0000A?oo
oolCo`0008Gooooo001Jooooo`800000?_ooool7o`0004oooooo1ol00016
oooooa7o0000Q_ooool005[ooooo0P000011ooooo`Oo00008Oooool2o`00
02Sooooo2?l00017ooooo`03o`0000000000000000go0000Q_ooool005[o
oooo0P000015ooooo`Ko00007_ooool2o`0002Oooooo2?l00019ooooo`80
00003Ol00026ooooo`00F_ooool2000004Sooooo1_l0000Jooooo`Co0000
9_ooool7o`0004Wooooo0`00000=o`0008Kooooo001Jooooo`800000Booo
ool6o`0001Kooooo1_l0000Tooooo`So0000B?ooool3000000?ooooo2ol0
0026ooooo`00F_ooool2000004kooooo1_l0000Cooooo`Oo00008_ooool8
o`0004Wooooo0P000005ooooo`[o0000Q_ooool005[ooooo0P00001@oooo
o`Ko00004?ooool9o`00027ooooo1ol00019ooooo`<000001oooool8o`00
08Kooooo001Jooooo`800000Doooool6o`0000cooooo2_l0000Pooooo`So
0000B?ooool3000000[ooooo1Ol00027ooooo`00F_ooool2000005Kooooo
1Ol0000:ooooo`_o00007_ooool8o`0004Wooooo0P00000<ooooo`Co0000
Qoooool005[ooooo0P00001Hooooo`Go00001oooool=o`0001gooooo1ol0
0019ooooo`<000003_ooool2o`0008Oooooo001Jooooo`800000Foooool5
o`0000?ooooo3ol0000Kooooo`So0000B?ooool3000009Sooooo001Joooo
o`800000GOooool4o`00008000004?l0000Iooooo`So0000BOooool20000
09Wooooo001Jooooo`800000Goooool2o`00008000004?l0000Iooooo`Oo
0000BOooool3000009Wooooo001Jooooo`800000HOooool20000017o0000
5oooool8o`0004Wooooo0P00002Jooooo`00F_ooool20000067ooooo0P00
000Bo`0001Gooooo2?l00019ooooo`<00000V_ooool005[ooooo0P00001P
oooooaKo00005?ooool7o`0004Wooooo0`00002Kooooo`00F_ooool20000
063ooooo5ol0000Booooo`So0000BOooool2000009cooooo001Jooooo`80
0000GooooolHo`00017ooooo2?l00019ooooo`<00000W?ooool005[ooooo
0P00001OoooooaWo00003oooool8o`0004Wooooo0`00002Mooooo`00F_oo
ool2000005kooooo6ol0000>ooooo`So0000BOooool2000009kooooo001J
ooooo`800000G_oooolLo`0000cooooo2?l00019ooooo`<00000W_ooool0
05[ooooo0P00001Moooooako00002_ooool8o`0004Wooooo0`00002Ooooo
o`00F_ooool2000005gooooo7_l0000:ooooo`Oo0000B_ooool200000:3o
oooo001Jooooo`800000G?oooolPo`0000Sooooo2?l00019ooooo`<00000
X?ooool005[ooooo0P00001Looooob7o00001_ooool8o`0004Wooooo0`00
002Qooooo`00F_ooool2000006?ooooo6ol00005ooooo`Oo0000B_ooool2
00000:;ooooo001Jooooo`800000K_oooolAo`0000?ooooo2?l00019oooo
o`<00000X_ooool005[ooooo0P00001iooooo`Ko00000_ooool8o`0004Wo
oooo0`00002Sooooo`00F_ooool2000007gooooo2ol0001:ooooo`800000
Y?ooool005[ooooo0P00001oooooo`Wo0000BOooool300000:Cooooo001J
ooooo`800000Ooooool8o`0004[ooooo0P00002Uooooo`00F_ooool20000
07oooooo1ol0001:ooooo`<00000YOooool005[ooooo0P00001nooooo`So
0000BOooool300000:Kooooo001Jooooo`800000OOooool8o`0004[ooooo
0P00002Wooooo`00F_ooool2000007gooooo1ol0001:ooooo`<00000Yooo
ool005[ooooo0P00001looooo`So0000BOooool300000:Sooooo001Joooo
o`800000Noooool8o`0004[ooooo0P00002Yooooo`00F_ooool2000007_o
oooo1ol0001:ooooo`<00000ZOooool005[ooooo0P00001jooooo`So0000
BOooool300000:[ooooo001Jooooo`800000NOooool8o`0004[ooooo0P00
002[ooooo`00F_ooool2000007Wooooo1ol0001:ooooo`<00000Zoooool0
05[ooooo0P00001hooooo`So0000BOooool300000:cooooo001Jooooo`80
0000Moooool8o`0004[ooooo0P00002]ooooo`00F_ooool2000007Oooooo
1ol0001:ooooo`<00000[Oooool005[ooooo0P00001fooooo`So0000BOoo
ool300000:kooooo001Jooooo`800000MOooool8o`0004[ooooo0P00002_
ooooo`00F_ooool2000007Gooooo1ol0001:ooooo`<00000[oooool005[o
oooo0P00001dooooo`So0000BOooool300000;3ooooo001Jooooo`800000
Loooool8o`0004[ooooo0P00002aooooo`00F_ooool2000007?ooooo1ol0
001:ooooo`<00000/Oooool005[ooooo0P00001booooo`So0000B_ooool2
00000;;ooooo001Jooooo`800000LOooool8o`0004[ooooo0`00002boooo
o`00F_ooool20000077ooooo1ol0001:ooooo`<00000/oooool005[ooooo
0P00001`ooooo`So0000B_ooool200000;Cooooo001Jooooo`800000Kooo
ool8o`0004[ooooo0`00002dooooo`00F_ooool2000006oooooo1ol0001:
ooooo`<00000]Oooool005[ooooo0P00001^ooooo`So0000B_ooool20000
0;Kooooo001Jooooo`800000KOooool8o`0004[ooooo0`00002fooooo`00
F_ooool2000006gooooo1ol0001:ooooo`<00000]oooool005[ooooo0P00
001/ooooo`So000000?o8B4Qo`000?l000000ol000000olQ8B7ooooooooo
o`03ooooo`03oiRHV?l@413o000000Ko000000?o410@okZj^_ooool01Ooo
ool00onj^[[o410@o`00000=o`000003oa0@4?nYZJWooooo01[ooooo0P00
002hooooo`00F_ooool2000006_ooooo2?l000000ol@413o0000o`000005
o`0000Gooooo2_l000000ol@413oooooooooo`04ooooo`03oa0@4?l0003o
000000ko000000?o410@ooooooooool06?ooool300000;Sooooo001Joooo
o`800000Joooool7o`000003ooooool0003o000000Ko00001Oooool;o`00
00Kooooo4_l0000Iooooo`<00000^Oooool005[ooooo0P00001Zooooo`So
000000?ooooooa0@4?l000001_l00005ooooo`03ofIVI_l0003o000000Oo
000000?o410@ooooooooool01?ooool00ol@413o0000o`00000>o`000003
oa0@4?oooooooooo01Oooooo0P00002jooooo`00F_ooool2000006Wooooo
2?l00002ooooo`03olc<c?l@413o000000Go00001_ooool00ol@413o0000
o`000005o`000003oa0@4?o<c<cooooo00Gooooo00?o^[Zjoa0@4?l00000
3Ol000000ol@413o^[Zjooooo`0Gooooo`<00000^_ooool005[ooooo0P00
001Yooooo`Oo00001_ooool5o`0000Gooooo00?oEEEEo`000?l000001?l0
00000onHV9Soooooooooo`0>ooooo`Go00007Oooool300000;_ooooo001J
ooooo`800000J?ooool8o`0000Kooooo1Ol000001OmEEEGooooooooooooo
ooooEEEE00Ko000000?oMgMgooooooooool03oooool5o`0001gooooo0P00
002looooo`00F_ooool2000006Oooooo2?l00007ooooo`Ko000000?o8B4Q
onk^k_n7QhL01_l000000omEEEGoooooooooo`0@ooooo`Go00007?ooool3
00000;cooooo001Jooooo`800000Ioooool7o`0000Sooooo1ol000000ol@
413o0000o`000004o`000003oc8b<_oooooooooo017ooooo1Ol0000Loooo
o`800000_Oooool005[ooooo0P00001Vooooo`So00002?ooool=o`000003
ob4Q8Oo^k^kooooo01;ooooo1Ol0000Kooooo`<00000_Oooool005[ooooo
0P00001Uooooo`So00002Oooool=o`000003onk^k_oooooooooo01;ooooo
1Ol0000Jooooo`<00000__ooool005[ooooo0P00001Uooooo`Oo00002_oo
ool<o`000003olc<c?oooooooooo01?ooooo1Ol0000Jooooo`800000_ooo
ool005[ooooo0P00001Tooooo`So00002_ooool5o`000003olc<c?lQ8B7o
000000Co000000?oV9RHooooooooool04oooool5o`0001Wooooo0`00002o
ooooo`00F_ooool2000006?ooooo2?l0000;ooooo`Go000000?oooooonk^
k_mEEED01Ol000000omgMgOoooooooooo`0Booooo`Go00006?ooool30000
0<3ooooo001Jooooo`800000Hoooool7o`0000cooooo1Ol00003ooooo`03
oiRHV?l0003o000000?o000000?o410@oiRHV?oMgMd04Oooool5o`0001So
oooo0P000031ooooo`00F_ooool2000006;ooooo2?l0000<ooooo`Go0000
1?ooool00omVIVKo0000o`000005o`000003oa0@4?nHV9Sooooo00kooooo
1Ol0000Gooooo`<00000`Oooool005[ooooo0P00001Qooooo`So00003Ooo
ool5o`0000Cooooo2_l0000?ooooo`Go00005_ooool3000003Oooooo0_l0
0029ooooo`00F_ooool20000067ooooo1ol0000>ooooo`Go00001?ooool:
o`0000oooooo1Ol0000Fooooo`800000>?ooool2o`0008Wooooo001Joooo
o`800000HOooool7o`0000kooooo1Ol00004ooooo`03oa0@4?l0003o0000
00Ko000000?o410@ooooooooool03Oooool5o`0001Gooooo0`00000goooo
o`Co0000R?ooool005[ooooo0P00001Qooooo`Oo00003_ooool5o`0000Co
oooo00?o^[Zjoa0@4?l000001Ol000000ol@413o^[Zjooooo`0>ooooo`Go
00005?ooool3000003Sooooo1?l00028ooooo`00F_ooool20000067ooooo
1ol0000>ooooo`Go00007Oooool5o`0001Cooooo0P00000hooooo`Go0000
R?ooool005[ooooo0P00001Qooooo`So00003Oooool5o`0001gooooo1Ol0
000Cooooo`<00000>?ooool6o`0008Oooooo001Jooooo`800000H_ooool7
o`0000gooooo1Ol0000Mooooo`Go00004_ooool3000003Wooooo1_l00027
ooooo`00F_ooool2000006?ooooo1ol0000<ooooo`Go00005oooool01_nH
V9So0000o`000?lb<S;oMgMgokZj^PGo00004_ooool2000003Wooooo2?l0
0026ooooo`00F_ooool2000006?ooooo2?l00008ooooo`03olc<c?lQ8B7o
000000Go00005oooool;o`00017ooooo0`00000iooooo`So0000Q_ooool0
05[ooooo0P00001Tooooo`Oo00002?ooool00ol@413o0000o`000005o`00
01Oooooo2ol0000@ooooo`<00000>Oooool9o`0008Kooooo001Jooooo`80
0000I?ooool8o`0000Oooooo2?l0000Gooooo`03oiRHV?l0003o000000So
00004?ooool2000003[ooooo2_l00025ooooo`00F_ooool2000006Gooooo
1ol00007ooooo`03oa0@4?l0003o000000Go00006Oooool00onj^[[oIVIV
ob4Q8@06o`0000oooooo0`00000iooooo`_o0000QOooool005[ooooo0P00
001Vooooo`Oo00001_ooool00oo<c<co8B4Qo`000004o`000003ob4Q8Ooo
oooooooo01[ooooo00Kok^k^ojVYZOmEEEGo410@o`000?mVIVH?ooooo`80
0000>_ooool<o`0008Cooooo001Jooooo`800000I_ooool8o`0003gooooo
0`00000jooooo`co0000Q?ooool005[ooooo0P00001Wooooo`Oo0000??oo
ool3000003[ooooo3Ol00024ooooo`00F_ooool2000006Oooooo2?l0000k
ooooo`800000>oooool>o`0008?ooooo001Jooooo`800000J?ooool7o`00
03[ooooo0`00000jooooo`oo0000Poooool005[ooooo0P00001Yooooo`Oo
0000>?ooool3000003_ooooo4?l00022ooooo`00F_ooool2000006Wooooo
2?l0000gooooo`800000>ooooolAo`0008;ooooo001Jooooo`800000J_oo
ool7o`0003Kooooo0`00000koooooa7o0000P_ooool005[ooooo0P00001Z
ooooo`So0000=?ooool3000003cooooo4_l00021ooooo`00F_ooool20000
06_ooooo1ol0000dooooo`800000??oooolCo`00087ooooo001Jooooo`80
0000@Oooool=o`0001kooooo1ol0000booooo`<00000??oooolDo`00083o
oooo001Jooooo`800000@OoooolMo`0000kooooo2?l0000`ooooo`<00000
??oooolEo`00083ooooo001Jooooo`800000@Ooooolco`00033ooooo0P00
000moooooaGo0000P?ooool005[ooooo0P000011ooooocCo0000;_ooool3
000003cooooo5ol0001oooooo`00F_ooool20000047ooooo=?l0000]oooo
o`<00000?OoooolGo`0007oooooo001Jooooo`800000@Oooooldo`0002go
oooo0P00000noooooaSo0000O_ooool005[ooooo0P000012ooooo`Wo0000
3ooooolKo`0002cooooo0`00000moooooaWo0000O_ooool005[ooooo0P00
0013ooooo`So00007_ooool<o`0002cooooo0P00000noooooaWo0000O_oo
ool005[ooooo0P000014ooooo`So0000E?ooool3000003gooooo3Ol00002
000000co0000OOooool005[ooooo0P000015ooooo`So0000D_ooool30000
03kooooo3Ol00002000000co0000OOooool005[ooooo0P000016ooooo`So
0000DOooool2000004cooooo0P000029ooooo`00F_ooool2000004Kooooo
2Ol0001?ooooo`<00000C?ooool2000008Wooooo001Jooooo`800000Aooo
ool8o`0004kooooo0`00001=ooooo`800000ROooool005[ooooo0P000018
ooooo`So0000COooool2000004kooooo0P000029ooooo`00F_ooool20000
04Wooooo2?l0001;ooooo`<00000C_ooool2000008Wooooo001Jooooo`80
0000B_ooool8o`0004Wooooo0`00001?ooooo`800000ROooool005[ooooo
0P00001:ooooo`Wo0000B?ooool20000053ooooo0P000029ooooo`00F_oo
ool2000004_ooooo2Ol00016ooooo`<00000D?ooool2000008Wooooo001J
ooooo`800000C?ooool8o`0004Gooooo0`00001Aooooo`800000ROooool0
05[ooooo0P00001=ooooo`So0000A?ooool2000005;ooooo0P000029oooo
o`00F_ooool2000004kooooo2?l00012ooooo`<00000D_ooool2000008Wo
oooo001Jooooo`800000Coooool8o`00043ooooo0`00001Cooooo`800000
ROooool005[ooooo0P00001?ooooo`Wo0000?oooool2000005Cooooo0P00
0029ooooo`00F_ooool20000053ooooo2?l0000nooooo`<00000E?ooool2
000008Wooooo001Jooooo`800000DOooool8o`0003cooooo0`00001Eoooo
o`800000ROooool005[ooooo0P00001Booooo`So0000>oooool2000005Ko
oooo0P000029ooooo`00F_ooool2000005?ooooo2?l0000iooooo`<00000
E_ooool2000008Wooooo001Jooooo`800000Doooool9o`0003Sooooo0P00
001Gooooo`800000ROooool005[ooooo0P00001Dooooo`Wo0000=_ooool3
000005Oooooo0P000029ooooo`00F_ooool2000005Gooooo2?l0000eoooo
o`<00000F?ooool2000008Wooooo001Jooooo`800000;Oooool=o`0001co
oooo2?l0000dooooo`800000FOooool2000008Wooooo001Jooooo`800000
;OoooolMo`0000gooooo2?l0000booooo`<00000FOooool2000008Wooooo
001Jooooo`800000;Ooooolco`00033ooooo0`00001Jooooo`800000ROoo
ool005[ooooo0P00000]ooooocCo0000;oooool2000005_ooooo0P00000F
ooooo`03okZj^_mVIVKo<S8b00Go000000Co410@oc8b<_mVIVKoZJVYIooo
ool005[ooooo0P00000]ooooocCo0000;_ooool3000005_ooooo0P00000E
ooooo`03ofIVI_l0003o000000[o000000?o410@oiRHV?ooool0I?ooool0
05[ooooo0P00000]ooooocCo0000;Oooool3000005cooooo0P00000Eoooo
o`oo000000?oEEEEooooooooool0H_ooool005[ooooo0P00000^ooooo`Wo
00003ooooolKo`0002gooooo0P00001Mooooo`8000005Oooool00ol@413o
0000o`00000=o`000003ogMgMooooooooooo067ooooo001Jooooo`800000
;oooool9o`0001gooooo3?l0000/ooooo`<00000GOooool2000001Gooooo
00?oc<c<oa0@4?l000003_l000000oo^k^koooooooooo`1Pooooo`00F_oo
ool20000033ooooo2Ol0001Cooooo`<00000G_ooool2000001kooooo00?o
c<c<ogMgMol000001Ol000000on7QhOoooooooooo`1Pooooo`00F_ooool2
0000037ooooo2Ol0001Booooo`800000Goooool20000023ooooo00?oc<c<
o`000?l000000ol000000olb<S;oooooooooo`1Pooooo`00F_ooool20000
03;ooooo2Ol0001@ooooo`<00000Goooool20000027ooooo00?oMgMgo`00
0?l000000_l000000ol@413oooooooooo`1Pooooo`00F_ooool2000003?o
oooo2Ol0001>ooooo`<00000H?ooool20000027ooooo00?o^[Zjo`000?l0
00000ol0001Rooooo`00F_ooool2000003Cooooo2?l0001>ooooo`800000
3Oooool00onHV9So0000o`00000=o`000003ob4Q8Oo<c<cooooo047ooooo
0P00000Rooooo`Go0000H_ooool005[ooooo0P00000eooooo`So0000C?oo
ool3000000gooooo4Ol000000ol@413oooooooooo`10ooooo`8000005ooo
ool00oo<c<coIVIVoc8b<P03o`000003oa0@4?mEEEGoZJVY00;ooooo1Ol0
001Rooooo`00F_ooool2000003Kooooo2?l0001;ooooo`8000003_oooolB
o`0004;ooooo0P00000Eooooo`03onk^k_m4A4Co000000So000000?o410@
ojVYZOl000001?l0001Rooooo`00F_ooool2000003Oooooo2?l00019oooo
o`<000003_oooolAo`000003oa0@4?oooooooooo043ooooo0P00000Doooo
o`03olc<c?l0003o0000013o0000H_ooool005[ooooo0P00000gooooo`Wo
0000Aoooool3000000oooooo00?oV9RHo`000?l000003Ol000000olQ8B7o
c<c<ooooo`11ooooo`8000004oooool00ooMgMgo0000o`00000Ao`0006;o
oooo001Jooooo`800000>?ooool9o`0004Kooooo0P00000Dooooo`Go0000
Boooool2000001?ooooo00?o<S8bo`000?l000004Ol0001Rooooo`00F_oo
ool2000003Wooooo2Ol00014ooooo`<000005?ooool5o`0004_ooooo0P00
000Booooo`03okZj^_l0003o000000Go000000KoMgMgolc<c?oooooooooo
olc<c?mVIVH7o`0006;ooooo001Jooooo`800000>_ooool9o`0004;ooooo
0`00000Eooooo`Go0000Boooool2000001;ooooo00?oEEEEo`000?l00000
1?l000000oo<c<coooooooooo`04ooooo`03olc<c?l0003o000000Co0000
H_ooool005[ooooo0P00000kooooo`Wo0000@Oooool2000001Kooooo1Ol0
001;ooooo`8000004_ooool00olQ8B7o0000o`000003o`000003ogMgMooo
oooooooo00Kooooo00?oMgMgo`000?l000000ol0001Rooooo`00F_ooool2
000003cooooo2Ol0000oooooo`<000005_ooool5o`0004_ooooo0P00000B
ooooo`Ko000000?ogMgMooooooooool01_ooool00ooMgMgo0000o`000003
o`0006;ooooo001Jooooo`800000?Oooool9o`0003gooooo0`00000Goooo
o`Go0000Boooool2000001;ooooo1_l0000:ooooo`Go0000H_ooool005[o
oooo0P00000nooooo`So0000?Oooool2000001Sooooo1Ol000000oo^k^ko
ooooooooo`18ooooo`8000004_ooool6o`000003omgMgOoooooooooo00Ko
oooo00?ogMgMo`000?l000000ol0001Rooooo`00F_ooool2000003oooooo
2?l0000kooooo`<000006?ooool5o`000003ob4Q8Oo<c<cooooo04Sooooo
0P00000Booooo`03oc8b<_l0003o000000?o000000?oMgMgooooooooool0
1_ooool00omgMgOo0000o`000003o`0006;ooooo001Jooooo`800000@?oo
ool8o`0003Wooooo0`00000Iooooo`Oo000000?oQhN7ooooooooool0A_oo
ool2000001;ooooo00?oIVIVo`000?l000001?l000000oo<c<cooooooooo
o`04ooooo`03olc<c?l0003o000000Co0000H_ooool005[ooooo0P000011
ooooo`So0000>?ooool2000001[ooooo2?l000001ol@413oV9RHonk^k_oo
ooooZJVYoeEEEOl@41000_l000000omEEEGok^k^ooooo`0looooo`800000
4_ooool00ooMgMgo0000o`000005o`000006ogMgMoo<c<coooooooooooo<
c<coIVIV1ol0001Rooooo`00F_ooool20000047ooooo2Ol0000fooooo`<0
00005_ooool00oo<c<co8B4Qo`000005o`000003odA4A?l0003o000000_o
000000?oA4A4ooooooooool0>oooool2000001?ooooo00?oIVIVo`000?l0
00004_l000000olQ8B7oc<c<ooooo`1Nooooo`00F_ooool2000004;ooooo
2Ol0000dooooo`<000005oooool00ol@413o0000o`000005o`000003ogMg
Moo<c<co000000co0000?Oooool2000001?ooooo00?ok^k^ob4Q8Ol00000
4ol000000ol@413oooooooooo`1Mooooo`00F_ooool2000004?ooooo2Ol0
000cooooo`8000006?ooool8o`000004ogMgMooooooogMgMob4Q8@[o0000
00?o410@ooooooooool0>oooool2000001Cooooo00?ok^k^ob4Q8Ol00000
2ol000000ol@413o0000o`000005o`0005oooooo001Jooooo`800000:_oo
ool;o`0000oooooo2Ol0000aooooo`<000006?ooool00ol@413o0000o`00
0005o`000005ogMgMooooooooooooooooomgMgL02Ol000000onYZJWooooo
ooooo`0kooooo`8000005_ooool00omgMgOo0000o`000008o`000003okZj
^_lb<S;o000000Go000000?o410@ooooooooool0GOooool005[ooooo0P00
000ZoooooaKo00001Oooool9o`00033ooooo0P00000Iooooo`03okZj^_lQ
8B7o000000Go000000?oV9RHooooooooool00_ooool00oo^k^koQhN7odA4
A003o`000003oa0@4?mEEEGoc<c<03kooooo0P00000Gooooo`04onk^k_n7
QhOoA4A4oa0@40?o000000Go<S8bohN7Qoo^k^koooooofIVIP05o`000003
ob4Q8Oo<c<cooooo05kooooo001Jooooo`800000:OoooolVo`0002kooooo
0`00001]ooooo`800000ROooool005[ooooo0P00000XooooobSo0000;?oo
ool3000006kooooo0P000029ooooo`00F_ooool2000002Sooooo:?l0000/
ooooo`800000Koooool2000008Wooooo001Jooooo`8000009oooool8o`00
00;ooooo7ol0000[ooooo`<00000Koooool2000008Wooooo001Jooooo`80
00009oooool7o`0000kooooo5?l0000Zooooo`<00000L?ooool2000008Wo
oooo001Jooooo`8000009_ooool7o`0001[ooooo2Ol0000Zooooo`800000
LOooool2000008Wooooo001Jooooo`8000009Oooool8o`0004cooooo0`00
001aooooo`800000ROooool005[ooooo0P00000Uooooo`Oo0000C?ooool3
000007;ooooo0P000029ooooo`00F_ooool2000002Cooooo2?l0001<oooo
o`800000Loooool2000008Wooooo001Jooooo`8000008oooool8o`0004co
oooo0`00001cooooo`800000ROooool005[ooooo0P00000Sooooo`Oo0000
C?ooool3000007Cooooo0P000029ooooo`00F_ooool2000002;ooooo2?l0
001<ooooo`800000MOooool2000008Wooooo001Jooooo`8000008_ooool7
o`0004cooooo0`00001eooooo`800000ROooool005Cooooo4?l0000Ioooo
o`Oo0000C?ooool3000007Kooooo0P000029ooooo`00C_oooolLo`0001;o
oooo2?l0001<ooooo`800000Moooool2000008Wooooo001;ooooob;o0000
3oooool7o`0004cooooo0`00001gooooo`800000ROooool004Sooooo:?l0
000;ooooo`So0000Boooool3000007Sooooo0P000029ooooo`00AOooool^
o`0000Oooooo2?l0001<ooooo`800000NOooool2000008Wooooo0013oooo
oa7o00001_ooool2000000Sooooo4Ol00005ooooo`Oo0000C?ooool30000
07Wooooo0P000029ooooo`00@Oooool>o`0000_ooooo0P00000=ooooo`ko
00000_ooool8o`0004cooooo0P00001jooooo`800000ROooool003oooooo
3?l0000?ooooo`8000004OoooolCo`0004cooooo0`00001jooooo`800000
ROooool003gooooo2ol0000Booooo`8000005?ooool?o`0004cooooo0`00
001kooooo`800000ROooool003_ooooo2ol0000Dooooo`8000005_ooool=
o`0004cooooo0P00001looooo`800000ROooool003[ooooo2_l0000Foooo
o`8000006?ooool:o`0004cooooo0`00003oooooo`Sooooo000hooooo`[o
00006?ooool2000001[ooooo2_l00019ooooo`<00000ooooool9ooooo`00
=oooool9o`0001[ooooo0P00000Iooooo`[o0000B_ooool200000?oooooo
2_ooool003Kooooo2?l0000Looooo`8000006Oooool9o`0004[ooooo0`00
003oooooo`[ooooo000dooooo`Wo00007Oooool2000001Sooooo2_l00019
ooooo`<00000ooooool;ooooo`00<oooool8o`0001oooooo0P00000Goooo
o`So0000C?ooool200000?oooooo3?ooool003;ooooo2?l0000Pooooo`80
00005oooool7o`0004cooooo0`00003oooooo`cooooo000aooooo`So0000
8Oooool2000001Kooooo2?l0001;ooooo`<00000ooooool=ooooo`00<?oo
ool7o`0002?ooooo0P00000Fooooo`Oo0000C?ooool200000?oooooo3_oo
ool002oooooo1ol0000Tooooo`8000005Oooool7o`0004cooooo0`00003o
ooooo`kooooo000^ooooo`Oo00009Oooool2000001Cooooo2?l0001;oooo
o`<00000ooooool?ooooo`00;_ooool6o`0002Kooooo0P00000Dooooo`Oo
0000C?ooool200000?oooooo4?ooool002gooooo1_l0000Wooooo`800000
4oooool8o`0004_ooooo0`00003ooooooa3ooooo000/ooooo`Ko0000:?oo
ool2000001;ooooo2?l0001<ooooo`800000oooooolAooooo`00:oooool7
o`0002Sooooo0P00000Booooo`Oo0000C?ooool300000?oooooo4Oooool0
02[ooooo1ol0000Yooooo`8000004Oooool8o`0004_ooooo0`00003ooooo
oa;ooooo000Zooooo`Ko0000:_ooool20000017ooooo1ol0001<ooooo`80
0000oooooolCooooo`00:Oooool6o`0002_ooooo0P00000@ooooo`Oo0000
C?ooool300000?oooooo4oooool002Sooooo1_l0000/ooooo`8000003ooo
ool8o`0004_ooooo0`00003ooooooaCooooo000Xooooo`Ko0000;?ooool2
000000oooooo1ol0001<ooooo`800000oooooolEooooo`009oooool6o`00
02gooooo0P00000>ooooo`So0000Boooool300000?oooooo5Oooool002Oo
oooo1_l0000]ooooo`8000003Oooool8o`0004_ooooo0`00003ooooooaKo
oooo000Vooooo`Ko0000;_ooool2000000gooooo1ol0001<ooooo`800000
oooooolGooooo`009_ooool5o`0002oooooo0P00000<ooooo`So0000Booo
ool300000?oooooo5oooool002Gooooo1_l0000_ooooo`8000003?ooool7
o`0004_ooooo0`00003ooooooaSooooo000Uooooo`Go0000<?ooool20000
00_ooooo1ol0001<ooooo`800000oooooolIooooo`009?ooool6o`00033o
oooo0P00000:ooooo`So0000Boooool300000?oooooo6Oooool002Cooooo
1Ol0000aooooo`8000002_ooool7o`0004_ooooo0`00003ooooooa[ooooo
000Tooooo`Go0000<Oooool2000000Wooooo2?l0001;ooooo`800000oooo
oolKooooo`008oooool6o`00037ooooo0P000008ooooo`So0000Boooool3
00000?oooooo6oooool002?ooooo1Ol0000booooo`8000002?ooool7o`00
04_ooooo0`00003ooooooacooooo000Sooooo`Go0000<_ooool2000000Oo
oooo2?l0001;ooooo`800000oooooolMooooo`008_ooool6o`0003;ooooo
0P000006ooooo`So0000Boooool300000?oooooo7Oooool002;ooooo1Ol0
000cooooo`8000001_ooool7o`0004cooooo0P00003ooooooakooooo000R
ooooo`Go0000<oooool2000000Gooooo2?l0001;ooooo`<00000oooooolN
ooooo`008Oooool6o`0003?ooooo0P000005ooooo`Oo0000Boooool30000
0?oooooo7oooool0027ooooo1Ol0000dooooo`8000001?ooool7o`0004co
oooo0P00002_ooooo`?o0000KOooool0027ooooo1Ol0000dooooo`800000
0oooool8o`0004_ooooo0`00002_ooooo`Ko0000J_ooool0027ooooo1Ol0
000dooooo`8000000oooool7o`0004_ooooo0`00002`ooooo`So0000J?oo
ool0027ooooo1Ol0000dooooo`8000000_ooool8o`0004_ooooo0P00002a
ooooo`_o0000IOooool0027ooooo1Ol0000dooooo`80000000?oooooo`00
0?l000001_l0001;ooooo`<00000/Oooool=o`0006?ooooo000Pooooo`Go
0000=Oooool200000003ooooool0003o000000Go0000Boooool300000;;o
oooo4?l0001Pooooo`008?ooool5o`0003Gooooo0P000008o`0004_ooooo
0P00002coooooa;o00008?ooool00onj^[[o8B4Qo`000005o`000005oa0@
4?nHV9SooooooooooonHV9P01ol000000ol@413o^[Zjooooo`0Wooooo`00
8?ooool5o`0003Gooooo0P000007o`0004_ooooo0`00002coooooaGo0000
7Oooool00ol@413o0000o`000006o`000004oa0@4?oooooooooooa0@40So
000000?o410@ooooooooool09_ooool0023ooooo1Ol0000eooooo`800000
1_l0001;ooooo`<00000]?oooolGo`0001_ooooo2_l00002ooooo`[o0000
:?ooool0023ooooo1Ol0000eooooo`8000001_l0001;ooooo`800000]Ooo
oolJo`0001Sooooo00?o410@o`000?l000001_l000001?l@413ooooooooo
ool@4108o`000003oa0@4?oooooooooo02Kooooo000Pooooo`Go0000=Ooo
ool2000000Go0000Boooool300000;Gooooo7?l0000Fooooo`03okZj^_l@
413o000000Go000000GoIVIVomgMgOooooooooooojVYZ@07o`000003oa0@
4?o<c<cooooo02Oooooo000Pooooo`Go0000=Oooool2000000Go0000B_oo
ool300000;Kooooo7ol0000Fooooo`03oeEEEOl0003o000000;o000000Go
8B4Qonk^k_ooooooooooofIVIP05o`000003oiRHV?oooooooooo02Wooooo
000Pooooo`Go0000=Oooool7000000?o0000o`000003000001ko00005_oo
ool00omEEEGo0000o`000002o`000003oeEEEOooooooV9RH00Go000000?o
V9RHooooooooool0:_ooool0023ooooo1Ol0000eooooo`L000001?l0000^
000000Go0000cP00000No`0001Oooooo00?oEEEEo`000?l000000_l00000
0olb<S;o0000o`000003o`000003oiRHV?oooooooooo02_ooooo000Poooo
o`Go0000?_ooool3o`0002gooooo2?l0000?ooooo`800000^?oooolNo`00
01[ooooo00?oEEEEo`000?l000001_l000000onHV9Soooooooooo`0/oooo
o`008?ooool5o`0003oooooo1?l0000[ooooo`Wo00003Oooool300000;So
oooo6ol0000Nooooo`03oeEEEOl0003o000000Co000000?oV9RHoooooooo
ool0;Oooool0023ooooo1Ol00010ooooo`Co0000:_ooool;o`0000[ooooo
0`00002ioooooaWo00008?ooool00omEEEGo0000o`000003o`000003oc8b
<_oooooooooo02kooooo000Pooooo`Go0000@_ooool3o`0002Wooooo3?l0
0009ooooo`800000^_oooolFo`0002;ooooo00?oEEEEo`000?l000001Ol0
00000omEEEGoooooooooo`0]ooooo`008?ooool5o`0004?ooooo1?l0000W
ooooo`ko00001_ooool300000;[ooooo5?l0000Sooooo`03oeEEEOl0003o
000000Oo000000?oEEEEooooooooool0;?ooool0023ooooo1Ol00014oooo
o`Co00009_ooool?o`0000Cooooo0`00002koooooa7o00009Oooool00omE
EEGo0000o`000003o`000003olc<c?mVIVKo000000?o000000?oEEEEoooo
ooooool0:oooool0027ooooo1Ol00015ooooo`Co00008ooooolBo`0000;o
oooo0P00002looooo`oo00009_ooool00omEEEGo0000o`000003o`000004
oiRHV?oooooooooooeEEE@Co000000?oEEEEooooooooool0:_ooool0027o
oooo1Ol00016ooooo`Co00008_oooolCo`0000<00000_?ooool<o`0002Ko
oooo00?o^[Zjoa0@4?l000001Ol000001OlQ8B7oc<c<ooooooo^k^koMgMg
00Oo000000?oV9RHooooooooool09oooool0027ooooo1Ol00018ooooo`?o
00008OoooolBo`0000<00000_Oooool:o`0002Sooooo00?o410@o`000?l0
00001_l000000ol@413ooooooc8b<P08o`000003oa0@4?oooooooooo02Oo
oooo000Qooooo`Go0000BOooool4o`0001oooooo4_l00002000000;o0000
_?ooool7o`0002_ooooo2_l000000ooooooo0000o`000008o`0002Wooooo
000Qooooo`Go0000B_ooool4o`0001kooooo6?l0002jooooo`Go0000;Ooo
ool00ol@413o0000o`000006o`000003oa0@4?oooooo410@00So000000?o
410@ooooooooool09oooool0027ooooo1_l0001;ooooo`?o00007?oooolJ
o`000;Wooooo0_l0000`ooooo`03okZj^_l@413o000000Ko000000CoV9RH
oooooonYZJWo410@1_l000000olQ8B7oc<c<ooooo`0Xooooo`008_ooool5
o`0004cooooo1?l0000Joooooa_o0000oooooolYooooo`008_ooool5o`00
04gooooo1?l0000Ioooooago0000oooooolWooooo`008_ooool6o`0004ko
oooo0ol0000Goooooaoo0000oooooolVooooo`008oooool5o`0004oooooo
1?l0000Eooooo`Go000000?oooooo`000?l000006?l0003oooooobGooooo
000Sooooo`Go0000D?ooool4o`0001Cooooo1Ol000000ooooooo0000o`00
000Ho`000?oooooo9Oooool002?ooooo1_l0001Aooooo`?o00004_oooolO
o`000?oooooo9oooool002Cooooo1Ol0001Booooo`Co00004?ooool5o`00
0003ooooool0003o000001Ko0000oooooolXooooo`009?ooool5o`0005?o
oooo1?l0000?ooooo`Go000000?oooooo`000?l000005?l0003oooooob[o
oooo000Tooooo`Ko0000E?ooool4o`0000cooooo1_l000000ooooooo0000
o`00000Co`000?oooooo:oooool002Gooooo1Ol0001Eooooo`Co00002ooo
ool5o`0000;ooooo4ol0003oooooobgooooo000Uooooo`Ko0000E_ooool3
o`0000Wooooo1_l00002oooooa;o0000ooooool^ooooo`009_ooool5o`00
05Oooooo1?l00007ooooo`Go00000oooool@o`000?oooooo<?ooool002Ko
oooo1_l0001Gooooo`Co00001Oooool6o`0000;ooooo4?l0003ooooooc7o
oooo000Wooooo`Ko0000F?ooool3o`0000?ooooo1_l00003ooooo`ko0000
oooooolcooooo`009oooool6o`0005Wooooo1?l000000ooooooo0000o`00
0004o`0000?ooooo3Ol0003oooooocCooooo000Xooooo`Ko0000FOooool9
o`0000Cooooo2ol0003oooooocKooooo000Xooooo`Ko0000Foooool7o`00
00Cooooo2_l0003oooooocOooooo000Yooooo`Ko0000F_ooool6o`0000Go
oooo2?l0003oooooocWooooo000Zooooo`Ko0000F?ooool7o`0000Gooooo
1ol0003ooooooc[ooooo000Zooooo`Oo0000E_ooool9o`0000?ooooo1_l0
003ooooooccooooo000[ooooo`Oo0000E?ooool7o`000003ooooool0003o
000000;o000000?oooooo`000?l000000ol0003oooooocgooooo000/oooo
o`Ko0000E?ooool6o`0000?ooooo1ol0003oooooocoooooo000]ooooo`Ko
0000D_ooool6o`0000Kooooo1?l0003ooooood3ooooo000^ooooo`Ko0000
D?ooool6o`0000Sooooo1?l0003oooooocoooooo000^ooooo`Oo0000C_oo
ool7o`0000[ooooo0ol0003oooooockooooo000_ooooo`Oo0000C?ooool7
o`0000cooooo1?l0003ooooooccooooo000`ooooo`Oo0000B_ooool7o`00
00kooooo1?l0003ooooooc_ooooo000aooooo`So0000A_ooool8o`00017o
oooo0ol0003ooooooc[ooooo000booooo`So0000A?ooool8o`0001?ooooo
0ol0003oooooocWooooo000cooooo`So0000@_ooool8o`0001Gooooo0_l0
003oooooocWooooo000dooooo`Wo0000?_ooool9o`000?ooooooDOooool0
03Kooooo2?l0000looooo`So0000oooooomCooooo`00=oooool9o`0003So
oooo2Ol0003ooooooeCooooo000hooooo`[o0000=?ooool:o`000?oooooo
EOooool003[ooooo2_l0000`ooooo`[o0000oooooomGooooo`00>oooool;
o`0002cooooo2ol0003ooooooeSooooo000mooooo`_o0000:?ooool;o`00
0?ooooooF_ooool003oooooo3?l0000Rooooo`co0000oooooomLooooo`00
@Oooool>o`0001[ooooo3_l0003ooooooekooooo0013oooooa7o00004?oo
oolAo`000?ooooooH?ooool004Gooooo;_l0003oooooof;ooooo0018oooo
obSo0000oooooomUooooo`00BooooolRo`000?ooooooJ?ooool004kooooo
7?l0003oooooof_ooooo001Doooooa3o0000oooooomaooooo`00oooooooE
ooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooo
oooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00
oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEoooo
o`00??ooool00oo<c<co8B4Qo`000004o`000003ob4Q8Ooooooooooo00?o
oooo00?oV9RHoa0@4?l000001_l000000ol@413o^[Zjooooo`03ooooo`03
ojVYZOl@413o0000013o000000?o<S8booooooooool0oooooomWooooo`00
??ooool00ol@413o0000o`000005o`0000Gooooo2_l000000ol@413ooooo
ooooo`02oooooaCo0000oooooomYooooo`00??ooool8o`0000Gooooo2ol0
0004oooooaCo0000oooooomYooooo`00??ooool00ol@413o0000o`000005
o`0000Gooooo00?oIVIVo`000?l000001ol000000ol@413oooooooooo`02
ooooo`03odA4A?l0003o0000017o0000oooooomYooooo`00??ooool00oo<
c<co410@o`000005o`0000Kooooo00?o410@o`000?l000001Ol000000ol@
413oc<c<ooooo`03ooooo`03olc<c?l0003o0000017o0000oooooomYoooo
o`00?oooool5o`0000Gooooo00?oEEEEo`000?l000001?l000000onHV9So
ooooooooo`06ooooo`03olc<c?l0003o000000Co000000?oIVIVoooooooo
ool01Oooool4o`000?ooooooJOooool003oooooo1Ol000001OmEEEGooooo
ooooooooooooEEEE00Ko000000?oMgMgooooooooool02?ooool00oo<c<co
0000o`000004o`000003oeEEEOo^k^kooooo00Cooooo00CoIVIVo`000?l0
003oMgMgoooooomYooooo`00?oooool6o`000003ob4Q8Oo^k^koQhN700Ko
000000?oEEEEooooooooool02_ooool00oo<c<co0000o`000004o`000003
ob4Q8Oo^k^kooooo0?ooooooL?ooool003oooooo1ol000000ol@413o0000
o`000004o`000003oc8b<_oooooooooo00cooooo00?oc<c<o`000?l00000
1Ol000000oo<c<coooooooooo`3oooooofkooooo000oooooo`go000000?o
8B4Qonk^k_ooool03_ooool00oo<c<co0000o`000005o`000003ojVYZOoo
oooooooo0?ooooooKOooool003oooooo3Ol000000oo^k^koooooooooo`0?
ooooo`03omgMgOlQ8B7o000000Go000000?oQhN7ooooooooool0oooooom/
ooooo`00?oooool<o`000003olc<c?oooooooooo017ooooo00?ok^k^ob4Q
8Ol000001Ol000000omEEEGoooooooooo`3oooooof_ooooo000oooooo`Go
000000?oc<c<ob4Q8Ol000001?l000000onHV9Soooooooooo`0Booooo`03
onk^k_lQ8B7o000000Go000000?oIVIVooooooooool0oooooomZooooo`00
?oooool5o`000003ooooooo^k^koEEEE00Go000000?oMgMgooooooooool0
4_ooool00oo^k^ko8B4Qo`000005o`000003oiRHV?oooooooooo0?oooooo
JOooool003oooooo1Ol00003ooooo`03oiRHV?l0003o000000?o000000?o
410@oiRHV?oMgMd04_ooool00oo^k^ko8B4Qo`000005o`000003omgMgOoo
oooooooo0?ooooooJ?ooool003oooooo1Ol00004ooooo`03ofIVI_l0003o
000000Go000000?o410@oiRHV?ooool04?ooool00oo^k^ko8B4Qo`000004
o`000003oc8b<_oooooooooo0?ooooooJ?ooool003oooooo1Ol00004oooo
o`[o00004_ooool00oo<c<co0000o`000004o`000003omgMgOoooooooooo
0?ooooooIoooool003oooooo1Ol00004ooooo`[o00004oooool00omEEEGo
0000o`000003o`000003ofIVI_oooooooooo0?ooooooIoooool003oooooo
1Ol00004ooooo`03oa0@4?l0003o000000Ko000000?o410@ooooooooool0
4Oooool00onj^[[o0000o`000003o`000003oc8b<_oooooooooo0?oooooo
Ioooool003oooooo1Ol00004ooooo`03okZj^_l@413o000000Go000000?o
410@okZj^_ooool04oooool6o`000?ooooooJOooool003oooooo1Ol0000E
ooooo`04olc<c?l@413o0000ofIVIPWooooo1_l0003oooooofWooooo000o
ooooo`Go00005Oooool01OlQ8B7o0000o`000?l0003oIVIV00Oooooo00?o
c<c<o`000?l000001?l0003oooooofWooooo000oooooo`Go00005Oooool5
o`000003okZj^_oooooooooo00Cooooo00?oEEEEo`000?l000000ol00000
0olQ8B7oooooooooo`3oooooofOooooo000oooooo`Go00005Oooool6o`00
0006ogMgMoo<c<coooooooooooo<c<coA4A41_l000000omVIVKooooooooo
o`3oooooofOooooo000looooo`03olc<c?lQ8B7o000000Go00005Oooool0
0ol@413o0000o`00000?o`000003omgMgOoooooooooo0?ooooooIoooool0
03cooooo00?o410@o`000?l000001Ol0000Eooooo`03ogMgMol0003o0000
00ko000000?oIVIVooooooooool0oooooomXooooo`00??ooool8o`0001Ko
oooo00?oMgMgo`000?l000003?l000000omEEEGoooooooooo`3oooooofWo
oooo000looooo`03oa0@4?l0003o000000Go00005oooool00ooMgMgoEEEE
o`00000:o`000003ogMgMooooooooooo0?ooooooJ_ooool003cooooo00?o
c<c<ob4Q8Ol000001?l000000olQ8B7oooooooooo`0Gooooo`04omgMgOn7
QhOoA4A4ob4Q8@?o000000Co410@oc8b<_n7QhOok^k^oooooom]ooooo`00
oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEoooo
o`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooE
ooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooo
oooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00
oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEoooo
o`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooE
ooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooo
oooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00
oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooEoooo
o`00oooooooEooooo`00oooooooEooooo`00oooooooEooooo`00oooooooE
ooooo`00oooooooEooooo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{227.375, 287.688},
  ImageMargins->{{119.5, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"model", "=", 
          RowBox[{"(", 
            TagBox[
              StyleBox[GridBox[{
                    {
                      
                      StyleBox[\(\(\(C\_{r, \[Theta]}\)\+{R0, \
\[Theta]0}\)\&\(\[DoubleDot]\&\(\(K\)\(\[LeftTee]\)\)\)\),
                        FontColor->GrayLevel[0]], 
                      StyleBox["\[DownLeftVector]",
                        FontColor->GrayLevel[0]], 
                      StyleBox[\(MTF\&\(\[DoubleDot]\&A\)\),
                        FontColor->GrayLevel[0]], 
                      StyleBox["\[DownLeftVector]",
                        FontColor->GrayLevel[0]], 
                      StyleBox[\(1\_{x, y}\& . \),
                        FontColor->GrayLevel[0]], 
                      StyleBox["\[RightVector]",
                        FontColor->GrayLevel[0]], 
                      StyleBox[\(\(I\_{px, py}\)\&\(\[DoubleDot]\&J\)\),
                        FontColor->GrayLevel[0]]},
                    {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                      "\[Placeholder]", 
                      StyleBox["\[LeftUpVector]",
                        SpanMaxSize->0,
                        FontColor->GrayLevel[0]], "\[Placeholder]", 
                      "\[Placeholder]"},
                    {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                      "\[Placeholder]", 
                      StyleBox[\(SE\&\(\[DoubleDot]\&{0, g\ m}\)\),
                        FontColor->GrayLevel[0]], "\[Placeholder]", 
                      "\[Placeholder]"}
                    },
                  RowSpacings->0.5,
                  ColumnSpacings->0.5],
                FontColor->GrayLevel[0.900008]],
              (BondGraphMatrix[ #]&)], ")"}]}], ";"}], " "}]], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"laws", "=", 
        RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
            RowBox[{"J", "\[Rule]", 
              RowBox[{"m", 
                RowBox[{"(", GridBox[{
                      {"1", "0"},
                      {"0", "1"}
                      }], ")"}]}]}], ",", 
            "\[IndentingNewLine]", \(K \[Rule] 
              Function[v, 
                With[{\[Rho] = 
                      v\[LeftDoubleBracket]1\[RightDoubleBracket], \[Theta] = 
                      v\[LeftDoubleBracket]2\[RightDoubleBracket]}, {k1\ \((\
\[Rho] - R)\), k2\ \[Theta]}]]\), ",", "\[IndentingNewLine]", 
            RowBox[{"A", "->", 
              RowBox[{"(", GridBox[{
                    {\(Sin[\[Theta][t]]\), \(Cos[\[Theta][t]]\/r[t]\)},
                    {\(Cos[\[Theta][t]]\), \(-\(Sin[\[Theta][t]]\/r[t]\)\)}
                    }], ")"}]}]}], "\[IndentingNewLine]", "}"}]}], 
      ";"}]], "Input"],

Cell["The equations are vectorial :", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eqns = StateEquations[model\&\(\[DoubleDot]\&laws\)]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\({r, \[Theta]}\& . \)},
                      {\({px, py}\& . \)},
                      {\({x, y}\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\({\(py\ Cos[\[Theta]]\)\/m + \(px\ Sin[\[Theta]]\)\/m, \
\(px\ Cos[\[Theta]]\)\/\(m\ r\) - \(py\ Sin[\[Theta]]\)\/\(m\ r\)}\)},
                    {\({\(-\(\(k2\ \[Theta]\ Cos[\[Theta]]\)\/r\)\) - 
                          k1\ \((r - R)\)\ Sin[\[Theta]], 
                        g\ m - 
                          k1\ \((r - 
                                R)\)\ Cos[\[Theta]] + \(k2\ \[Theta]\ Sin[\
\[Theta]]\)\/r}\)},
                    {\({px\/m, py\/m}\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\({r, \[Theta]}\)},
                      {\({px, py}\)},
                      {\({x, y}\)}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {\({R0, \[Theta]0}\)},
                    {\({0, 0}\)},
                    {\({0, 0}\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output",
  FontSize->12]
}, Open  ]],

Cell["\<\
Once numerical parameters are defined it is possible to proceed to \
the simulation :\
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(par = {m \[Rule] 1, g \[Rule] 9.81, R \[Rule]  .2, k1 \[Rule] 1000, 
          k2 \[Rule] 5, R0 \[Rule]  .2, \[Theta]0 \[Rule] 2.1};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(sol = 
        Simulate[
          model\&\(\[DoubleDot]\&\(laws\&\(\[DoubleDot]\&par\)\)\), {t, 0, 
            2}];\)\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{\({r[t], \[Theta][t]}\), "\[Rule]", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                TagBox[\(InterpolatingFunction[{{0.`, 2.`}}, "<>"]\),
                  False,
                  Editable->False], "[", "t", "]"}], ",", 
              RowBox[{
                TagBox[\(InterpolatingFunction[{{0.`, 2.`}}, "<>"]\),
                  False,
                  Editable->False], "[", "t", "]"}]}], "}"}]}], ",", 
        RowBox[{\({px[t], py[t]}\), "\[Rule]", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                TagBox[\(InterpolatingFunction[{{0.`, 2.`}}, "<>"]\),
                  False,
                  Editable->False], "[", "t", "]"}], ",", 
              RowBox[{
                TagBox[\(InterpolatingFunction[{{0.`, 2.`}}, "<>"]\),
                  False,
                  Editable->False], "[", "t", "]"}]}], "}"}]}], ",", 
        RowBox[{\({x[t], y[t]}\), "\[Rule]", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                TagBox[\(InterpolatingFunction[{{0.`, 2.`}}, "<>"]\),
                  False,
                  Editable->False], "[", "t", "]"}], ",", 
              RowBox[{
                TagBox[\(InterpolatingFunction[{{0.`, 2.`}}, "<>"]\),
                  False,
                  Editable->False], "[", "t", "]"}]}], "}"}]}]}], 
      "}"}]], "Output"]
}, Closed]],

Cell["\<\
The result of the simulation is still in the vectorial form, so it \
can be used directly to plot time vectors. \
\>", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[
        Evaluate[{x[t], y[t]} /. sol], {t, 0, 2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.776849 1.60785 0.0147151 1.25805 [
[.13371 .00222 -12 -9 ]
[.13371 .00222 12 0 ]
[.2945 .00222 -12 -9 ]
[.2945 .00222 12 0 ]
[.45528 .00222 -12 -9 ]
[.45528 .00222 12 0 ]
[.61606 .00222 -12 -9 ]
[.61606 .00222 12 0 ]
[.93763 .00222 -9 -9 ]
[.93763 .00222 9 0 ]
[.76435 .14052 -18 -4.5 ]
[.76435 .14052 0 4.5 ]
[.76435 .26633 -18 -4.5 ]
[.76435 .26633 0 4.5 ]
[.76435 .39213 -18 -4.5 ]
[.76435 .39213 0 4.5 ]
[.76435 .51794 -18 -4.5 ]
[.76435 .51794 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13371 .01472 m
.13371 .02097 L
s
[(-0.4)] .13371 .00222 0 1 Mshowa
.2945 .01472 m
.2945 .02097 L
s
[(-0.3)] .2945 .00222 0 1 Mshowa
.45528 .01472 m
.45528 .02097 L
s
[(-0.2)] .45528 .00222 0 1 Mshowa
.61606 .01472 m
.61606 .02097 L
s
[(-0.1)] .61606 .00222 0 1 Mshowa
.93763 .01472 m
.93763 .02097 L
s
[(0.1)] .93763 .00222 0 1 Mshowa
.125 Mabswid
.16587 .01472 m
.16587 .01847 L
s
.19802 .01472 m
.19802 .01847 L
s
.23018 .01472 m
.23018 .01847 L
s
.26234 .01472 m
.26234 .01847 L
s
.32665 .01472 m
.32665 .01847 L
s
.35881 .01472 m
.35881 .01847 L
s
.39097 .01472 m
.39097 .01847 L
s
.42312 .01472 m
.42312 .01847 L
s
.48744 .01472 m
.48744 .01847 L
s
.51959 .01472 m
.51959 .01847 L
s
.55175 .01472 m
.55175 .01847 L
s
.58391 .01472 m
.58391 .01847 L
s
.64822 .01472 m
.64822 .01847 L
s
.68038 .01472 m
.68038 .01847 L
s
.71254 .01472 m
.71254 .01847 L
s
.74469 .01472 m
.74469 .01847 L
s
.80901 .01472 m
.80901 .01847 L
s
.84116 .01472 m
.84116 .01847 L
s
.87332 .01472 m
.87332 .01847 L
s
.90548 .01472 m
.90548 .01847 L
s
.10155 .01472 m
.10155 .01847 L
s
.0694 .01472 m
.0694 .01847 L
s
.03724 .01472 m
.03724 .01847 L
s
.00508 .01472 m
.00508 .01847 L
s
.96979 .01472 m
.96979 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.77685 .14052 m
.7831 .14052 L
s
[(0.1)] .76435 .14052 1 0 Mshowa
.77685 .26633 m
.7831 .26633 L
s
[(0.2)] .76435 .26633 1 0 Mshowa
.77685 .39213 m
.7831 .39213 L
s
[(0.3)] .76435 .39213 1 0 Mshowa
.77685 .51794 m
.7831 .51794 L
s
[(0.4)] .76435 .51794 1 0 Mshowa
.125 Mabswid
.77685 .03988 m
.7806 .03988 L
s
.77685 .06504 m
.7806 .06504 L
s
.77685 .0902 m
.7806 .0902 L
s
.77685 .11536 m
.7806 .11536 L
s
.77685 .16568 m
.7806 .16568 L
s
.77685 .19084 m
.7806 .19084 L
s
.77685 .216 m
.7806 .216 L
s
.77685 .24116 m
.7806 .24116 L
s
.77685 .29149 m
.7806 .29149 L
s
.77685 .31665 m
.7806 .31665 L
s
.77685 .34181 m
.7806 .34181 L
s
.77685 .36697 m
.7806 .36697 L
s
.77685 .41729 m
.7806 .41729 L
s
.77685 .44245 m
.7806 .44245 L
s
.77685 .46761 m
.7806 .46761 L
s
.77685 .49277 m
.7806 .49277 L
s
.77685 .5431 m
.7806 .5431 L
s
.77685 .56826 m
.7806 .56826 L
s
.77685 .59342 m
.7806 .59342 L
s
.25 Mabswid
.77685 0 m
.77685 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.77685 .01472 m
.78431 .02704 L
.8077 .0688 L
.82342 .10097 L
.84062 .14323 L
.84826 .16641 L
.85458 .18975 L
.85922 .21172 L
.86131 .22449 L
.86284 .23648 L
.86407 .24998 L
.86471 .26247 L
.86485 .26941 L
.86483 .27701 L
.86428 .29091 L
.86316 .30387 L
.86129 .31766 L
.85885 .33062 L
.85605 .34227 L
.84669 .37035 L
.83983 .38566 L
.83249 .39934 L
.81637 .42322 L
.7957 .44629 L
.7723 .46607 L
.74368 .48417 L
.7136 .498 L
.68387 .50768 L
.66482 .51215 L
.64664 .51531 L
.63696 .51658 L
.62614 .51769 L
.6147 .51851 L
.60383 .51897 L
.59405 .51913 L
.58368 .51905 L
.56495 .51825 L
.55442 .51745 L
.54459 .51648 L
.52215 .51349 L
.50294 .5101 L
.48259 .50569 L
.44627 .49579 L
.36644 .46509 L
.30189 .43108 L
.23767 .38809 L
.1878 .34679 L
.143 .30094 L
.11004 .25768 L
.08856 .21925 L
Mistroke
.08378 .20802 L
.08001 .19765 L
.07721 .18839 L
.0749 .17884 L
.07312 .16864 L
.07217 .15954 L
.07189 .15003 L
.07206 .14478 L
.07244 .13999 L
.07362 .13169 L
.07533 .12414 L
.07734 .11763 L
.08002 .11084 L
.08351 .10382 L
.08782 .09679 L
.09706 .08531 L
.10895 .07464 L
.11589 .06978 L
.12364 .06522 L
.13078 .06168 L
.13889 .05833 L
.14642 .05577 L
.15367 .05376 L
.15822 .05271 L
.16318 .05174 L
.17189 .05047 L
.17684 .04999 L
.18206 .04967 L
.18649 .04954 L
.19133 .04956 L
.19987 .05 L
.20456 .05047 L
.20878 .05105 L
.21675 .05256 L
.22399 .05445 L
.23034 .05659 L
.2368 .05932 L
.2473 .06537 L
.25258 .06953 L
.25746 .07443 L
.26104 .07903 L
.26429 .08453 L
.26576 .08773 L
.26696 .09089 L
.26867 .09716 L
.26973 .10443 L
.26998 .10878 L
.26999 .11296 L
.26952 .12027 L
.26833 .12884 L
Mistroke
.26638 .13837 L
.26393 .14784 L
.23387 .2309 L
.21496 .28361 L
.20569 .31397 L
.19841 .34288 L
.1951 .35915 L
.19231 .37655 L
.19135 .38415 L
.19054 .3921 L
.18961 .40609 L
.1894 .41978 L
.18989 .43215 L
.19122 .44522 L
.19234 .45229 L
.19359 .45855 L
.19672 .47029 L
.2004 .48049 L
.20533 .49091 L
.21159 .50101 L
.21785 .50891 L
.22443 .51559 L
.23242 .52205 L
.24192 .52797 L
.25116 .53233 L
.26036 .53558 L
.27112 .53825 L
.28333 .54005 L
.28977 .54055 L
.29693 .54078 L
.31044 .54039 L
.32416 .53901 L
.33726 .53688 L
.34989 .53417 L
.362 .53101 L
.39043 .52172 L
.45058 .49501 L
.59127 .40821 L
.71855 .31977 L
.92085 .18876 L
.93857 .17557 L
.95422 .16236 L
.96473 .15168 L
.96909 .14625 L
.97224 .14146 L
.97372 .13869 L
.97478 .13626 L
.97564 .13366 L
.97618 .13099 L
.97619 .12664 L
Mistroke
.97511 .12289 L
.97306 .1196 L
.97029 .11688 L
.96633 .11424 L
.96109 .11185 L
.95567 .11012 L
.95005 .10882 L
.94282 .10768 L
.93524 .10694 L
.92771 .10657 L
.92027 .10648 L
.91164 .10668 L
.90195 .10723 L
.89082 .10824 L
.87827 .10981 L
.8545 .11393 L
.8306 .11952 L
.80847 .12608 L
.76291 .14481 L
.73952 .15835 L
.72011 .17283 L
.7039 .18829 L
.6883 .20749 L
.67536 .22801 L
.6647 .24909 L
.61981 .37904 L
.59679 .44822 L
.5729 .50673 L
.54867 .55123 L
.53577 .56916 L
.52124 .58477 L
.51346 .59118 L
.50635 .59587 L
.5024 .59799 L
.49811 .5999 L
.49034 .60231 L
.48308 .60332 L
.47545 .60307 L
.46899 .60178 L
.46198 .59923 L
.45809 .59728 L
.4539 .59474 L
.44639 .58902 L
.43284 .57459 L
.42554 .56441 L
.41806 .55208 L
.4055 .52639 L
.38421 .46534 L
.36868 .4029 L
.3432 .28098 L
Mistroke
.33637 .25497 L
.32793 .22953 L
.31673 .20473 L
.30399 .18457 L
.29577 .17449 L
.28592 .16446 L
.26561 .14857 L
.24311 .13573 L
.22041 .12597 L
.19822 .11862 L
.17307 .11231 L
.16037 .10983 L
.14679 .10768 L
.13417 .10613 L
.12286 .10512 L
.11101 .10447 L
.10024 .10427 L
.09098 .10444 L
.08143 .10498 L
.07166 .10599 L
.06701 .10667 L
.06213 .10754 L
.05412 .10941 L
.04739 .11153 L
.0414 .11401 L
.03647 .11669 L
.03271 .11936 L
.02934 .12255 L
.02655 .12632 L
.02462 .13069 L
.02381 .1347 L
.02383 .13942 L
.02496 .1449 L
.02596 .14779 L
.02739 .15105 L
.03076 .15706 L
.03486 .16292 L
.04741 .17702 L
.06557 .19331 L
.15995 .25866 L
.41537 .41928 L
.49226 .46341 L
.53459 .4847 L
.57382 .50182 L
.60916 .51462 L
.64039 .52342 L
.65756 .52707 L
.67338 .52958 L
.68181 .53054 L
.68949 .53117 L
Mistroke
.69773 .53156 L
.7063 .53163 L
.72061 .5309 L
.72753 .53012 L
.73489 .52894 L
.74732 .52604 L
.75817 .52239 L
.77003 .51692 L
.77989 .51087 L
.7901 .50265 L
.79861 .49368 L
.80505 .48501 L
.81093 .47494 L
.81515 .46569 L
.81896 .45482 L
.82207 .44248 L
.82338 .43524 L
.82432 .42844 L
.82537 .4155 L
.82558 .40138 L
.82501 .38823 L
.82388 .37603 L
.82192 .3617 L
.81945 .34801 L
.81374 .32341 L
.80593 .29675 L
.76316 .18935 L
.74613 .14893 L
.73934 .12966 L
.73686 .12096 L
.73512 .11335 L
.73438 .10923 L
.73379 .10499 L
.73338 .10047 L
.73324 .09654 L
.7333 .09309 L
.73357 .08949 L
.7346 .08336 L
.73637 .07754 L
.73754 .0748 L
.73901 .07193 L
.74214 .06721 L
.74562 .0632 L
.75016 .05916 L
.7558 .05531 L
.76174 .05222 L
.76771 .04983 L
.77344 .04805 L
.78011 .04653 L
.78741 .04542 L
Mistroke
.79451 .04483 L
.79855 .0447 L
.80303 .04471 L
.8073 .04487 L
.81131 .04516 L
.81894 .04604 L
.82713 .0475 L
.83675 .0499 L
.84572 .05284 L
.86193 .0601 L
.8755 .06855 L
.88704 .07806 L
.89814 .09026 L
.90788 .10528 L
.91182 .11354 L
.91534 .12305 L
.91667 .12757 L
.91789 .1325 L
.91955 .14164 L
.92049 .1507 L
.92078 .15948 L
.92044 .16941 L
.91993 .17512 L
.91927 .18043 L
.91773 .18949 L
.91548 .19937 L
.90985 .21762 L
.90054 .23994 L
.88961 .26066 L
.85794 .30646 L
.81864 .34944 L
.77078 .39089 L
.7095 .43271 L
.6376 .4698 L
.60088 .48448 L
.56505 .49619 L
.53166 .50482 L
.51391 .50852 L
.49496 .51177 L
.47744 .51412 L
.46162 .5157 L
.44578 .51675 L
.43096 .51724 L
.4137 .51719 L
.3957 .51638 L
.38055 .51509 L
.36419 .51303 L
.34692 .51005 L
.32888 .506 L
.29773 .49648 L
Mistroke
.26662 .48322 L
.23654 .46589 L
.21352 .44868 L
.19117 .42739 L
.17094 .40229 L
.15353 .37313 L
.14705 .35915 L
.14125 .34414 L
.13676 .32988 L
.13345 .3168 L
.1308 .30343 L
.12895 .2908 L
.12764 .27747 L
.12719 .26998 L
.12696 .2631 L
.12692 .25166 L
.12738 .23921 L
.12838 .22637 L
.12977 .21455 L
.13192 .20085 L
.13442 .18816 L
.14019 .16524 L
.15674 .11877 L
.17418 .08284 L
.18968 .05685 L
.20444 .03601 L
.21095 .02806 L
.21668 .02191 L
.22059 .01843 L
.22149 .01777 L
.22235 .01721 L
.22367 .01657 L
.22467 .01639 L
.22533 .01664 L
.22569 .01721 L
.22583 .01819 L
.22571 .01948 L
.2253 .0213 L
.22455 .02365 L
.22355 .02626 L
.21743 .03942 L
.18883 .09413 L
.17053 .13282 L
.15406 .17512 L
.14734 .19658 L
.14191 .21768 L
.13938 .22967 L
.13707 .24285 L
.1354 .25499 L
.13427 .26626 L
Mistroke
.13348 .27889 L
.13324 .29073 L
.13354 .30374 L
.13457 .31766 L
.13538 .32462 L
.13648 .33216 L
.13909 .34577 L
.14241 .35883 L
.1462 .37072 L
.15653 .39511 L
.16882 .41623 L
.18541 .43772 L
.20633 .45806 L
.22736 .47363 L
.24913 .48612 L
.27525 .49744 L
.29082 .50265 L
.3055 .50666 L
.3223 .51029 L
.33172 .51191 L
.34066 .51319 L
.35676 .5149 L
.37486 .51598 L
.38511 .51621 L
.39494 .51619 L
.41359 .51553 L
.42412 .5148 L
.43394 .51392 L
.45635 .51113 L
.47621 .50782 L
.49496 .50399 L
.52996 .4951 L
.60709 .46789 L
.67349 .43625 L
.7406 .39614 L
.79866 .35362 L
.85121 .30626 L
.88994 .26168 L
.91519 .22212 L
.92369 .20374 L
.92718 .19428 L
.93013 .18445 L
.93207 .17607 L
.93351 .16704 L
.9342 .15905 L
.93432 .15175 L
.93379 .14346 L
.93246 .13494 L
.9305 .12723 L
.92813 .12052 L
Mistroke
.92466 .11299 L
.92009 .10531 L
.90979 .09268 L
.90375 .08703 L
.89649 .08135 L
.88885 .07635 L
.8801 .0716 L
.87147 .06773 L
.86327 .0647 L
.85527 .06225 L
.84656 .06011 L
.83855 .05859 L
.82961 .05737 L
.82147 .05667 L
.81385 .05638 L
.80499 .05648 L
.79701 .05698 L
.78844 .05799 L
.77972 .05956 L
.77289 .06122 L
.76591 .06338 L
.75431 .06824 L
.74794 .07183 L
.74248 .07566 L
.73384 .08396 L
.73028 .0888 L
.72714 .09445 L
.72484 .10022 L
.72332 .10588 L
.72224 .11297 L
.72197 .11722 L
.72194 .12131 L
.7224 .1292 L
.72361 .13817 L
.72458 .14329 L
.72565 .14817 L
.72865 .15972 L
.73595 .1826 L
.75403 .23172 L
.77287 .28448 L
.78821 .33666 L
.79411 .36309 L
.7965 .37652 L
.79855 .39093 L
.79944 .39901 L
.80007 .40638 L
.80078 .42063 L
.80077 .43319 L
.80003 .44605 L
.79891 .45576 L
Mistroke
.79746 .46433 L
.7954 .47335 L
.79268 .48238 L
.7868 .49643 L
.78276 .50369 L
.77853 .50997 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{339.438, 209.5},
  ImageMargins->{{34.8125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004?0000Yb000`400?l00000o`00003oooooool@
ooooo`00ooooool@ooooo`009Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooooooo
o`?o00007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00007_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o0000AOooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooooooo`?o00004?ooool001oooooo1?l000001?oooooo0000oooo
ool00007ooooo`?o00006?ooool4o`000004ooooool0003oooooo`0000Wooooo00?o0000oooooooo
ool05Oooool4o`000004ooooool0003oooooo`0000Sooooo00?o0000ooooooooool05oooool4o`00
0004ooooool0003oooooo`0000Sooooo00?o0000ooooooooool0@oooool00ol0003oooooo`000008
ooooo`03o`000?oooooooooo00oooooo000Tooooo`03o`000?oooooo000000Oooooo00?o0000oooo
ool000007Oooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ool000002Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo000000Sooooo00?o0000oooo
ooooool0@oooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo00oooooo000Tooooo`03
o`000?oooooo000000Sooooo0_l0000Mooooo`03o`000?oooooo000000Wooooo00?o0000oooooooo
ool06_ooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooool0
00002?ooool00ol0003oooooooooo`13ooooo`03o`000?oooooo000000Sooooo00?o0000oooooooo
ool03oooool002Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo00Kooooo0ol0000Mooooo`03o`000?oooooooooo00Kooooo0ol0000Nooooo`03o`00
0?oooooooooo00Kooooo0_l00016ooooo`03o`000?oooooooooo00Kooooo0_l0000Aooooo`00c_oo
ool00`00003oooooooooo`0nooooo`00c_ooool00`00003oooooooooo`0nooooo`00c_ooool00`00
003oooooooooo`0nooooo`001Oooooo900000003o`0000000000000003P000001_ooool000Oooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00_ooool4o`0000Oooooo00?o0000ooooooooool01_ooool00`00003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00<00000ooooooooool01_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`06ooooo`0300000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Gooooo00<00000ooooooooool01Oooool00ol0003ooooo
ooooo`0<ooooo`00:?ooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`00017ooooo
00<00000ooooooooool09_ooool00`00003oooooooooo`0Wooooo`0300000?oooooooooo02Kooooo
00<00000o`000?ooool09oooool00`00003oooooooooo`0Dooooo`00?Oooool00ol0003oooooo`00
002>ooooo`0300000?l0003ooooo03kooooo000looooo`04o`000?ooooooooooo`0008kooooo00<0
0000ooooool00000?_ooool003_ooooo00Go0000ooooooooooooooooo`00002>ooooo`0300000?oo
oooo000003kooooo000jooooo`05o`000?ooooooooooooooool00000Soooool01000003ooooooooo
ool0000mooooo`00>_ooool01Ol0003ooooooooooooooooo000008oooooo00D00000o`000?oooooo
ooooo`00000looooo`00>Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo08gooooo
00<00000ooooool000002_l0000dooooo`00<oooool6o`0000Cooooo00?o0000ooooooooool0Rooo
ool5o`0000?ooooo00?o0000ooooooooool01Oooool5o`0002oooooo000/ooooo`Oo00001?ooool0
0ol0003oooooo`000005o`0008_ooooo00Go0000oooooooooooooooo00000004ooooo`03o`000?oo
oooooooo00[ooooo0_l0000]ooooo`00:_ooool2o`0000[ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`04o`0008Gooooo0_l00004ooooo`0300000?oooooooooo00;ooooo2ol00004
ooooo`;o0000:oooool002Sooooo0_l0000<ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01Oooool2o`0008;ooooo00?o0000ooooooooool00oooool6o`0000;ooooo00?o0000oooo
ooooool01_ooool5o`000003ooooool0003o000002Wooooo000Uooooo`?o00003Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0O_ooool00ol0003o
ooooooooo`02ooooo`;o000000?ooooo00000?l000001Oooool00ol0003oooooooooo`0;ooooo`Go
00009oooool002Cooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`03o`0000?ooooo
00<00000ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`;o00009_ooool002?ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool0Noooool00ol0003oooooo`000006ooooo`0300000?oooooooooo00Gooooo00?o
0000ooooooooool04?ooool2o`0002Cooooo000Qooooo`;o00004?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0NOooool3o`0000Oooooo00<00000
ooooooooool01_ooool00ol0003oooooooooo`0@ooooo`;o00008oooool0023ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0N?ooool00ol0003oooooooooo`07ooooo`0300000?oooooooooo00Kooooo00?o0000oooo
ooooool04Oooool2o`0002;ooooo000Oooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo07Kooooo00?o0000oooooooo
ool02?ooool00`00003oooooooooo`07ooooo`03o`000?oooooooooo017ooooo0ol0000Pooooo`00
7_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo00Sooooo00<00000ooooooooool0
1oooool00ol0003oooooooooo`0Booooo`03o`000?oooooo000001oooooo000Nooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo07Gooooo0_l0000:ooooo`0300000?l0003ooooo00Oooooo00?o0000ooooooooool04ooo
ool00ol0003oooooo`00000Nooooo`007Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`1eooooo`;o00002_ooool0
0`00003oooooooooo`08ooooo`03o`000?oooooooooo01;ooooo00Co0000oooooooooooo00007Ooo
ool001cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0Loooool00ol0003oooooo`00000:ooooo`0300000?oooooo
oooo00Sooooo00?o0000ooooooooool04oooool00ol0003oooooo`00000Mooooo`006oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`1cooooo`03o`000?oooooo000000[ooooo00<00000ooooooooool02Oooool00ol0
003oooooooooo`0Booooo`04o`000?ooooooooooo`0001cooooo000Doooooa[o00000_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0Loooool00ol0
003oooooo`00000:ooooo`0300000?oooooooooo00Wooooo00?o0000ooooooooool04Oooool=o`00
01Cooooo000Aooooo`?o00001_ooool00ol0003oooooooooo`0Aooooo`Co00000_ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo07?ooooo00?o0000ooooool000002_ooool00`00003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo2?l00002ooooo`05o`000?oooooooooooooo
ool000001_ooool3o`00017ooooo000@ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`05o`0001Cooooo00?o0000ooooooooool0L_ooool01Ol0003o
oooooooooooooooo000000Wooooo00<00000o`000?ooool02_ooool01?l0003oooooooooooooool7
o`0000_ooooo00Go0000ooooooooooooooooo`000008ooooo`;o00003oooool000kooooo0_l00009
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool4o`00013ooooo00?o0000ooooooooool0L_ooool01Ol0003ooooooooooooooooo000000Wooooo
00<00000ooooooooool02_ooool4o`0001;ooooo00Go0000ooooooooooooooooo`00000:ooooo`03
o`000?oooooooooo00cooooo000=ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo0ol0000=ooooo`03o`00
0?oooooooooo07;ooooo00Go0000ooooooooooooooooo`000009ooooo`0300000?oooooooooo00Oo
oooo0ol000000ooooooo0000ooooo`0Dooooo`05o`000?ooooooooooooooool000002_ooool2o`00
00cooooo000<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Wooooo0_l0000;ooooo`03o`000?oooooooooo07;o
oooo00Go0000ooooooooooooooooo`000009ooooo`0300000?oooooooooo00Gooooo0_l00005oooo
o`03o`000?oooooooooo01;ooooo00Go0000ooooooooooooooooo`00000;ooooo`03o`000?oooooo
oooo00[ooooo000<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo0_l00009ooooo`03o`000?oooooooooo
07;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`0300000?oooooooooo
00;ooooo0ol00007ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002oooool0
0ol0003oooooooooo`0:ooooo`003?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
01;ooooo00Go0000ooooooooooooooooo`00000@ooooo`;o00001oooool00ol0003oooooooooo`1b
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00`00003oooooooooo`02
o`0000[ooooo00?o0000ooooooooool04oooool01Ol0003ooooooooooooooooo000000[ooooo00?o
0000ooooooooool02_ooool000cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04?ooool2o`0000Cooooo00?o0000
ooooooooool0LOooool02Ol0003oooooooooool0003oooooo`000?oooooo0000ooooo`03o`0000Co
oooo00<00000o`000?l000003Oooool00ol0003oooooooooo`0Booooo`05o`000?oooooooooooooo
ool000002Oooool2o`0000cooooo000<ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool04Oooool01Ol0003ooooooooooooooooo000001Gooooo0_l00002ooooo`03o`000?oooooooooo
073ooooo00Go0000ooooool0003oooooo`000004ooooo`03o`000?oooooo000000?ooooo0ol00002
000000gooooo00?o0000ooooooooool04_ooool01Ol0003ooooooooooooooooo000000Wooooo00?o
0000ooooooooool02oooool000cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0A
ooooo`05o`000?ooooooooooooooool000005oooool3o`0007;ooooo00Go0000ooooool0003ooooo
o`000004ooooo`04o`000?oooooo0000ooooo`;o00000_ooool00`00003oooooooooo`0>ooooo`03
o`000?oooooooooo017ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo
00cooooo000<ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01Oooooo0_l0001aooooo`05o`000?oooooo0000oooo
ool000001?ooool01?l0003oooooo`000?l00004ooooo`0300000?oooooooooo00kooooo00?o0000
ooooooooool04_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00cooooo000<
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04?ooool01Ol0003ooooooooooooo
oooo000001[ooooo00?o0000ooooool00000LOooool01?l0003oooooooooool00004ooooo`?o0000
1Oooool00`00003oooooooooo`0?ooooo`03o`000?oooooooooo017ooooo00Co0000oooooooooooo
00001oooool00ol0003oooooooooo`0=ooooo`003Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo013ooooo00Go0000ooooooooooooooooo`00000Iooooo`05o`000?oooooooooooooo
ool00000M?ooool01?l0003oooooooooooooool2o`0000Kooooo00<00000ooooooooool03oooool0
0ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool03_oo
ool000gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo077ooooo00Ko0000ooooool0003o0000ooooool00006ooooo`0300000?oooooooooo00oooooo
00?o0000ooooooooool04Oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00oo
oooo000>ooooo`;o00002?ooool00ol0003oooooooooo`0?ooooo`05o`000?ooooooooooooooool0
00006_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo073ooooo0_l00004ooooo`03
o`000?oooooooooo00?ooooo00<00000o`000?ooool04?ooool00ol0003oooooooooo`0@ooooo`04
o`000?ooooooooooo`0000?ooooo0_l0000Booooo`004?ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00oooooo00Go0000ooooooooooooooooo`00000Iooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0K_ooool00ol0003oooooo`000004ooooo`03o`000?oooooooooo
00?ooooo00<00000ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool04_ooool0017ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo06cooooo00Co0000oooooooooooo00001Oooool0
0ol0003oooooooooo`02ooooo`0300000?oooooooooo013ooooo00?o0000ooooooooool04?ooool0
1_l0003oooooooooool0003oooooo`0001Gooooo000Booooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool03Oooool01Ol0003ooooooooooooooooo000001[ooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`1Zooooo`05o`000?ooooooooooooooool000001Oooool00ol0003o
ooooooooo`02ooooo`0300000?oooooooooo017ooooo00?o0000ooooooooool03_ooool01?l0003o
ooooooooooooool2o`0001Kooooo000Booooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool03Oooool01Ol0003ooooooooooooooooo000001Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`1Xooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`0300000?oooooooooo017ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`02o`0001Oooooo000Cooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool03?ooool01Ol0003ooooooooooooooooo000001[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`1Vooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool01Ol0
003oooooooooooooool0000001?ooooo00?o0000ooooooooool03_ooool01?l0003oooooo`000?l0
000Hooooo`005?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo00Go0000
ooooooooooooooooo`00000Iooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0IOoo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooooooo
0000000Dooooo`03o`000?oooooooooo00gooooo0_l000000ooooooo0000ooooo`0Gooooo`005Ooo
ool01Ol0003ooooooooooooooooo000000kooooo00Go0000ooooooooooooooooo`00000Iooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Cooooo00Go0000ooooooooool00000o`00000Cooooo`03o`000?oooooooooo
00cooooo0_l000000ooooooo0000ooooo`0Hooooo`005_ooool2o`0000;ooooo00?o0000oooooooo
ool02oooool01?l0003oooooooooool0000Jooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool0H_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00Co0000oooo
ooooool000005?ooool00ol0003oooooooooo`0:ooooo`;o000000Coooooo`000?oooooo00006Ooo
ool001Sooooo00?o0000ooooool000003?ooool01Ol0003ooooooooooooooooo000001Wooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool01?ooool00ol0003ooooo0000000Dooooo`03o`000?oooooooooo00Wooooo00Co
0000oooooooooooo00000_ooool00ol0003oooooooooo`0Gooooo`006Oooool2o`0000cooooo00Go
0000ooooooooooooooooo`00000Iooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
Goooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooo`000000
5Oooool00ol0003oooooooooo`06ooooo`;o00000oooool00ol0003oooooo`00000Jooooo`006ooo
ool00ol0003oooooooooo`09ooooo`05o`000?ooooooooooooooool000006?ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo05gooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?ooool0000001Gooooo00?o0000ooooooooool01?ooool2o`0000Gooooo
00?o0000ooooool000006_ooool001_ooooo0ol00009ooooo`04o`000?ooooooooooo`0001Wooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool01?ooool00ol000000000ooooo`0Dooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01?ooool00ol0003oooooo`00000Kooooo`007?ooool01?l0003oooooo`00
0?l00007ooooo`04o`000?ooooooooooo`0001Wooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`1Kooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool00ol00000
0000o`00000Dooooo`04o`000?ooooooooooooooo`;o00001oooool00ol0003oooooo`00000Koooo
o`007?ooool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo00006?ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00002Ooo
ool00ol0003oooooo`00000Kooooo`007?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool0
1?l0003oooooooooool0000Hooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0FOoo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04ooo
ool3o`0000[ooooo0_l0000Looooo`007Oooool00ol0003oooooooooo`03ooooo`07o`000?oooooo
ooooooooool0003oooooo`00000Iooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
FOooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000001cooooo000Nooooo`03o`000?oo
oooooooo00?ooooo0_l000001?oooooo0000ooooool0000Hooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool0Eoooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo
00<00000o`000?ooool04Oooool3o`0000_ooooo0_l0000Mooooo`007_ooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0001Sooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`1Gooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool00`00003o0000
ooooo`0@ooooo`05o`000?ooooooooooooooool000002Oooool2o`0001kooooo000Oooooo`03o`00
0?oooooooooo00Cooooo1?l0000Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
E_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00?ooooo00<00000ooooool00000
3_ooool2o`0000Cooooo00?o0000ooooooooool01oooool2o`0001kooooo000Oooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00_l0000Fooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooooooool0E?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00;ooooo00<0
0000o`000?l000003?ooool2o`0000Kooooo00?o0000ooooooooool01_ooool2o`0001oooooo000P
ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool0000Eooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00;ooooo00@00000oooooooooooo00002_ooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Kooooo0_l0000Oooooo`008Oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000;ooooo0_l0000Booooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool0Doooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00;ooooo00@00000oooooooo
oooo00002?ooool2o`0000Wooooo00?o0000ooooooooool01Oooool2o`00023ooooo000Qooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`0Fooooo`05
o`000?ooooooooooooooo`0000000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Oooooo`008_ooool01ol0003o
oooooooooooooooo0000ooooool000001_ooool2o`0000oooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`1Booooo`03o`000?oooooooooo01Kooooo00Go0000oooooooooooooooo0000
0003ooooo`03o`000?oooooooooo00;ooooo0_l0000<ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool07oooool002;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Sooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo057ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o
000000Goooooo`000?oooooooooo00000003ooooo`05o`000?ooooooooooooooool000003_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo023ooooo000Sooooo`06o`000?oooooooooo
o`000?oooooo00002Oooool2o`0000_ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`1@ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooool000002?ooool01?l0003ooooooooo
ool00002ooooo`<000000_ooool3o`0000oooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0Pooooo`009?ooool01Ol0003oooooo`000?oooooo000000_ooooo0_l00009ooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooo000000Wooooo00?o0000ooooool000000_ooool01000003oooooooooooooool2o`00017o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Qooooo`009Oooool2o`000003oooo
ool0003ooooo00cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Looooo`03o`00
0?oooooooooo04oooooo00?o0000ooooooooool02oooool00ol0003oooooo`000009ooooo`06o`00
0?ooooooooooo`000?ooool000000_ooool00ol0003oooooo`00000Aooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool08_ooool002Gooooo0_l000000ooooooo0000ooooo`0=ooooo`;o
00001Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo04kooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`06ooooo`?o00000_ooool00ol0003ooooo00000002o`0000?o
oooo00?o0000ooooooooool03_ooool01Ol0003ooooooooooooooooo000002Gooooo000Vooooo`03
o`000?oooooo0000013ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooooooo04kooooo00?o0000ooooooooool06_ooool00ol0003oooooo`000005ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool00_l0000Uooooo`009_ooool3o`00017ooooo
0_l000000ooooooo0000ooooo`0Oooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0
6oooool2o`00000300000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool01?l0003ooooo
o`000?l0000Vooooo`009oooool2o`0001?ooooo0_l0000Pooooo`03o`000?oooooooooo04gooooo
00?o0000ooooooooool06_ooool01?l0003oooooo`0000000006ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooool000009oooool002Oooooo0_l0000Dooooo`;o00008?ooool00ol0003ooooo
ooooo`1<ooooo`03o`000?oooooooooo01Sooooo0_l00002ooooo`03o`000000003o000000Gooooo
00?o0000ooooooooool03Oooool2o`0002Sooooo000Wooooo`?o00004_ooool00ol0003ooooooooo
o`02o`0001kooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0<ooooo`;o0000:?oo
ool002Oooooo0_l000000ooooooo0000ooooo`0@ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo01Kooooo0_l00006
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02oooool2o`0002Wooooo000Woooo
o`;o00000_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00?ooooo0_l0000Koooo
o`03o`000?oooooooooo04_ooooo00?o0000ooooooooool05?ooool2o`0000Sooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0:ooooo`?o0000:Oooool002Oooooo0_l00003ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo04[ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`08ooooo`03
00000?l0003ooooo00Kooooo00?o0000ooooooooool01oooool3o`000003ooooool0003ooooo02So
oooo000Wooooo`;o00001?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Oooooo
0_l0000Iooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool04_ooool2o`0000_ooooo
00<00000o`000?ooool01_ooool00ol0003oooooooooo`06ooooo`06o`000?ooooooooooo`000?oo
oooo0000:Oooool002Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`19ooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool02oooool00`00003o0000ooooo`06ooooo`03
o`000?oooooooooo00Gooooo00Ko0000oooooooooooo0000ooooool0000Zooooo`00:?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool2o`00
01Kooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0@ooooo`;o00003_ooool00`00
003o0000ooooo`07ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool03?ooool2o`0001Cooooo00?o0000ooooooooool0B?ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00<00000ooooool000001oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0:?ooool0
02Sooooo0_l00007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool03Oooool2o`00
017ooooo00<00000ooooool000001oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Xooooo`00:?ooool2o`0000Sooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0@ooooo`;o00004_ooool00ol0003oooooooooo`16oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool04Oooool00`00003oooooo`000007oooo
o`04o`000?oooooo0000o`0000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0X
ooooo`00:Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo04Kooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0Booooo`0400000?ooooooooooo`0000Kooooo0_l00003
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0:?ooool002Wooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Cooooo0_l0000?oooo
o`03o`000?oooooooooo04Kooooo00?o0000ooooooooool02_ooool2o`0001Gooooo00@00000oooo
oooooooo00001_ooool2o`0000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Y
ooooo`00:Oooool2o`0000[ooooo00Go0000ooooooooooooooooo`00000Hooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo01Gooooo00@00000o`000?oooooo00001Oooool01Ol0003oooooo`000?oooooo000000Oooooo
00?o0000ooooooooool0:Oooool002Wooooo0_l0000;ooooo`;o000000?oooooo`000?ooool06?oo
ool2o`0000gooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`08ooooo`;o00006?oo
ool01000003oooooooooool00004ooooo`03o`000?oooooooooo00;o00002?ooool00ol0003ooooo
ooooo`0Yooooo`00:Oooool2o`0000gooooo0_l0000Kooooo`;o00002oooool00ol0003ooooooooo
o`14ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool06?ooool01@00003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool00_l00008ooooo`03o`000?oooooooooo02[ooooo
000Zooooo`03o`000?oooooooooo00_ooooo0_l0000Mooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0@oooool00ol0003oooooooooo`06ooooo`;o00006oooool01000003ooooooooo
ooooool3o`0000;ooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`0Zooooo`00:_oo
ool2o`0000cooooo00?o0000ooooool000007Oooool2o`0000Sooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01_ooooo00D00000oooooooooooooooo
o`000003ooooo`05o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`0[ooooo`00
:_ooool2o`0000cooooo00Co0000oooooooooooo00007_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo04?ooooo00?o0000ooooooooool00oooool2o`0001kooooo00P00000oooooooo
oooo0000ooooool0003oooooo`0000Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0[ooooo`00:oooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooooooo`;o00007Ooo
ool2o`0000Kooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo01kooooo00<00000o`000?l000000_ooool2o`0000Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0[ooooo`00:oooool2o`0000_ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0@Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo01oooooo0_l00003ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0/ooooo`00:oooool00ol0
003oooooo`000009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool07?ooool2o`00
00?ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`02o`00023ooooo0_l000001000
003oooooooooooooool2o`0000Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0/
ooooo`00;?ooool2o`0000Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Moooo
o`;o000000?oooooo`000?ooool0@Oooool01?l0003oooooooooool0000Qooooo`04o`000?oooooo
oooo000000;ooooo00?o0000ooooool000001oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo02cooooo000/ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooo0000047ooooo0ol0000Qooooo`07o`000?oooooo
ooooooooo`00003oooooo`000002ooooo`03o`000?oooooooooo00Gooooo00Go0000oooooooooooo
ooooo`00000_ooooo`00;Oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool07_ooool2o`00047ooooo00?o0000ooooooooool07oooool2o`0000Cooooo
00<00000o`000?ooool00_ooool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool0
0000;oooool002gooooo00?o0000ooooool000001oooool00ol0003oooooooooo`09ooooo`;o0000
7oooool2o`0003kooooo0_l0000Hooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
oooo0ol00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool01Ol0003o
oooooooooooooooo000002oooooo000]ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0Looooo`04o`000?oooooo0000o`0003_ooooo00?o0000
ooooool000005oooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000;ooooo0_l0
0003000000?ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000`ooooo`00;_oo
ool00ol0003oooooo`000006ooooo`03o`000?oooooooooo00cooooo0_l0000Looooo`05o`000?oo
ooooooooooooool00000>Oooool01?l0003oooooooooool0000Gooooo`03o`000?oooooo000000Co
oooo0_l00002ooooo`04o`000?ooooooooooo`0000;ooooo00<00000ooooooooool00oooool00ol0
003oooooooooo`04ooooo`04o`000?ooooooooooo`00033ooooo000^ooooo`04o`000?oooooooooo
o`0000Gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Jooooo`04o`000?oooooo
ooooooooo`;o0000=Oooool2o`0000;ooooo00?o0000ooooooooool05_ooool00ol0003oooooo`00
0002ooooo`;o00001Oooool2o`0000?ooooo00<00000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooo0000037ooooo000_ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool04?ooool2o`0001[ooooo00?o0000ooooooooool00oooool2o`0003;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`0000Gooooo
0ol00004ooooo`0300000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
o`00000aooooo`00<?ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool05oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo02gooooo0_l0
0005ooooo`03o`000?oooooooooo01Sooooo0_l00005ooooo`;o00001_ooool00`00003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo0_l0000booooo`00<?ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05_ooool00ol0003ooooooooo
o`06ooooo`;o0000;?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Oooooo0_l0
0006ooooo`03o`000?oooooooooo00Kooooo00<00000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo037ooooo000aooooo`06o`000?ooooooooooo`000?oooooo0000
5_ooool2o`0001Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Wooooo`;o0000
1oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1oooool00`00003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
<Oooool0037ooooo00Co0000oooooooooooooooo0_l0000Hooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool02?ooool2o`0002Kooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Dooooo`;o00001_ooool2o`0000[ooooo00<00000o`000?ooool01?ooool00ol0003ooooo
ooooo`02ooooo`;o0000<oooool003;ooooo00Go0000ooooooooooooooooo`00000Iooooo`;o0000
5?ooool00ol0003oooooooooo`0:ooooo`;o00008_ooool2o`0000Wooooo00?o0000ooooooooool0
4oooool2o`0000Oooooo00?o0000ooooooooool02_ooool00`00003oooooooooo`04ooooo`07o`00
0?ooooooooooooooool0003oooooo`00000cooooo`00<oooool01Ol0003ooooooooooooooooo0000
01[ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0<ooooo`;o00007_ooool2o`00
00_ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`05ooooo`;o00003Oooool00`00
003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0<Oooool0
03?ooooo00Co0000oooooooooooooooo0_l0000Jooooo`;o00004_ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0@
ooooo`;o00001oooool00ol0003oooooooooo`0=ooooo`0300000?oooooooooo00Cooooo00?o0000
ooooool000000oooool00ol0003oooooooooo`0aooooo`00=?ooool01_l0003oooooooooool0003o
ooooo`0001_ooooo0_l0000@ooooo`03o`000?oooooooooo00kooooo0_l0000Hooooo`;o00003Ooo
ool00ol0003oooooooooo`0?ooooo`;o00001oooool2o`00013ooooo00<00000ooooooooool01?oo
ool2o`0000?ooooo00?o0000ooooooooool0<_ooool003Gooooo0ol00002ooooo`03o`000?oooooo
oooo01[ooooo0_l0000>ooooo`03o`000?oooooooooo013ooooo0_l0000Eooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03Oooool2o`0000Oooooo0_l0000Booooo`0300000?oooooo
oooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0booooo`00=oooool01Ol0
003ooooooooooooooooo000001gooooo0_l0000<ooooo`03o`000?oooooooooo01;ooooo0_l0000A
ooooo`;o00004?ooool00ol0003oooooooooo`0;ooooo`;o00001oooool2o`0001Cooooo00<00000
o`000?ooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03;ooooo000goooo
o`;o00000oooool00ol0003oooooooooo`0Looooo`;o00002oooool00ol0003oooooooooo`0Coooo
o`;o00003_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00[ooooo0_l00007oooo
o`;o00005_ooool01000003oooooooooooooool3o`0000Gooooo00?o0000ooooooooool0<_ooool0
03Oooooo00?o0000ooooool000000oooool2o`0001kooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo00Wooooo0_l0000Booooo`03o`000?oooooooooo
00Sooooo0_l00006ooooo`?o00006?ooool01000003oooooooooool00002ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0<oooool003Oooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`0Looooo`;o00002?ooool00ol0003oooooooooo`0Fooooo`;o00001oooool2
o`0001Cooooo00?o0000ooooooooool01_ooool2o`0000Kooooo0_l0000Kooooo`0300000?oooooo
000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0cooooo`00=oooool01?l0
003oooooooooooooool2o`0000?ooooo0_l0000Nooooo`;o00001_ooool00ol0003oooooooooo`0H
ooooo`;o00001?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo0_l00006
ooooo`;o00007Oooool00`00003o0000ooooo`03ooooo`0300000?oooooooooo00;ooooo00?o0000
ooooooooool0<oooool003Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01gooooo0_l00005ooooo`03o`000?oooooooooo01Wooooo1?l0000Foooo
o`03o`000?oooooooooo00?ooooo0_l00006ooooo`;o00007oooool00ol0003oooooooooo`03oooo
o`0500000?ooooooooooooooool00000=_ooool003Sooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`;o00007oooool2o`0000?ooooo00?o0000ooooooooool06_ooool3o`00
01Kooooo00Co0000oooooooooooooooo0_l00006ooooo`;o00007oooool2o`00000300000?oooooo
oooo00?ooooo00D00000ooooooooooooooooo`00000fooooo`00>?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07_ooool4o`0001[ooooo0_l00003
ooooo`;o00004oooool00ol0003oooooooooo`02o`0000Kooooo0_l0000Pooooo`05o`000?oooooo
oooo00000?l000001?ooool01@00003ooooooooooooooooo000003Kooooo000hooooo`03o`000?oo
oooooooo00Gooooo0_l00004ooooo`;o00008Oooool3o`0001Oooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0@ooooo`?o00001_ooool2o`00023ooooo0_l00003ooooo`0300000?oo
oooooooo00;ooooo00D00000ooooooooooooooooo`00000gooooo`00>Oooool00ol0003ooooooooo
o`06ooooo`;o00001?ooool00ol0003oooooooooo`0Oooooo`04o`000?oooooo0000o`0001?ooooo
0_l00009ooooo`;o00003Oooool3o`0000Kooooo0ol0000Qooooo`03o`000?oooooooooo00?ooooo
00<00000ooooooooool00_ooool01@00003ooooooooooooooooo000003Oooooo000iooooo`03o`00
0?oooooooooo00Sooooo0_l00003ooooo`03o`000?oooooooooo01kooooo00Co0000oooooooooooo
oooo0ol0000>ooooo`;o00003Oooool2o`0000Sooooo0ol00002ooooo`03o`000?oooooooooo00;o
oooo0_l0000Sooooo`03o`000?oooooooooo00Cooooo00D00000oooooooooooooooo00000003oooo
o`03o`000?oooooooooo03Kooooo000iooooo`03o`000?oooooooooo00[ooooo0_l00002ooooo`;o
00007_ooool00ol0003oooooooooo`04ooooo`;o00002oooool00ol0003oooooooooo`0?ooooo`;o
00001?ooool2o`0000Gooooo00?o0000ooooooooool00_l0000Sooooo`;o00001oooool01@00003o
ooooooooooooool0000000?ooooo00?o0000ooooooooool0=_ooool003[ooooo00?o0000oooooooo
ool02oooool3o`000004ooooool0003o0000o`0001cooooo00?o0000ooooooooool01Oooool3o`00
00Kooooo0_l0000Dooooo`Co00001_ooool4o`0002;ooooo0ol00009ooooo`0500000?oooooooooo
ooooo`0000000_ooool00ol0003oooooooooo`0gooooo`00>_ooool00ol0003oooooooooo`0>oooo
o`;o00000_ooool3o`0001Wooooo00?o0000ooooooooool02?ooool3o`0000;ooooo00?o0000oooo
ooooool04_ooool3o`0000;ooooo0_l00003ooooo`?o00008_ooool3o`0000cooooo00@00000o`00
0?ooool000000_ooool00ol0003oooooooooo`0hooooo`00>oooool00ol0003oooooooooo`0?oooo
o`;o00000oooool2o`0001Oooooo00?o0000ooooooooool02oooool3o`00017ooooo0ol00006oooo
o`Co000000?oooooo`000?ooool08?ooool2o`0000oooooo00@00000ooooooooool000000_ooool0
0ol0003oooooooooo`0hooooo`00??ooool00ol0003oooooooooo`0@ooooo`;o00000oooool3o`00
01Gooooo00?o0000ooooooooool02?ooool2o`0000?ooooo1Ol00007ooooo`Go00001?ooool5o`00
00Cooooo0_l0000Nooooo`?o00004Oooool01P00003oooooooooo`00003oooooo`0003_ooooo000m
ooooo`03o`000?oooooooooo017ooooo0ol00003ooooo`?o00004_ooool00ol0003oooooooooo`05
ooooo`?o00002_ooool7o`0000Gooooo1?l0000:ooooo`?o00006Oooool3o`0001Cooooo00<00000
ooooo`0000000_l0000looooo`00?_ooool00ol0003oooooooooo`0Cooooo`Co00000_ooool4o`00
00kooooo00?o0000ooooooooool00oooool2o`0000[ooooo1Ol00002ooooo`So00003Oooool01?l0
003oooooooooooooool3o`0001?ooooo0ol0000Gooooo`0300000?ooool0000003kooooo000noooo
o`03o`000?oooooooooo01Oooooo3ol00006ooooo`03o`000?oooooooooo00;o00001oooool5o`00
00Gooooo3Ol0000:ooooo`03o`000?oooooooooo00Cooooo0_l0000<ooooo`Go00006_ooool00ol0
00000000ooooo`0nooooo`00?oooool2o`00023ooooo8_l0000=ooooo`So000000?oooooo`000?oo
ool02?ooool3o`0000?ooooo1_l0000?ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02o`00000300000?oooooooooo03kooooo0011ooooo`03o`00
0?oooooooooo02Oooooo0ol0000Zoooooa;o00004oooool00ol0003oooooo`000007ooooo`?o0000
00Coooooo`000?oooooooooo0`00000nooooo`00@_ooool2o`0002Cooooo0ol00003ooooo`03o`00
0?oooooooooo02Oooooo00?o0000ooooooooool03oooool5o`0000kooooo00?o0000ooooool00000
1oooool01?l0003oooooo`000?l00003ooooo`0300000?oooooooooo03kooooo0014ooooo`;o0000
7oooool3o`0000Kooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Eooooo`Co0000
2_ooool00ol0003oooooo`000003ooooo`Oo00001?ooool00`00003oooooooooo`0nooooo`00A_oo
ool3o`0001Wooooo0ol00009ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool06_oo
ool@o`0000Kooooo00?o0000ooooooooool00_ooool00`00003oooooooooo`0nooooo`00BOooool3
o`0000oooooo1ol0000=ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0=Oooool0
0`00003oooooooooo`0nooooo`00C?ooool6o`0000;ooooo1ol0000Eooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0=_ooool00`00003oooooooooo`0nooooo`00D_ooool2o`0001co
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0fooooo`0300000?l0003ooooo03ko
oooo001aooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0=oooool00`00003ooooo
ooooo`0nooooo`00L_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo03Sooooo00<0
0000ooooooooool0?_ooool007;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0h
ooooo`0300000?oooooooooo03kooooo001booooo`03o`000?oooooooooo01gooooo00?o0000oooo
ooooool0>Oooool00`00003oooooooooo`0nooooo`00Loooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo03[ooooo00<00000ooooooooool0?_ooool007?ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`0jooooo`0300000?oooooooooo03kooooo001dooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool0>oooool00`00003o0000ooooo`0nooooo`00MOooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03cooooo00<00000ooooooooool0?_ooool0
07Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0mooooo`0300000?oooooooooo
03kooooo001gooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0?_ooool00`00003o
ooooooooo`0nooooo`00N?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03oooooo
00<00000ooooooooool0?_ooool007Wooooo0_l0000@ooooo`03o`000?oooooooooo043ooooo00<0
0000ooooooooool0?_ooool007_ooooo00?o0000ooooooooool02oooool2o`0004?ooooo00<00000
o`000?ooool0?_ooool007cooooo00?o0000ooooooooool02?ooool2o`0004Gooooo00<00000oooo
ooooool0?_ooool007gooooo0ol00003ooooo`Co0000Aoooool00`00003oooooooooo`0nooooo`00
P?ooool3o`0004_ooooo00<00000ooooooooool0?_ooool00<kooooo00<00000ooooooooool0?_oo
ool00<kooooo00<00000ooooooooool0?_ooool00<kooooo00<00000ooooooooool0?_ooool00001
\
\>"],
  ImageRangeCache->{{{0, 270.5}, {166.562, 0}} -> {-0.497241, -0.0320502, \
0.00192269, 0.00245729}}]
}, Open  ]],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Building structures",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  "Because ",
  StyleBox["the bond graph is a ",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["  object ",
    FontWeight->"Bold"],
  "many things may be imagined easily. Here is a system which approximates a \
continuous elastic rod with lumped parameters"
}], "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000?/0000j2000`400?l0
0000o`00003oooooooooooooooooooookoooool00?oooooooooooooooooo
onoooooo003oooooooooooooooooooo_ooooo`00oooooooooooooooooooo
koooool00?ooooooooooooooooooonoooooo003oooooooooooooooooooo_
ooooo`00ooooooooooooooooooookoooool00?ooooooooooooooooooonoo
oooo003oooooooooooooooooooo_ooooo`00ooooooooooooooooooookooo
ool00?ooooooooooooooooooonoooooo003oooooooooooooooooooo_oooo
o`00ooooooooooooooooooookoooool00?ooooooooooooooooooonoooooo
003oooooooooooooooooooo_ooooo`00ooooooooooooooooooookoooool0
0?ooooooooooooooooooonoooooo003oooooooooooooooooooo_ooooo`00
ooooooooooooooooooookoooool00?ooooooooooooooooooonoooooo003o
ooooooooooooooooooo_ooooo`00ooooooooooooooooooookoooool00?oo
ooooooooooooooooonoooooo003oooooooooooooooooooo_ooooo`00oooo
ooooooooooooooookoooool00?ooooooooooooooooooonoooooo003ooooo
ooooooooooooooo_ooooo`00ooooooooooooooooooookoooool00?oooooo
ooooooooooooonoooooo003oooooooooooooooooooo_ooooo`00oooooooo
ooooooooooookoooool00?ooooooooooooooooooonoooooo003ooooooooo
ooooooooooo_ooooo`00;oooool500000?oooooooooooooooooook_ooooo
000_ooooo`D00000S?oooom;000008GoooooB`00003Doooood/00000l_oo
ool002oooooo1@00002<oooood/00000QOoooom;00000=CoooooB`00003b
ooooo`00;oooool5000008coooooB`000025oooood/00000e?oooom;0000
0?;ooooo000_ooooo`D00000S?oooom;000008GoooooB`00003Doooood/0
0000l_ooool002kooooo1P00002<oooood/00000QOoooom;00000=Cooooo
B`00003booooo`00;Oooool7000008cooooo1@000011ooooo`D00000QOoo
ool50000047ooooo1@00003Dooooo`D00000@Oooool500000?;ooooo000/
ooooo`P00000S?ooool50000047ooooo1@000025ooooo`D00000@Oooool5
00000=Cooooo1@000011ooooo`D00000l_ooool002_ooooo0`0000000ooo
ool0000000000003000008cooooo1@000011ooooo`D00000QOooool50000
047ooooo1@00003Dooooo`D00000@Oooool500000?;ooooo000Zooooo`<0
00000_ooool5000008cooooo1@000011ooooo`D00000QOooool50000047o
oooo1@00003Dooooo`D00000@Oooool500000?;ooooo000Yooooo`<00000
0oooool5000008cooooo1@000011ooooo`D00000QOooool50000047ooooo
1@00003Dooooo`D00000@Oooool500000?;ooooo000Yooooo`8000001?oo
ool5000008cooooo1@000011ooooo`D00000QOooool50000047ooooo1@00
003Dooooo`D00000@Oooool500000?;ooooo000Xooooo`<000001?ooool5
000008cooooo1@000011ooooo`D00000QOooool50000047ooooo1@00003D
ooooo`D00000@Oooool500000?;ooooo000Wooooo`<000001Oooool50000
08cooooo1@000011ooooo`D00000QOooool50000047ooooo1@00003Doooo
o`D00000@Oooool500000?;ooooo000Vooooo`<000001_ooool5000008co
oooo1@000011ooooo`D00000QOooool50000047ooooo1@00003Dooooo`D0
0000@Oooool500000?;ooooo000Uooooo`<000001oooool5000008cooooo
1@000011ooooo`D00000QOooool50000047ooooo1@00003Dooooo`D00000
@Oooool500000?;ooooo000Tooooo`<000002?ooool5000008cooooo1@00
0011ooooo`D00000QOooool50000047ooooo1@00003Dooooo`D00000@Ooo
ool500000?;ooooo000Sooooo`<000002Oooool5000008cooooo1@000011
ooooo`D00000QOooool50000047ooooo1@00003Dooooo`D00000@Oooool5
00000?;ooooo000Sooooo`8000002_ooool5000008cooooo1@000011oooo
o`D00000QOooool50000047ooooo1@00003Dooooo`D00000@Oooool50000
0?;ooooo000Rooooo`<000002Oooool6000008cooooo1@000011ooooo`D0
0000QOooool50000047ooooo1@00003Dooooo`D00000@Oooool500000?;o
oooo000Qooooo`<000002Oooool7000008cooooo1@000011ooooo`D00000
QOooool50000047ooooo1@00003Dooooo`D00000@Oooool500000?;ooooo
000Pooooo`<000002Oooool8000008cooooo1@000011ooooo`D00000QOoo
ool50000047ooooo1@00003Dooooo`D00000@Oooool500000?;ooooo000O
ooooo`<000002Oooool300000003ooooo`000000000000<00000S?ooool5
0000047ooooo1@000025ooooo`D00000@Oooool500000=Cooooo1@000011
ooooo`D00000l_ooool001kooooo0`000009ooooo`<000000_ooool50000
03;ooooo1Ol0000Jooooo`Go0000=_ooool50000047ooooo1@00000_oooo
o`Go00006oooool5o`00037ooooo1@000011ooooo`D00000POooool5o`00
01[ooooo1Ol0000_ooooo`D00000@Oooool500000?;ooooo000Mooooo`<0
00002Oooool3000000?ooooo1@00000booooo`Go00006_ooool5o`0003Ko
oooo1@000011ooooo`D00000;oooool5o`0001_ooooo1Ol0000aooooo`D0
0000@Oooool50000087ooooo1Ol0000Jooooo`Go0000;oooool50000047o
oooo1@00003booooo`007Oooool2000000Wooooo0`000004ooooo`D00000
<_ooool6o`0001Wooooo1_l0000eooooo`D00000@Oooool5000002oooooo
1_l0000Jooooo`Ko0000<?ooool50000047ooooo1@000021ooooo`Ko0000
6Oooool6o`0002kooooo1@000011ooooo`D00000l_ooool002Oooooo0`00
0005ooooo`D00000<Oooool7o`0001Sooooo1ol0000eooooo`D00000@Ooo
ool5000002kooooo1ol0000Iooooo`Oo0000<?ooool50000047ooooo1@00
0020ooooo`Oo00006?ooool7o`0002kooooo1@000011ooooo`D00000Rooo
ool00omVIVKo0000o`000005o`000003odA4A?oooooooooo02Cooooo00?o
A4A4o`000?l000001Ol000000omVIVKoooooooooo`0]ooooo`009_ooool3
000000Kooooo1@00000aooooo`So00005oooool8o`0003Cooooo1@000011
ooooo`D00000;_ooool8o`0001Sooooo2?l0000_ooooo`D00000@Oooool5
0000083ooooo2?l0000Gooooo`So0000;Oooool50000047ooooo1@00002;
ooooo`Wo00009_ooool9o`0002oooooo000Vooooo`8000001oooool50000
037ooooo2?l0000Gooooo`So0000=?ooool50000047ooooo1@00000^oooo
o`So00006?ooool8o`0002oooooo1@000011ooooo`D00000P?ooool8o`00
01Oooooo2?l0000]ooooo`D00000@Oooool5000008_ooooo2?l000000om4
A4Coooooooooo`0Tooooo`03odA4A?l0003o000000Ko0000;oooool002Go
oooo0`000007ooooo`D00000<?ooool:o`0001Gooooo2_l0000cooooo`D0
0000@Oooool5000002gooooo2_l0000Fooooo`[o0000;_ooool50000047o
oooo1@00001oooooo`[o00005Oooool:o`0002cooooo1@000011ooooo`D0
0000Roooool5o`0002kooooo1Ol0000_ooooo`009?ooool3000000Sooooo
1@00000`ooooo`[o00005Oooool;o`0003;ooooo1@000011ooooo`D00000
;Oooool;o`0001Gooooo2_l0000^ooooo`D00000@Oooool5000007oooooo
2_l0000Eooooo`_o0000:oooool50000047ooooo1@00000booooo`?o0000
E_ooool5o`0002kooooo1Ol0000_ooooo`008oooool3000000Sooooo1P00
000`ooooo`_o00005?ooool;o`0003;ooooo1@000011ooooo`D00000;Ooo
ool;o`0001Gooooo2ol0000]ooooo`D00000@Oooool5000007oooooo2ol0
000Dooooo`_o0000:oooool50000047ooooo1@00000booooo`Go0000E?oo
ool5o`0002kooooo1Ol0000_ooooo`008_ooool3000000Sooooo1`00000_
ooooo`co00005?ooool<o`00037ooooo1@000011ooooo`D00000;Oooool<
o`0001Cooooo2ol0000]ooooo`D00000@Oooool5000007kooooo3?l0000D
ooooo`co0000:_ooool50000047ooooo1@00000booooo`So0000DOooool5
o`0002kooooo1Ol0000_ooooo`008Oooool3000000Sooooo2000000_oooo
o`go00004_ooool=o`00037ooooo1@000011ooooo`D00000;?ooool=o`00
01?ooooo3Ol0000/ooooo`D00000@Oooool5000007kooooo3Ol0000Boooo
o`go0000:_ooool50000047ooooo1@00000booooo`[o0000Coooool5o`00
02kooooo1Ol0000_ooooo`008?ooool3000000Sooooo0`0000000oooool0
000000000003000002oooooo3_l0000Aooooo`Ko000000?oooooo`000?l0
00001Ol0000`ooooo`D00000@Oooool5000002cooooo1_l000000ooooooo
0000o`000005o`0001;ooooo3_l0000[ooooo`D00000@Oooool5000007ko
oooo3_l0000Aooooo`Ko000000?oooooo`000?l000001Ol0000Yooooo`D0
0000@Oooool5000003;ooooo3?l0000^ooooo`03ojVYZOl@413o000000Oo
000000?o8B4QojVYZOooool04_ooool5o`0001Cooooo00?ok^k^oiRHV?m4
A4@01?l000001?lQ8B7oA4A4ohN7QooMgMd?ooooo`Go0000;oooool001oo
oooo0`000008ooooo`<000000_ooool5000002kooooo1ol000000ooooooo
0000o`000005o`00017ooooo1_l000000ooooooo0000o`000005o`00033o
oooo1@000011ooooo`D00000;?ooool6o`000003ooooool0003o000000Go
00004_ooool6o`000003ooooool0003o000000Go0000:oooool50000047o
oooo1@000009ooooo`Go00003oooool3o`0000oooooo1Ol00019ooooo`Oo
000000?oooooo`000?l000001Ol0000Aooooo`Ko000000?oooooo`000?l0
00001Ol0000Yooooo`D00000@Oooool5000003;ooooo3_l0000/ooooo`co
00004oooool5o`0001?ooooo00?oc<c<o`000?l000002Ol000000omEEEGo
gMgMooooo`0<ooooo`Go0000;oooool001kooooo0`000008ooooo`<00000
0oooool5000001ko00004?ooool6o`0000;ooooo2?l0000?ooooo`Oo0000
0_ooool7o`0001Kooooo5ol00002ooooo`D00000@Oooool5000001_o0000
4?ooool7o`0000;ooooo1ol0000@ooooo`Oo000000?oooooo`000?l00000
1_l0000FoooooaCo00001@000011ooooo`D000002?ooool7o`0000gooooo
1Ol0000=ooooo`Oo00006_oooolNo`00013ooooo1_l00002ooooo`So0000
3oooool7o`0000;ooooo1ol0000Foooooa;o00001@000011ooooo`D00000
<_oooolAo`0002Wooooo3?l0000Cooooo`Go00004_ooool00ooMgMgo0000
o`00000<o`000003oiRHV?oooooooooo00[ooooo1Ol0000_ooooo`007Ooo
ool3000000Sooooo0`000004ooooo`D000007_l0000@ooooo`Ko00000ooo
ool7o`0000oooooo1_l00003ooooo`Oo00005_oooolGo`0000;ooooo1@00
0011ooooo`D000006ol0000@ooooo`Ko00000oooool7o`00013ooooo1_l0
0003ooooo`Oo00005_oooolDo`0000D00000@Oooool5000000Oooooo2Ol0
000;ooooo`Oo00002oooool9o`0001Wooooo7_l0000@ooooo`Ko00000ooo
ool7o`0000oooooo1_l00003ooooo`Oo00005_oooolBo`0000D00000@Ooo
ool5000003;ooooo4ol0000Wooooo`03ojVYZOl@413o000000Oo000000?o
410@oiRHV?ooool04_ooool5o`0001;ooooo00?oEEEEo`000?l000003Ol0
000<ooooo`Go0000;oooool001gooooo0P000008ooooo`<000001Oooool5
000001oo00003_ooool7o`0000Cooooo1ol0000>ooooo`Ko00001?ooool7
o`0001Cooooo6?l00002ooooo`D00000@Oooool5000001co00003oooool6
o`0000Cooooo1ol0000?ooooo`Ko00001?ooool7o`0001Cooooo5Ol00005
0000047ooooo1@000007ooooo`Wo00002oooool7o`0000_ooooo2Ol0000I
oooooaoo00003_ooool7o`0000Cooooo1ol0000>ooooo`Ko00001?ooool7
o`0001Cooooo4ol000050000047ooooo1@00000boooooaGo0000:?ooool5
o`0001Oooooo1Ol0000Booooo`03ob4Q8Ol0003o000000;o000000Ko8B4Q
okZj^_ooooooooooojVYZOmEEED5o`0000cooooo1Ol0000_ooooo`009_oo
ool3000000Kooooo1@00000Oo`0000kooooo1_l00005ooooo`Oo00003_oo
ool6o`0000Cooooo2?l0000CoooooaSo00000_ooool50000047ooooo1@00
000Lo`0000oooooo1_l00004ooooo`So00003_ooool6o`0000Cooooo1ol0
000DoooooaGo00001@000011ooooo`D000001oooool9o`0000_ooooo1ol0
000;ooooo`Wo00006OoooolOo`0000kooooo1_l00005ooooo`Oo00003_oo
ool6o`0000Cooooo2?l0000Coooooa?o00001@000011ooooo`D00000<_oo
oolGo`0002Kooooo1Ol0000Gooooo`Go00004_ooool5o`000003ojVYZOoo
oooooooo00?ooooo00Gok^k^ogMgMol@413o0000oiRHV00<ooooo`Go0000
;oooool002Gooooo0`000007ooooo`D000008?l0000=ooooo`Ko00001_oo
ool7o`0000cooooo1_l00006ooooo`Oo00004_oooolIo`0000;ooooo1@00
0011ooooo`D000007Ol0000=ooooo`Ko00001_ooool7o`0000gooooo1_l0
0006ooooo`Oo00004_oooolFo`0000D00000@Oooool5000000Oooooo2Ol0
000;ooooo`Oo00002oooool9o`0001Wooooo8?l0000=ooooo`Ko00001_oo
ool7o`0000cooooo1_l00006ooooo`Oo00004_oooolDo`0000D00000@Ooo
ool5000003;ooooo6_l0000Sooooo`Go00005oooool5o`0001;ooooo1Ol0
00000oo^k^koooooooooo`0Dooooo`Go0000;oooool002Cooooo0`000008
ooooo`D000006Oooool7o`0000cooooo1ol00006ooooo`Oo00003?ooool6
o`0000Kooooo2?l0000Aooooo`Oo00005?ooool50000047ooooo1@00000F
ooooo`So00003?ooool6o`0000Kooooo2?l0000<ooooo`Ko00001_ooool7
o`00017ooooo2?l0000?ooooo`D00000@Oooool5000000Oooooo2Ol0000;
ooooo`Oo00002oooool9o`0003;ooooo1ol0000<ooooo`Oo00001_ooool7
o`0000cooooo1_l00006ooooo`So00004Oooool7o`0000gooooo1@000011
ooooo`D00000<_oooolLo`00027ooooo1Ol0000Gooooo`Go00004_ooool5
o`0001Oooooo1Ol0000_ooooo`008oooool3000000Wooooo1@00000Joooo
o`Oo00002oooool6o`0000Sooooo1ol0000;ooooo`Ko00001oooool7o`00
013ooooo1ol0000Eooooo`D00000@Oooool5000001Oooooo1ol0000<oooo
o`Ko00001oooool7o`0000cooooo1_l00007ooooo`Oo00004?ooool7o`00
013ooooo1@000011ooooo`D000002?ooool7o`0000gooooo1Ol0000=oooo
o`Oo0000=?ooool7o`0000_ooooo1_l00008ooooo`Oo00002oooool6o`00
00Oooooo1ol0000@ooooo`Oo00003_ooool50000047ooooo>@00000Ko`00
023ooooo1Ol00003ooooo`04ogMgMol0003o0000ogMgMa3ooooo1Ol0000B
ooooo`Go00005oooool5o`0002oooooo000Rooooo`<000002_ooool50000
01[ooooo1ol0000;ooooo`Ko00002?ooool7o`0000[ooooo1ol00008oooo
o`Oo00003oooool7o`0001Gooooo1@000011ooooo`D000005oooool8o`00
00[ooooo1ol00008ooooo`Oo00002_ooool7o`0000Oooooo1ol0000?oooo
o`So00004?ooool50000047ooooo1@000009ooooo`Go00003oooool3o`00
00oooooo1Ol0000eooooo`Oo00002oooool6o`0000Sooooo1ol0000:oooo
o`Oo00002?ooool7o`0000oooooo1ol0000>ooooo`D00000@Oooooli0000
01_o00008?ooool5o`0000?ooooo1?l0000@ooooo`Go00004_ooool5o`00
01Oooooo1Ol0000_ooooo`008Oooool3000000[ooooo1P00000Kooooo`Oo
00002_ooool6o`0000Wooooo1ol00009ooooo`Ko00002Oooool7o`0000ko
oooo1ol0000Fooooo`D00000@Oooool5000001Sooooo1ol0000:ooooo`Ko
00002Oooool7o`0000[ooooo1_l00009ooooo`Oo00003_ooool7o`00017o
oooo1@000011ooooo`D00000J_ooool7o`0000[ooooo1_l00009ooooo`Oo
00002Oooool6o`0000Wooooo1ol0000>ooooo`Oo00003oooool50000047o
oooo1@00000boooooa_o00008_ooool<o`00013ooooo1Ol0000Booooo`Go
00005oooool5o`0002oooooo000Pooooo`<000002_ooool7000001_ooooo
1ol00009ooooo`Ko00002_ooool7o`0000Wooooo1_l0000:ooooo`Oo0000
3Oooool7o`0001Kooooo1@000011ooooo`D000006Oooool7o`0000Wooooo
1_l0000:ooooo`Oo00002Oooool6o`0000Wooooo1ol0000=ooooo`Oo0000
4_ooool50000047ooooo1@00001Zooooo`Oo00002Oooool6o`0000[ooooo
1ol00009ooooo`Ko00002_ooool7o`0000gooooo1ol0000?ooooo`D00000
@Oooool5000003;ooooo6?l0000Uooooo`co00004?ooool5o`0001;ooooo
1Ol0000Gooooo`Go0000;oooool001oooooo0`00000:ooooo`P000007?oo
ool7o`0000Sooooo1_l0000;ooooo`Oo00001oooool7o`0000[ooooo1ol0
000<ooooo`Oo00005oooool50000047ooooo1@00000Iooooo`Oo00002?oo
ool7o`0000[ooooo1ol00008ooooo`Oo00002_ooool7o`0000cooooo1ol0
000Booooo`D00000@Oooool5000006_ooooo1ol00008ooooo`Ko00002ooo
ool7o`0000Oooooo1ol0000:ooooo`Oo00003?ooool7o`00013ooooo1@00
0011ooooo`D00000<_oooolFo`0002Oooooo3?l0000@ooooo`Go00004_oo
ool5o`0001Oooooo1Ol0000_ooooo`007_ooool3000000[ooooo0`000000
0oooool0000000000003000001cooooo1ol00008ooooo`Ko00002oooool7
o`0000Oooooo1_l0000<ooooo`Oo00002oooool7o`0001Oooooo1@000011
ooooo`D000006_ooool7o`0000Oooooo1_l0000<ooooo`Oo00001oooool6
o`0000_ooooo1ol0000;ooooo`Oo00004oooool50000047ooooo1@00001[
ooooo`Oo00002?ooool6o`0000_ooooo1ol00007ooooo`Ko00003?ooool7
o`0000_ooooo1ol0000@ooooo`D00000@Oooool5000003;ooooo4ol0000Z
ooooo`co00004?ooool5o`0000kooooo00?oV9RHo`000?l000003Ol00000
0onHV9Soooooooooo`0=ooooo`Go0000;oooool001gooooo0`00000:oooo
o`<000000_ooool5000001gooooo1ol00006ooooo`Oo00003?ooool7o`00
00Kooooo1_l0000<ooooo`So00002Oooool7o`0001Sooooo1@000011oooo
o`D000006_ooool7o`0000Oooooo1_l0000<ooooo`So00001_ooool6o`00
00cooooo1ol0000:ooooo`Oo00004oooool50000047ooooo1@00001/oooo
o`Oo00001_ooool7o`0000cooooo1ol00006ooooo`Ko00003?ooool8o`00
00Wooooo1ol0000Aooooo`D00000@Oooool5000003;ooooo4Ol0000/oooo
o`Go00000oooool4o`0000;ooooo00CoV9RHo`000?l0003oV9RH2_ooool5
o`0000kooooo4Ol0000?ooooo`Go0000;oooool001gooooo0P00000:oooo
o`<000000oooool5000001gooooo2?l00005ooooo`Ko00003Oooool7o`00
00Kooooo1_l0000=ooooo`Oo00002?ooool8o`0001Sooooo1@000011oooo
o`D000006oooool7o`0000Kooooo1_l0000=ooooo`Oo00001_ooool6o`00
00cooooo1ol00009ooooo`Oo00005?ooool50000047ooooo1@00001/oooo
o`So00001Oooool6o`0000gooooo1ol00006ooooo`Ko00003Oooool7o`00
00Sooooo2?l0000Aooooo`D00000@Oooool5000003;ooooo3_l0000_oooo
o`Go00000oooool01?mgMgOo0000o`000?n7QhL2ooooo`04oa0@4?l0003o
0000oa0@40[ooooo1Ol0000>oooooa7o00003oooool5o`0002oooooo000X
ooooo`<000001?ooool5000001kooooo1ol00005ooooo`Ko00003_ooool7
o`0000Cooooo1_l0000>ooooo`So00001oooool7o`0001Wooooo1@000011
ooooo`D000006oooool8o`0000Cooooo1_l0000>ooooo`So00001?ooool6
o`0000kooooo1ol00007ooooo`So00005?ooool50000047ooooo1@00001]
ooooo`Oo00001Oooool6o`0000kooooo1ol00004ooooo`Ko00003_ooool8
o`0000Oooooo1ol0000Booooo`D00000@Oooool5000003;ooooo3?l0000a
ooooo`Go00002Oooool4o`0000[ooooo1Ol0000>ooooo`03ohN7Qol0003o
000000go000000?oV9RHooooooooool03Oooool5o`0002oooooo000Woooo
o`<000001Oooool5000001kooooo2?l00003ooooo`Oo00003_ooool7o`00
00Cooooo1_l0000?ooooo`Oo00001_ooool8o`0001Wooooo1@000011oooo
o`D000007?ooool7o`0000Cooooo1_l0000?ooooo`Oo00001?ooool6o`00
00kooooo1ol00007ooooo`Oo00005Oooool50000047ooooo1@00001]oooo
o`So00000oooool7o`0000kooooo1ol00004ooooo`Ko00003oooool7o`00
00Kooooo2?l0000Booooo`D00000@Oooool5000003;ooooo2_l0000coooo
o`Go00002Oooool4o`0000[ooooo1Ol0000Booooo`Go00005oooool5o`00
02oooooo000Vooooo`<000001_ooool5000001oooooo1ol00003ooooo`Ko
00004?ooool7o`0000?ooooo1_l0000@ooooo`Oo00001Oooool7o`0001[o
oooo1@000011ooooo`D000007?ooool8o`0000?ooooo1_l0000@ooooo`Oo
00000oooool6o`0000oooooo1ol00005ooooo`So00005Oooool50000047o
oooo1@00001^ooooo`Oo00000oooool6o`00013ooooo1ol00003ooooo`Ko
00004?ooool7o`0000Gooooo1ol0000Cooooo`D00000@Oooool5000003;o
oooo1ol0000fooooo`Go00002Oooool4o`0000[ooooo1Ol0000Booooo`Go
00005oooool5o`0002oooooo000Vooooo`8000001oooool50000023ooooo
1ol00002ooooo`Ko00004?ooool8o`000003ooooool0003o000000Go0000
4?ooool7o`0000Cooooo1ol0000Kooooo`D00000@Oooool5000001gooooo
1ol00002ooooo`Oo00004?ooool7o`0000;ooooo1ol0000?ooooo`So0000
1?ooool7o`0001Kooooo1@000011ooooo`D00000Koooool7o`0000;ooooo
1_l0000@ooooo`So000000?oooooo`000?l000001Ol0000@ooooo`Oo0000
1?ooool7o`0001Cooooo1@000011ooooo`D00000<_ooool5o`0003Gooooo
00?oZJVYoa0@4?l000004_l0000:ooooo`Go00004_ooool5o`0001Oooooo
1Ol0000_ooooo`009Oooool3000000Oooooo1@00000Pooooo`Oo000000?o
ooooo`000?l000001Ol0000Aooooo`Oo000000?oooooo`000?l000001?l0
000Booooo`Oo00000oooool7o`0001_ooooo1@000011ooooo`D000007_oo
ool7o`000003ooooool0003o000000Co00004_ooool7o`000003ooooool0
003o000000Co00004Oooool7o`0000?ooooo1ol0000Gooooo`D00000@Ooo
ool5000006oooooo1ol000000ooooooo0000o`000005o`00017ooooo1ol0
00000ooooooo0000o`000004o`0001;ooooo1ol00003ooooo`Oo00005?oo
ool50000047ooooo1@00000booooo`;o0000>?oooolEo`0000[ooooo2?l0
00000om4A4Coooooooooo`0<ooooo`Go00004oooool00om4A4Co0000o`00
0006o`0002oooooo000Tooooo`<000002?ooool50000027ooooo3Ol0000B
ooooo`ko00004_ooool7o`0000;ooooo1ol0000Looooo`D00000@Oooool5
000001kooooo1ol000000ooooooo0000o`000004o`0001;ooooo1ol00000
0ooooooo0000o`000004o`00017ooooo2?l00002ooooo`Oo00005oooool5
0000047ooooo1@00001`ooooo`go00004_ooool>o`0001;ooooo1ol00002
ooooo`Oo00005Oooool50000047ooooo1@00001/oooooaGo00002_ooool9
o`0000kooooo1Ol0000Cooooo`Wo0000;oooool002?ooooo0`000009oooo
o`D000008Oooool=o`0001?ooooo3Ol0000Cooooo`Oo000000?oooooo`00
0?l000001Ol0000Looooo`D00000@Oooool5000001oooooo3Ol0000Coooo
o`go00004_ooool7o`000003ooooool0003o000000Go00006?ooool50000
047ooooo1@00001`ooooo`go00004oooool=o`0001?ooooo1ol000000ooo
oooo0000o`000005o`0001Gooooo1@000011ooooo`D00000K?ooool00onY
ZJWo410@o`00000Ao`000003oeEEEOoooooooooo00Sooooo00?oIVIVo`00
0?l000001Ol000000om4A4Coooooooooo`0<ooooo`Go00004oooool00om4
A4Co0000o`000005o`000003ofIVI_oooooooooo02gooooo000Rooooo`<0
00002Oooool6000002;ooooo3?l0000Dooooo`_o00005?ooool>o`0001go
oooo1@000011ooooo`D000007oooool<o`0001Cooooo3?l0000Dooooo`ko
00006?ooool50000047ooooo1@00001aooooo`co00005?ooool;o`0001Co
oooo3_l0000Fooooo`D00000@Oooool500000:;ooooo00GoV9RHoa0@4?l0
003o410@oiRHV01;ooooo`008Oooool3000000Wooooo1`00000Rooooo`_o
00005Oooool;o`0001Gooooo3Ol0000Mooooo`D00000@Oooool50000023o
oooo2ol0000Eooooo`_o00005?ooool=o`0001Wooooo1@000011ooooo`D0
0000LOooool;o`0001Gooooo2ol0000Eooooo`go00005_ooool50000047o
oooo1@00003booooo`008?ooool3000000Wooooo2000000Sooooo`[o0000
5_ooool:o`0001Gooooo3?l0000Nooooo`D00000@Oooool50000023ooooo
2ol0000Eooooo`_o00005Oooool<o`0001Wooooo1@000011ooooo`D00000
L_ooool:o`0001Kooooo2_l0000Eooooo`co00005oooool50000047ooooo
1@00003booooo`007oooool3000000Wooooo0`0000000oooool000000000
0003000002?ooooo2_l0000Fooooo`[o00005_ooool;o`0001kooooo1@00
0011ooooo`D000008Oooool:o`0001Kooooo2_l0000Eooooo`_o00006_oo
ool50000047ooooo1@00001booooo`[o00005_ooool:o`0001Kooooo2ol0
000Gooooo`D00000@Oooool500000?;ooooo000Nooooo`<000002Oooool3
000000;ooooo1@00000Tooooo`So00006?ooool8o`0001Sooooo2Ol0000O
ooooo`D00000@Oooool50000027ooooo2Ol0000Hooooo`So00005oooool:
o`0001[ooooo1@000011ooooo`D00000Loooool8o`0001Sooooo2?l0000H
ooooo`Wo00006?ooool50000047ooooo1@00003booooo`007Oooool30000
00Wooooo0`000003ooooo`D000009?ooool8o`0001Sooooo2?l0000Hoooo
o`Wo00007oooool50000047ooooo1@00000Rooooo`So00006?ooool8o`00
01Oooooo2Ol0000Kooooo`D00000@Oooool5000007?ooooo2?l0000Hoooo
o`So00006?ooool9o`0001Sooooo1@000011ooooo`D00000l_ooool001go
oooo0P000009ooooo`<000001?ooool5000002Gooooo1ol0000Iooooo`Oo
00006Oooool7o`00023ooooo1@000011ooooo`D000008oooool7o`0001Wo
oooo1ol0000Hooooo`Oo00007?ooool50000047ooooo1@00001dooooo`Oo
00006Oooool7o`0001Wooooo1ol0000Iooooo`D00000@Oooool500000?;o
oooo000Wooooo`<000001Oooool5000002Gooooo1_l0000Jooooo`Ko0000
6_ooool7o`00023ooooo1@000011ooooo`D000008oooool6o`0001[ooooo
1_l0000Iooooo`Oo00007?ooool50000047ooooo1@00001dooooo`Ko0000
6_ooool6o`0001[ooooo1ol0000Iooooo`D00000@Oooool500000?;ooooo
000Vooooo`<000001_ooool5000002Kooooo1Ol0000Kooooo`Go00006ooo
ool5o`00027ooooo1@000011ooooo`D000009?ooool5o`0001_ooooo1Ol0
000Jooooo`Go00007Oooool50000047ooooo1@00001eooooo`Go00006ooo
ool5o`0001_ooooo1Ol0000Jooooo`D00000@Oooool500000?;ooooo000V
ooooo`8000001oooool5000008cooooo1@000011ooooo`D00000QOooool5
0000047ooooo1@00003Dooooo`D00000@Oooool500000?;ooooo000Uoooo
o`<000001oooool5000008cooooo1@000011ooooo`D00000QOooool50000
047ooooo1@00003Dooooo`D00000@Oooool500000?;ooooo000Tooooo`<0
00002?ooool5000008cooooo1@000011ooooo`D00000QOooool50000047o
oooo1@00003Dooooo`D00000@Oooool500000?;ooooo000Sooooo`<00000
2Oooool5000008cooooo1@000011ooooo`D00000QOooool50000047ooooo
1@00003Dooooo`D00000@Oooool500000?;ooooo000Rooooo`<000002_oo
ool5000008cooooo1@000011ooooo`D00000QOooool50000047ooooo1@00
003Dooooo`D00000@Oooool500000?;ooooo000Qooooo`<000002oooool5
000008cooooo1@000011ooooo`D00000QOooool50000047ooooo1@00003D
ooooo`D00000@Oooool500000?;ooooo000Pooooo`<000003?ooool50000
08cooooo1@000011ooooo`D00000QOooool50000047ooooo1@00003Doooo
o`D00000@Oooool500000?;ooooo000Oooooo`<000003Oooool5000008co
oooo1@000011ooooo`D00000QOooool50000047ooooo1@00003Dooooo`D0
0000@Oooool500000?;ooooo000Nooooo`<000003_ooool5000008cooooo
1@000011ooooo`D00000QOooool50000047ooooo1@00003Dooooo`D00000
@Oooool500000?;ooooo000Mooooo`<000003oooool5000008cooooo1@00
0011ooooo`D00000QOooool50000047ooooo1@00003Dooooo`D00000@Ooo
ool500000?;ooooo000Mooooo`8000004?ooool5000008cooooo1@000011
ooooo`D00000QOooool50000047ooooo1@00003Dooooo`D00000@Oooool5
00000?;ooooo0030oooood/00000QOoooom;00000=CoooooB`00003boooo
o`00`?oooom;000008GoooooB`00003Doooood/00000l_ooool00<3ooooo
B`000025oooood/00000e?oooom;00000?;ooooo0030oooood/00000QOoo
oom;00000=CoooooB`00003booooo`00`?oooom;000008GoooooB`00003D
oooood/00000l_ooool00>;ooooo0P00003<ooooo`800000oooooolPoooo
o`800000oooooolJooooo`00h_ooool200000<cooooo0P00003oooooob3o
oooo0P00003ooooooa[ooooo003Rooooo`800000c?ooool200000?oooooo
8?ooool200000?oooooo6_ooool00>;ooooo0P00003<ooooo`800000oooo
oolPooooo`800000oooooolJooooo`00h_ooool200000<cooooo0P00003o
ooooob3ooooo0P00003ooooooa[ooooo003Rooooo`800000c?ooool20000
0?oooooo8?ooool200000?oooooo6_ooool00>;ooooo0P00003<ooooo`80
0000oooooolPooooo`800000oooooolJooooo`00h_ooool200000<cooooo
0P00003oooooob3ooooo0P00003ooooooa[ooooo003Rooooo`800000c?oo
ool200000?oooooo8?ooool200000?oooooo6_ooool00>;ooooo0P00003<
ooooo`800000oooooolPooooo`800000oooooolJooooo`00h_ooool20000
0<cooooo0P00003oooooob3ooooo0P00003ooooooa[ooooo003Rooooo`80
0000c?ooool200000?oooooo8?ooool200000?oooooo6_ooool00>;ooooo
0P00003<ooooo`800000oooooolPooooo`800000oooooolJooooo`00h_oo
ool200000<cooooo0P00003oooooob3ooooo0P00003ooooooa[ooooo003R
ooooo`800000c?ooool200000?oooooo8?ooool200000?oooooo6_ooool0
0>;ooooo0P00003<ooooo`800000oooooolPooooo`800000oooooolJoooo
o`00h_ooool200000<cooooo0P00003oooooob3ooooo0P00003ooooooa[o
oooo003Rooooo`800000c?ooool200000?oooooo8?ooool200000?oooooo
6_ooool00>;ooooo0P00003<ooooo`800000oooooolPooooo`800000oooo
oolJooooo`00h_ooool200000<cooooo0P00003oooooob3ooooo0P00003o
oooooa[ooooo003Rooooo`800000:Oooool3o`000:3ooooo0P00000Yoooo
o`?o0000loooool2000002Oooooo0ol0003_ooooo`00h_ooool2000002Wo
oooo1_l0002Mooooo`800000:Oooool6o`000?3ooooo0P00000Wooooo`Ko
0000k?ooool00>;ooooo0P00000Yooooo`So0000Voooool2000002Wooooo
2?l0003^ooooo`8000009oooool8o`000>[ooooo003Rooooo`800000:Ooo
ool:o`0009Wooooo0P00000Yooooo`[o0000k?ooool2000002Oooooo2_l0
003Xooooo`00h_ooool2000002Wooooo3Ol0002Fooooo`800000:Oooool=
o`000>Wooooo0P00000Wooooo`go0000iOooool00>;ooooo0P00000Yoooo
o`oo0000U?ooool2000002Wooooo3ol0003Wooooo`8000009oooool?o`00
0>?ooooo003Rooooo`800000:OoooolBo`00097ooooo0P00000Yoooooa;o
0000i?ooool2000002Oooooo4_l0003Pooooo`00h_ooool2000002Wooooo
5?l0002?ooooo`800000:OoooolDo`000>;ooooo0P00000WoooooaCo0000
g_ooool00>;ooooo0P00000YoooooaOo0000S?ooool2000002Wooooo5ol0
003Oooooo`8000009ooooolGo`000=_ooooo003Rooooo`800000:OoooolI
o`0008[ooooo0P00000YoooooaWo0000gOooool2000002Oooooo6Ol0003I
ooooo`00h_ooool2000002Wooooo6ol00028ooooo`800000:OoooolKo`00
0=_ooooo0P00000Woooooa_o0000eoooool00>;ooooo0P00000Yoooooako
0000/?oooolNo`000?oooooo0_oooolNo`000=Cooooo003Rooooobd00000
7Ol00026ooooob/000007Ol0003Gooooob/000007Ol0003Cooooo`00h_oo
ool]000001go0000Q_ooool[000001go0000eoooool[000001go0000dooo
ool00?oooooo3_oooolMo`000;7ooooo7Ol0003oooooo`?ooooo7Ol0003E
ooooo`00ooooool>oooooa[o0000]?oooolJo`000?oooooo1_oooolJo`00
0=Sooooo003oooooo`kooooo5ol0002goooooaOo0000ooooool9oooooaOo
0000foooool00?oooooo3_oooolEo`000;Wooooo5Ol0003oooooo`_ooooo
5Ol0003Mooooo`00ooooool>oooooa;o0000_?oooolBo`000?oooooo3_oo
oolBo`000>3ooooo003oooooo`kooooo3ol0002oooooo`oo0000oooooolA
ooooo`oo0000hoooool00?oooooo3_ooool=o`000<7ooooo3Ol0003ooooo
oa?ooooo3Ol0003Uooooo`00ooooool>ooooo`[o0000a?ooool:o`000?oo
oooo5_ooool:o`000>Sooooo003oooooo`kooooo2?l00036ooooo`So0000
oooooolHooooo`So0000j_ooool00?oooooo3_ooool5o`000<Wooooo1Ol0
003ooooooa_ooooo1Ol0003]ooooo`00ooooool>ooooo`;o0000c?ooool2
o`000?oooooo7_ooool2o`000?3ooooo003oooooooooooooooooooo_oooo
o`00ooooooooooooooooooookoooool00?ooooooooooooooooooonoooooo
003oooooooooooooooooooo_ooooo`00ooooooooooooooooooookoooool0
0?ooooooooooooooooooonoooooo003oooooooooooooooooooo_ooooo`00
ooooooooooooooooooookoooool00?ooooooooooooooooooonoooooo003o
ooooooooooooooooooo_ooooo`00ooooooooooooooooooookoooool00?oo
oooo[oooool00onYZJWoEEEEoc8b<P04o`000005oa0@4?lb<S;oIVIVoiRH
V?o^k^h02?ooool00onHV9So410@o`00000>o`000003oa0@4?oooooooooo
0?[ooooo00?oZJVYoeEEEOlb<S801?l000001Ol@413o<S8bofIVI_nHV9So
k^k^00Sooooo00?oMgMgo`000?l000001Ol000001?mgMgOooooooooooomg
MgL7o`000003ogMgMooooooooooo0?;ooooo003oooooojgooooo00?oQhN7
oa0@4?l000002ol000000omEEEGok^k^ooooo`05oooooa;o0000n_ooool0
0on7QhOo410@o`00000;o`000003oeEEEOo^k^kooooo00Gooooo2Ol00002
ooooo`Wo0000m?ooool00>7ooooo00?oZJVYoeEEEOlb<S801?l000001Ol@
413o<S8bofIVI_nHV9Sok^k^00[ooooo00?oV9RHo`000?l000003?l00000
0ol@413oV9RHooooo`2Qooooo`03onk^k_lb<S;o000000oo000000?oc<c<
ooooooooool00oooool00ol@413o0000o`00000?o`000?Sooooo00?ok^k^
oc8b<_l000003ol000000oo<c<coooooooooo`03ooooo`Wo00000_ooool9
o`000?Cooooo003Oooooo`03ohN7Qol@413o000000_o000000?oEEEEonk^
k_ooool01ooooolAo`000:7ooooo00?ok^k^ob4Q8Ol000004?l000000ol@
413oooooooooo`03ooooo`03ohN7Qol0003o000000oo0000moooool00oo^
k^ko8B4Qo`00000@o`000003oa0@4?oooooooooo00?ooooo00?oMgMgo`00
0?l000001Ol000001?mgMgOooooooooooomgMgL7o`000003ogMgMooooooo
oooo0?;ooooo003Mooooo`03onk^k_lb<S;o000000oo000000?oc<c<oooo
ooooool01OoooolAo`000:7ooooo00?oA4A4o`000?l000000ol000000olb
<S;oV9RHomgMg@03ooooo`03okZj^_n7QhOoA4A400Go00001_ooool00omE
EEGo0000o`000003o`000003ob4Q8Oo<c<cooooo00Cooooo00CoMgMgo`00
0?l0003o0000moooool00om4A4Co0000o`000003o`000003oc8b<_nHV9So
gMgM00?ooooo00?o^[ZjohN7Qom4A4@01Ol00007ooooo`Go00001_ooool5
o`000?Kooooo003Looooo`03onk^k_lQ8B7o0000013o000000?o410@oooo
ooooool01Oooool00onHV9So0000o`00000<o`000003oa0@4?nHV9Sooooo
09oooooo00?o^[Zjo`000?l000000ol000000on7QhOoooooooooo`07oooo
o`05omgMgOn7QhOo8B4Qo`000?nHV9P01oooool00onHV9So0000o`000004
o`000003olc<c?oooooooooo00;ooooo00Co^[Zjo`000?l0003o410@m_oo
ool00onj^[[o0000o`000003o`000003ohN7Qooooooooooo00Oooooo00Go
gMgMohN7QolQ8B7o0000oiRHV007ooooo`Go00001_ooool5o`000?Kooooo
003Looooo`03odA4A?l0003o000000?o000000?o<S8boiRHV?oMgMd00ooo
ool00onj^[[oQhN7odA4A005o`0000gooooo1Ol0002Vooooo`03oeEEEOl0
003o000000;o000000?oEEEEooooooooool05Oooool00onHV9So0000o`00
0004o`000003ojVYZOoooooooooo00;ooooo00?o<S8bo`000?nHV9P0m_oo
ool00omEEEGo0000o`000002o`000003oeEEEOoooooooooo01Cooooo1Ol0
0006ooooo`Go0000m_ooool00=_ooooo00?o^[Zjo`000?l000000ol00000
0on7QhOoooooooooo`07ooooo`05omgMgOn7QhOo8B4Qo`000?nHV9P03Ooo
ool5o`000:Kooooo00?o410@o`000?l000000_l000000ooMgMgooooooooo
o`0Fooooo`03oiRHV?l0003o000000Co000000?oV9RHooooooooool0n_oo
ool00ol@413o0000o`000002o`000003omgMgOoooooooooo01Cooooo1Ol0
0006ooooo`Go0000m_ooool00=_ooooo00?oEEEEo`000?l000000_l00000
0omEEEGoooooooooo`0Jooooo`Go0000Y_oooolDo`000003ogMgMooooooo
oooo00Sooooo00?oV9RHo`000?l000001?l000000omVIVKoooooooooo`3i
oooooaCo000000?oMgMgooooooooool01Oooool5o`0000Kooooo1Ol0003f
ooooo`00foooool00ol@413o0000o`000002o`000003omgMgOoooooooooo
01[ooooo1Ol0002VoooooaGo00002oooool00onYZJWo0000o`000004o`00
0003oeEEEOoooooooooo0?Sooooo5Ol00007ooooo`Go00001_ooool5o`00
0?Kooooo003KoooooaCo000000?oMgMgooooooooool02oooool5o`000:Ko
oooo00?o410@o`000?l000004_l0000<ooooo`03olc<c?l0003o000000Co
000000?oEEEEooooooooool0moooool00ol@413o0000o`00000Bo`0000Oo
oooo1Ol00006ooooo`Go0000m_ooool00=_ooooo5Ol0000=ooooo`Go0000
Y_ooool00omEEEGo0000o`000002o`000003okZj^_oooooooooo00Oooooo
00?ogMgMo`000?l000000_l000000olQ8B7oooooooooo`0;ooooo`03olc<
c?l0003o000000Co000000?oQhN7ooooooooool0m_ooool00omEEEGo0000
o`000002o`000003okZj^_oooooooooo00Oooooo00?ogMgMo`000?l00000
0_l000000olQ8B7oooooooooo`05ooooo`Go000000?oc<c<ooooooooool0
0_ooool00oo^k^ko0000o`000003o`000?Kooooo003Kooooo`03oa0@4?l0
003o000001;o00003Oooool5o`000:Kooooo00?o^[Zjo`000?l000000_l0
00000olQ8B7ok^k^ooooo`06ooooo`03onk^k_lQ8B7o000000?o000000?o
MgMgooooooooool03?ooool00oo<c<co0000o`000004o`000003olc<c?oo
oooooooo0?Gooooo00?o^[Zjo`000?l000000_l000000olQ8B7ok^k^oooo
o`06ooooo`03onk^k_lQ8B7o000000?o000000?oMgMgooooooooool01Ooo
ool5o`000003odA4A?oooooooooo00;ooooo00?oV9RHo`000?l000000ol0
003fooooo`00foooool00omEEEGo0000o`000002o`000003okZj^_oooooo
oooo00Oooooo00?ogMgMo`000?l000000_l000000olQ8B7oooooooooo`0;
ooooo`Go0000Yoooool00olb<S;o0000o`000003o`000003ogMgMoo<c<co
oooo00;ooooo00?oc<c<ohN7Qol000001Ol000000oo^k^koooooooooo`0=
ooooo`03olc<c?l0003o000000?o000000?o<S8booooooooool0m_ooool0
0olb<S;o0000o`000003o`000003ogMgMoo<c<cooooo00;ooooo00?oc<c<
ohN7Qol000001Ol000000oo^k^koooooooooo`05ooooo`Ko000000GoEEEE
omgMgOoooooo^[Zjoa0@4004o`000003oc8b<_oooooooooo0?Cooooo003K
ooooo`03okZj^_l0003o000000;o000000?o8B4Qonk^k_ooool01_ooool0
0oo^k^ko8B4Qo`000003o`000003ogMgMooooooooooo00_ooooo1Ol0002W
ooooo`03onk^k_lQ8B7o000000oo000000?oZJVYooooooooool03oooool0
0onYZJWo0000o`000003o`000003okZj^_oooooooooo0?Gooooo00?ok^k^
ob4Q8Ol000003ol000000onYZJWoooooooooo`04ooooo`03ogMgMol0003o
000000ko000000?oQhN7ooooooooool0m?ooool00=cooooo00?o<S8bo`00
0?l000000ol000000omgMgOoc<c<ooooo`02ooooo`03olc<c?n7QhOo0000
00Go000000?ok^k^ooooooooool02oooool5o`000:Sooooo00?ok^k^ob4Q
8Ol000003Ol000000onHV9Soooooooooo`0Aooooo`03oc8b<_l0003o0000
00;o000000?oEEEEooooooooool0m_ooool00oo^k^ko8B4Qo`00000=o`00
0003oiRHV?oooooooooo00Gooooo1_l000000olQ8B7o0000o`000008o`00
0003onk^k_oooooooooo0?Cooooo003Looooo`03onk^k_lQ8B7o000000oo
000000?oZJVYooooooooool03?ooool5o`000:[ooooo00?oMgMgo`000?l0
00002Ol000000olb<S;ogMgMooooo`0Cooooo`03ojVYZOl0003o000000;o
000000?o8B4Qooooooooool0n?ooool00omgMgOo0000o`000009o`000003
oc8b<_oMgMgooooo00Oooooo1_l00002ogMgM`So000000?oZJVYoooooooo
ool0mOooool00=gooooo00?ok^k^ob4Q8Ol000003Ol000000onHV9Sooooo
ooooo`0=ooooo`Go0000[?ooool00onHV9SoEEEEoc8b<P04o`000003oc8b
<_mVIVKoc<c<01Oooooo1Ol0003looooo`03oiRHV?mEEEGo<S8b00Co0000
00?o<S8bofIVI_o<c<`02_ooool00omgMgOo0000o`000003o`000005oiRH
V?oooooo^[ZjoeEEEOl@41000_l000000ol@413oEEEEomgMg@3hooooo`00
goooool00omgMgOo0000o`000009o`000003oc8b<_oMgMgooooo00oooooo
1Ol00031ooooo`04ojVYZOl0003o0000oiRHV0Sooooo1Ol0003ooooooooo
oooo6_ooool00>7ooooo00?oV9RHoeEEEOlb<S801?l000000olb<S;oIVIV
olc<c00Booooo`Go0000`Oooool01Ol@413o0000o`000?l0003o^[Zj00Ko
oooo00?ogMgMo`000?l000000ol0003ooooooooooooo6_ooool00?gooooo
1Ol00031ooooo`Co000000?o8B4Qonk^k_ooool01?ooool00omgMgOo0000
o`000002o`000003oc8b<_oooooooooo0?oooooooooooolHooooo`00oOoo
ool5o`000<7ooooo1Ol000001_lQ8B7oZJVYoooooooooooogMgMogMgM`Go
000000?oQhN7ooooooooool0oooooooooooooaSooooo003hooooo`05ohN7
Qol0003o8B4QofIVI_nj^[X01Ol00031ooooo`03odA4A?l0003o000000co
000000?o410@onk^k_ooool0oooooooooooooaWooooo003hooooo`[o0000
`Oooool00oo^k^ko8B4Qo`00000<o`000003olc<c?oooooooooo0?oooooo
oooooolIooooo`00n?ooool:o`000<?ooooo00?oMgMgo`000?l000002?l0
00000olQ8B7oc<c<ooooo`3ooooooooooooo6oooool00?Sooooo00?oV9RH
o`000?l000001ol00034ooooo`04onk^k_nHV9SoEEEEob4Q8@?o000000?o
410@odA4A?nHV9P0oooooooooooooakooooo003iooooo`03onk^k_nHV9So
A4A400Ko0000oooooooooooooncooooo003mooooo`05ojVYZOmEEEGo410@
o`000?mVIVH0oooooooooooooncooooo003oooooooooooooooooooo_oooo
o`00ooooooooooooooooooookoooool00?ooooooooooooooooooonoooooo
003oooooooooooooooooooo_ooooo`00ooooooooooooooooooookoooool0
0?ooooooooooooooooooonoooooo003oooooooooooooooooooo_ooooo`00
ooooooooooooooooooookoooool00?ooooooooooooooooooonoooooo003o
ooooooooooooooooooo_ooooo`00ooooooooooooooooooookoooool00?oo
ooooooooooooooooonoooooo003oooooooooooooooooooo_ooooo`00oooo
ooooooooooooooookoooool00?ooooooooooooooooooonoooooo003ooooo
ooooooooooooooo_ooooo`00ooooooooooooooooooookoooool00?oooooo
ooooooooooooonoooooo003oooooooooooooooooooo_ooooo`00oooooooo
ooooooooooookoooool00?ooooooooooooooooooonoooooo003ooooooooo
ooooooooooo_ooooo`00ooooooooooooooooooookoooool00?oooooooooo
ooooooooonoooooo003oooooooooooooooooooo_ooooo`00oooooooooooo
ooooooookoooool00?ooooooooooooooooooonoooooo003ooooooooooooo
ooooooo_ooooo`00ooooooooooooooooooookoooool00?oooooooooooooo
ooooonoooooo003oooooooooooooooooooo_ooooo`00oooooooooooooooo
ooookoooool00?ooooooooooooooooooonoooooo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{449, 104},
  ImageMargins->{{82.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["The first element of the rod :", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"first", "=", 
        TagBox[
          RowBox[{"(", 
            TagBox[
              StyleBox[GridBox[{
                    {"\[Placeholder]", "\[Placeholder]"},
                    {"\[Placeholder]", "\[Placeholder]"},
                    {
                      StyleBox[
                        OverscriptBox[
                          StyleBox["SF",
                            FontColor->GrayLevel[0]], 
                          OverscriptBox["\[DoubleDot]", 
                            StyleBox["0",
                              FontWeight->"Plain"]]],
                        FontColor->GrayLevel[0]], 
                      StyleBox["\[RightVector]",
                        FontColor->GrayLevel[0]]},
                    {"\[Placeholder]", "\[Placeholder]"},
                    {"\[Placeholder]", "\[Placeholder]"}
                    },
                  RowSpacings->0.5,
                  ColumnSpacings->0.5],
                FontColor->GrayLevel[0.900008]],
              (BondGraphMatrix[ #]&)], ")"}],
          DisplayForm]}], ";"}]], "Input",
  CellLabel->"In[234]:="],

Cell[TextData[{
  "The ith ",
  StyleBox["element",
    FontWeight->"Bold"],
  " of the rod, ",
  StyleBox["a",
    FontWeight->"Bold"],
  " ",
  StyleBox["function",
    FontWeight->"Bold"],
  " of position i and number of slices n"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(element[i_, n_]\), ":=", 
        TagBox[
          RowBox[{"(", 
            TagBox[
              StyleBox[GridBox[{
                    {"\[Placeholder]", "\[Placeholder]", 
                      StyleBox[
                        OverscriptBox[
                          StyleBox["I",
                            FontColor->GrayLevel[0]], 
                          OverscriptBox["\[DoubleDot]", 
                            StyleBox[
                              FractionBox[
                                StyleBox[\(\[Rho]\ A\ \[CapitalDelta]x\),
                                  FontWeight->"Plain"], "n"],
                              FontWeight->"Plain"]]],
                        FontColor->GrayLevel[0]], "\[Placeholder]"},
                    {"\[Placeholder]", "\[Placeholder]", 
                      StyleBox["\[LeftUpVector]",
                        FontColor->GrayLevel[0]], "\[Placeholder]"},
                    {
                      StyleBox[\(\(0\)\(\ \)\),
                        FontColor->GrayLevel[0]], 
                      StyleBox[
                        UnderscriptBox[
                          StyleBox["\[DownLeftVector]",
                            FontColor->GrayLevel[0]], "i"],
                        FontColor->GrayLevel[0]], 
                      StyleBox["1",
                        FontColor->GrayLevel[0]], 
                      StyleBox["\[DownLeftVector]",
                        FontColor->GrayLevel[0]]},
                    {
                      StyleBox["\[RightDownVector]",
                        FontColor->GrayLevel[0]], "\[Placeholder]", 
                      "\[Placeholder]", "\[Placeholder]"},
                    {
                      StyleBox[
                        OverscriptBox[
                          StyleBox["C",
                            FontColor->GrayLevel[0]], 
                          OverscriptBox["\[DoubleDot]", 
                            FractionBox[
                              RowBox[{" ", 
                                StyleBox["\[CapitalDelta]x",
                                  
                                  FontWeight->
                                    "Plain"]}], \(n\ \[CapitalEpsilon]\ \
A\)]]],
                        FontColor->GrayLevel[0]], "\[Placeholder]", 
                      "\[Placeholder]", "\[Placeholder]"}
                    },
                  RowSpacings->0.5,
                  ColumnSpacings->0.5],
                FontColor->GrayLevel[0.900008]],
              (BondGraphMatrix[ #]&)], ")"}],
          DisplayForm]}], ";"}]], "Input",
  CellLabel->"In[240]:="],

Cell["The last element of the rod :", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"last", "=", 
        TagBox[
          RowBox[{"(", 
            TagBox[
              StyleBox[GridBox[{
                    {"\[Placeholder]"},
                    {"\[Placeholder]"},
                    {
                      StyleBox[
                        OverscriptBox[
                          StyleBox["SE",
                            FontColor->GrayLevel[
                            0]], \(\[DoubleDot]\&\(F[t]\)\)],
                        FontColor->GrayLevel[0]]},
                    {"\[Placeholder]"},
                    {"\[Placeholder]"}
                    },
                  RowSpacings->0.5,
                  ColumnSpacings->0.5],
                FontColor->GrayLevel[0.900008]],
              (BondGraphMatrix[ #]&)], ")"}],
          DisplayForm]}], ";"}]], "Input",
  CellLabel->"In[241]:="],

Cell[TextData[{
  "Now we ",
  StyleBox["define a function to build",
    FontWeight->"Bold"],
  " the bond graph model using standard Mathematica functions :"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(rod[n_] := 
      AppendRows\  @@ \ 
        Flatten[{first, Table[element[i, n], {i, 1, n}], last}]\)], "Input",
  CellLabel->"In[242]:="],

Cell["This build the structure for an arbitrary number of elements", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(rod[3]\)], "Input",
  CellLabel->"In[243]:="],

Cell[BoxData[
    RowBox[{
      StyleBox["(",
        FontColor->GrayLevel[0.900008]], 
      TagBox[
        StyleBox[GridBox[{
              {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                "\[Placeholder]", 
                
                StyleBox[\(I\&\(\[DoubleDot]\&\(\(A\ \[CapitalDelta]x\ \[Rho]\
\)\/3\)\)\),
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]", "\[Placeholder]", 
                
                StyleBox[\(I\&\(\[DoubleDot]\&\(\(A\ \[CapitalDelta]x\ \[Rho]\
\)\/3\)\)\),
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]", "\[Placeholder]", 
                
                StyleBox[\(I\&\(\[DoubleDot]\&\(\(A\ \[CapitalDelta]x\ \[Rho]\
\)\/3\)\)\),
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]"},
              {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                "\[Placeholder]", 
                StyleBox["\[LeftUpVector]",
                  SpanMaxSize->0,
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]", "\[Placeholder]", 
                StyleBox["\[LeftUpVector]",
                  SpanMaxSize->0,
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]", "\[Placeholder]", 
                StyleBox["\[LeftUpVector]",
                  SpanMaxSize->0,
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]"},
              {
                StyleBox[\(SF\&\(\[DoubleDot]\&0\)\),
                  FontColor->GrayLevel[0]], 
                StyleBox["\[RightVector]",
                  FontColor->GrayLevel[0]], 
                StyleBox["0",
                  FontColor->GrayLevel[0]], 
                StyleBox[\( \[DownLeftVector] \+1\),
                  FontColor->GrayLevel[0]], 
                StyleBox["1",
                  FontColor->GrayLevel[0]], 
                StyleBox["\[DownLeftVector]",
                  FontColor->GrayLevel[0]], 
                StyleBox["0",
                  FontColor->GrayLevel[0]], 
                StyleBox[\( \[DownLeftVector] \+2\),
                  FontColor->GrayLevel[0]], 
                StyleBox["1",
                  FontColor->GrayLevel[0]], 
                StyleBox["\[DownLeftVector]",
                  FontColor->GrayLevel[0]], 
                StyleBox["0",
                  FontColor->GrayLevel[0]], 
                StyleBox[\( \[DownLeftVector] \+3\),
                  FontColor->GrayLevel[0]], 
                StyleBox["1",
                  FontColor->GrayLevel[0]], 
                StyleBox["\[DownLeftVector]",
                  FontColor->GrayLevel[0]], 
                StyleBox[\(SE\&\(\[DoubleDot]\&\(F[t]\)\)\),
                  FontColor->GrayLevel[0]]},
              {"\[Placeholder]", "\[Placeholder]", 
                StyleBox["\[RightDownVector]",
                  SpanMaxSize->0,
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]", "\[Placeholder]", 
                StyleBox["\[RightDownVector]",
                  SpanMaxSize->0,
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]", "\[Placeholder]", 
                StyleBox["\[RightDownVector]",
                  SpanMaxSize->0,
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
              {"\[Placeholder]", "\[Placeholder]", 
                
                StyleBox[\(C\&\(\[DoubleDot]\&\(\[CapitalDelta]x\/\(3\ A\ \
\[CapitalEpsilon]\)\)\)\),
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]", "\[Placeholder]", 
                
                StyleBox[\(C\&\(\[DoubleDot]\&\(\[CapitalDelta]x\/\(3\ A\ \
\[CapitalEpsilon]\)\)\)\),
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]", "\[Placeholder]", 
                
                StyleBox[\(C\&\(\[DoubleDot]\&\(\[CapitalDelta]x\/\(3\ A\ \
\[CapitalEpsilon]\)\)\)\),
                  FontColor->GrayLevel[0]], "\[Placeholder]", 
                "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"}
              },
            RowSpacings->0.5,
            ColumnSpacings->0.5],
          FontColor->GrayLevel[1]],
        (BondGraphMatrix[ #]&)], 
      StyleBox[")",
        FontColor->GrayLevel[0.900008]]}]], "Input",
  CellLabel->"Out[243]="],

Cell[CellGroupData[{

Cell[BoxData[
    ButtonBox[\(StateEquations[rod[3]]\),
      ButtonStyle->"VDOpenCloseGroup"]], "Input",
  CellLabel->"In[244]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(\(q\_5\)\& . \)},
                      {\(\(p\_6\)\& . \)},
                      {\(\(q\_8\)\& . \)},
                      {\(\(p\_9\)\& . \)},
                      {\(\(q\_11\)\& . \)},
                      {\(\(p\_12\)\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\(\(3\ p\_6\)\/\(A\ \[CapitalDelta]x\ \[Rho]\)\)},
                    {\(\(-\(\(3\ A\ \[CapitalEpsilon]\ \
q\_5\)\/\[CapitalDelta]x\)\) + \(3\ A\ \[CapitalEpsilon]\ q\_8\)\/\
\[CapitalDelta]x\)},
                    {\(\(-\(\(3\ p\_6\)\/\(A\ \[CapitalDelta]x\ \[Rho]\)\)\) \
+ \(3\ p\_9\)\/\(A\ \[CapitalDelta]x\ \[Rho]\)\)},
                    {\(\(-\(\(3\ A\ \[CapitalEpsilon]\ \
q\_8\)\/\[CapitalDelta]x\)\) + \(3\ A\ \[CapitalEpsilon]\ q\_11\)\/\
\[CapitalDelta]x\)},
                    {\(\(-\(\(3\ p\_9\)\/\(A\ \[CapitalDelta]x\ \[Rho]\)\)\) \
+ \(3\ p\_12\)\/\(A\ \[CapitalDelta]x\ \[Rho]\)\)},
                    {\(F[
                          t] - \(3\ A\ \[CapitalEpsilon]\ q\_11\)\/\
\[CapitalDelta]x\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(q\_5\)},
                      {\(p\_6\)},
                      {\(q\_8\)},
                      {\(p\_9\)},
                      {\(q\_11\)},
                      {\(p\_12\)}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"},
                    {"0"},
                    {"0"},
                    {"0"},
                    {"0"},
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output",
  CellLabel->"Out[244]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Incrementing a bond graph",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  "This is convenient to ",
  StyleBox["deal with a model at different levels of accuracy",
    FontWeight->"Bold"]
}], "Text",
  FontWeight->"Plain"],

Cell[TextData[{
  "Increments may be defined by ",
  StyleBox["linking models using a layer concept",
    FontWeight->"Bold"],
  ". This let define a simple model, then increment it by adding improvement \
layers to make the model more accurate. The increment may be used to add new \
elements or to modify the constitutive relation of previously defined \
elements."
}], "Text",
  FontWeight->"Plain"],

Cell[TextData[{
  "Let's consider an RC electric circuit. In the first step of modelling we \
have ",
  StyleBox["neglected the thermal effect and the wire inductance",
    FontWeight->"Bold"],
  "."
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"model", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox[\(C\&\(\[DoubleDot]\&C\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]"},
                  {
                    StyleBox[\(SE\&\(\[DoubleDot]\&\(U[t]\)\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox[\(1\_\(\(i\)\(\ \)\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox[\(\(R\_\(\(r\)\(\ \)\)\)\&\(\[DoubleDot]\&R\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input"],

Cell[TextData[{
  "This defines ",
  StyleBox["a thermal increment",
    FontWeight->"Bold"],
  " : The R resistor is superseded (or patched) by an ",
  StyleBox["RS element which flows the thermal",
    FontWeight->"Bold"],
  " (Joule) power to the thermal domain"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"th", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox[\(C\&\(\[DoubleDot]\&Cth\)\),
                      FontColor->RGBColor[0.659983, 0, 0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      FontColor->RGBColor[0.659983, 0, 0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                  {
                    StyleBox[
                      OverscriptBox[
                        StyleBox[\(RS\_\(\(r\)\(\ \)\)\),
                          FontColor->RGBColor[0.659983, 0, 
                          0]], \(\[DoubleDot]\&\(R[T]\)\)],
                      FontColor->RGBColor[0.659983, 0, 0]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0.659983, 0, 0]], 
                    StyleBox[\(0\_\(\(T\)\(\ \)\)\),
                      FontColor->RGBColor[0.659983, 0, 0]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0.659983, 0, 0]], 
                    StyleBox[
                      OverscriptBox[
                        StyleBox["Rt",
                          FontColor->RGBColor[0.659983, 0, 
                          0]], \(\[DoubleDot]\&Rth\)],
                      FontColor->RGBColor[0.659983, 0, 0]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0.659983, 0, 0]], 
                    StyleBox[\(SE\&\(\[DoubleDot]\&T0\)\),
                      FontColor->RGBColor[0.659983, 0, 0]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input"],

Cell[TextData[{
  "This defines a ",
  StyleBox["high frequency increment",
    FontWeight->"Bold"],
  " (inductance of wire) :"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"hf", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {
                    StyleBox[\(1\_\(\(i\)\(\ \)\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]]},
                  {
                    StyleBox["\[RightDownVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]]},
                  {
                    StyleBox[\(I\&\(\[DoubleDot]\&L\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input"],

Cell["Now, here are the simple model equations :", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(StateEquations[model]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(\(q\_2\)\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\(\(\(-\(q\_2\/C\)\) + U[t]\)\/R\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(q\_2\)}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output"]
}, Open  ]],

Cell["here is the model with the high frequency part :", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(StateEquations[Merge[model, hf]]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(\(q\_2\)\& . \)},
                      {\(\(p\_4\)\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\(p\_4\/L\)},
                    {\(\(-\(\(R\ p\_4\)\/L\)\) - q\_2\/C + U[t]\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(q\_2\)},
                      {\(p\_4\)}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"},
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output"]
}, Open  ]],

Cell["here is the model with the thermal part :", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(StateEquations[Merge[model, th]]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(\(q\_2\)\& . \)},
                      {\(\(q\_5\)\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\(\(\(-\(q\_2\/C\)\) + U[t]\)\/R[q\_5\/Cth]\)},
                    {\(\(-\(\(Cth\ \((\(-T0\) + 
                                    q\_5\/Cth)\)\)\/\(Rth\ q\_5\)\)\) + \(Cth\
\ \((\(-\(q\_2\/C\)\) + U[t])\)\^2\)\/\(q\_5\ R[q\_5\/Cth]\)\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(q\_2\)},
                      {\(q\_5\)}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"},
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output"]
}, Open  ]],

Cell["and all together :", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(StateEquations[Merge[model, th, hf]]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(\(q\_2\)\& . \)},
                      {\(\(q\_5\)\& . \)},
                      {\(\(p\_8\)\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\(p\_8\/L\)},
                    {\(\(-\(\(Cth\ \((\(-T0\) + 
                                    q\_5\/Cth)\)\)\/\(Rth\ q\_5\)\)\) + \(Cth\
\ p\_8\%2\ R[q\_5\/Cth]\)\/\(L\^2\ q\_5\)\)},
                    {\(\(-\(q\_2\/C\)\) - \(p\_8\ R[q\_5\/Cth]\)\/L + U[t]\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(q\_2\)},
                      {\(q\_5\)},
                      {\(p\_8\)}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"},
                    {"0"},
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output"]
}, Open  ]],

Cell[TextData[{
  "The ",
  StyleBox["definition with layer is more easy to read and to document",
    FontWeight->"Bold"],
  " because the model are smaller, and each one is connected to a specific \
area of modeling (basic electricity, HF modeling, thermal component \
behavior). The combinatory of increments is easy to manage avoiding to define \
explicitly all the model possibilities (imagine multiple components with \
increments for each)"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Transfer functions in bond graph",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection",
  CellTags->{"a:0.5.5.0", "c:32"}],

Cell[TextData[{
  StyleBox["Transfer functions do not have direct equivalent",
    FontWeight->"Bold"],
  " in bond graph and should not make sense in a pure detailed bond graph \
model. Nevertheless because ",
  StyleBox["transfer function are very useful",
    FontWeight->"Bold"],
  " ",
  StyleBox["to define",
    FontWeight->"Bold"],
  " ",
  StyleBox["component behavior or control laws",
    FontWeight->"Bold"],
  ", it is possible to attach a transfer function to a bond graph element to \
govern one of its parameters. "
}], "Text",
  FontWeight->"Plain"],

Cell["\<\
The following example is a non ideal voltage amplifier with a \
transfer function that defines the frequency behavior. \
\>", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=k0001HB000`400?l0
0000o`00003oooooooooooooooooooooO_ooool00?oooooooooooooooooo
ogkooooo003ooooooooooooooooooomnooooo`00oooooooooooooooooooo
O_ooool00?ooooooooooooooooooogkooooo003ooooooooooooooooooomn
ooooo`00ooooooooooooooooooooO_ooool00?ooooooooooooooooooogko
oooo003ooooooooooooooooooomnooooo`00ooooooooooooooooooooO_oo
ool00?ooooooooooooooooooogkooooo003ooooooooooooooooooomnoooo
o`00ooooooooooooooooooooO_ooool00?ooooooooooooooooooogkooooo
003ooooooooooooooooooomnooooo`00ooooooooooooooooooooO_ooool0
0?ooooooooooooooooooogkooooo003ooooooooooooooooooomnooooo`00
ooooooooooooooooooooO_ooool00?ooooooooooooooooooogkooooo003o
oooooooooooooooooomnooooo`00ooooooooooooooooooooO_ooool00?oo
ooooooooooooooooogkooooo003ooooooooooooooooooomnooooo`00P?oo
ool7o`000?ooooooooooooofooooo`00P?ooool9o`000?oooooooooooood
ooooo`00P?ooool;o`000?ooooooooooooobooooo`00P?ooool<o`000?oo
oooooooooooaooooo`00P?ooool>o`000?ooooooooooooo_ooooo`00P?oo
ool@o`000?ooooooooooooo]ooooo`00P?oooolBo`000?ooooooooooooo[
ooooo`00P?oooolDo`000?oooooooooooooYooooo`00P?oooolFo`000?oo
oooooooooooWooooo`00P?ooool6o`000003ooooool0003o000000oo0000
/_oooom1o`000?oooooolOooool0083ooooo1_l00003oooooa3o0000/Ooo
oom1o`000?oooooolOooool0083ooooo1_l00005oooooa3o0000[ooooom1
o`000?oooooolOooool0083ooooo1_l00007oooooa3o0000[Ooooom1o`00
0?oooooolOooool0083ooooo1_l00009oooooa3o0000Zooooom1o`000?oo
oooolOooool0083ooooo1_l0000;oooooa3o0000ZOoooom1o`000?oooooo
lOooool0083ooooo1_l0000=oooooa3o0000ooooooooooooom[ooooo0020
ooooo`Ko00003_oooolAo`000?oooooooooooooHooooo`00P?ooool6o`00
013ooooo4?l00031ooooo`?o0000oooooooooooooa?ooooo0020ooooo`Ko
00004_ooool@o`000;oooooo0ol0003ooooooooooooo4oooool0083ooooo
1_l0000Doooooa3o0000_Oooool3o`000?oooooooooooolCooooo`00P?oo
ool6o`0001Kooooo4?l0002kooooo`?o0000oooooooooooooa?ooooo0020
ooooo`Ko00006?ooool@o`000;Wooooo0ol0003ooooooooooooo4oooool0
083ooooo1_l0000Joooooa3o0000]oooool3o`000?oooooooooooolCoooo
o`00P?ooool6o`0001_ooooo4Ol0002eooooo`?o0000oooooooooooooa?o
oooo0020ooooo`Ko00007Oooool@o`000;Cooooo0ol0003ooooooooooooo
4oooool0083ooooo1_l0000Ooooooa3o0000/_ooool3o`000?oooooo2Ooo
ool00oo^k^koQhN7o`000004o`000003oa0@4?nHV9Sooooo00Gooooo00?o
V9RHoa0@4?l000001?l000000on7QhOok^k^ooooo`05ooooo`03olc<c?lb
<S;o000000Oo000000?o<S8bolc<c?ooool00oooool00oo<c<co<S8bo`00
0007o`000003oc8b<_o<c<cooooo0<kooooo0020ooooo`Ko00008Oooool@
o`000;3ooooo0ol0003oooooo`Sooooo00?oZJVYo`000?l000000_l00000
1_nYZJWooooookZj^_lb<S;o0000odA4A0?ooooo00Ook^k^ob4Q8Olb<S;o
<S8bokZj^_ooooooZJVY00Co000000?oZJVYooooooooool00oooool00olb
<S;o0000o`000008o`000003oc8b<_oooooooooo00;ooooo00?o<S8bo`00
0?l000002?l000000olb<S;oooooooooo`3=ooooo`00P?ooool6o`0002?o
oooo4?l0002^ooooo`?o00007?ooool00oo<c<coA4A4o`00000=o`000003
odA4A?o<c<cooooo0=Oooooo00?oV9RHo`000?l000000_l000000oo^k^ko
ooooooooo`02ooooo`;oA4A400KoEEEEooooooooooooA4A4o`000?lb<S84
ooooo`03onk^k_l0003o000000;o000000?oV9RHooooooooool00_ooool<
o`0000Cooooo3?l0003?ooooo`00P?ooool6o`0002Gooooo4?l0002/oooo
o`?o00007?ooool00olb<S;o0000o`00000>o`000003oc8b<_oooooooooo
0=Gooooo00?oV9RHo`000?l000000_l000000onHV9Soooooooooo`03oooo
o`05omgMgOl0003o0000okZj^_nYZJT00_l000000ooMgMgoooooooooo`03
ooooo`03oiRHV?l0003o000000;o000000CoZJVYoooooooooooooooo3?l0
0004ooooo`co0000coooool0083ooooo1_l0000Woooooa3o0000Z_ooool3
o`0001cooooo4_l0003Fooooo`03omgMgOl0003o000000?o00001oooool0
1_mEEEGo410@oc8b<_lQ8B7o0000oeEEE@Oooooo00?o410@o`000?l00000
0_l000001?o^k^kooooooooooolb<S8:o`000003oc8b<_oooooooooo00;o
oooo00?o<S8bo`000?l000002?l000000olb<S;oooooooooo`3=ooooo`00
P?ooool6o`0002Sooooo4?l0002Yooooo`?o00007?oooolBo`000=Kooooo
00?oEEEEo`000?l000000_l000000omEEEGoooooooooo`05ooooo`03oiRH
V?l0003o000000;o000000?oV9RHooooooooool01Oooool00omEEEGo0000
o`000002o`000005oeEEEOooooooooooolc<c?lb<S802?l000000olb<S;o
c<c<ooooo`03ooooo`03olc<c?lb<S;o000000Oo000000?o<S8bolc<c?oo
ool0c_ooool0083ooooo1_l0000Zoooooa3o0000Yoooool3o`0001cooooo
00?oA4A4o`000?l000003_l000000olb<S;oooooooooo`3Cooooo`03onk^
k_l0003o000000?o000000?oMgMgooooooooool01Oooool00oo<c<co0000
o`000002o`000003olc<c?oooooooooo00Gooooo00?oQhN7o`000?l00000
0ol000000oo^k^koooooooooo`02ooooo`Ko00002_ooool6o`000=;ooooo
0020ooooo`Ko0000;?ooool@o`000:Gooooo0ol0000Looooo`03onk^k_m4
A4Co000000go000000?o<S8bolc<c?ooool0e?ooool00onHV9So0000o`00
0003o`000003okZj^_oooooooooo00Kooooo1?l00008ooooo`03okZj^_l0
003o000000?o000000?oV9RHooooooooool00_ooool6o`0000[ooooo1_l0
003Booooo`00P?ooool6o`0002kooooo4?l0002Sooooo`?o00008oooool0
0oo^k^ko0000o`000004o`000003okZj^_oooooooooo0=Kooooo00?oEEEE
o`000?l000000ol000000onj^[[oooooooooo`06ooooo`Co00002?ooool0
0onj^[[o0000o`000003o`000003oeEEEOoooooooooo00;ooooo1_l0000:
ooooo`Ko0000d_ooool0083ooooo1_l0000`oooooa3o0000XOooool3o`00
02Cooooo00?oMgMgo`000?l000000ol000000olb<S;oooooooooo`3Foooo
o`03oc8b<_l0003o000000?o000000?ok^k^ooooooooool01_ooool4o`00
00Wooooo1Ol000000olb<S;oooooooooo`02ooooo`Ko00002_ooool6o`00
0=;ooooo0020ooooo`Ko0000<_ooool@o`0009oooooo0ol0000Tooooo`03
onk^k_l0003o000000Co000000?oc<c<ooooooooool0eOooool6o`0000Wo
oooo1?l00009ooooo`Ko00001?ooool6o`0000[ooooo1_l0003Booooo`00
P?ooool6o`0003?ooooo4Ol0002Mooooo`?o00009Oooool00omgMgOo0000
o`000003o`000003oeEEEOoooooooooo0=Gooooo1_l00008ooooo`03olc<
c?l0003o000000;o000000?o^[Zjooooooooool01_ooool6o`0000Cooooo
1_l0000:ooooo`Ko0000d_ooool0083ooooo1_l0000eoooooa3o0000W?oo
ool3o`0002Gooooo00?ok^k^o`000?l000001?l000000ooMgMgooooooooo
o`3Dooooo`Ko00002?ooool00onj^[[o0000o`000002o`000003okZj^_oo
oooooooo00Kooooo1_l00004ooooo`Ko00002_ooool6o`000=;ooooo0020
ooooo`Ko0000=oooool@o`0009[ooooo0ol0000Uooooo`03onk^k_l0003o
000000Co000000?oEEEEooooooooool0e?ooool6o`0000Sooooo00?oQhN7
o`000?l000000_l000000omgMgOoooooooooo`06ooooo`Ko00001?ooool6
o`0000[ooooo1_l0003Booooo`00P?ooool6o`0003Wooooo4?l0002Hoooo
o`?o00009Oooool00omgMgOo0000o`000005o`000003omgMgOoooooooooo
0=?ooooo00?o410@o`000?l000000ol00008ooooo`03ofIVI_l0003o0000
00;o000000?oIVIVooooooooool01_ooool5o`000003oa0@4?oooooooooo
00;ooooo1_l000000ooMgMgoooooooooo`07ooooo`Ko0000d_ooool0083o
oooo1_l0000koooooa3o0000U_ooool3o`0002Cooooo00?ok^k^o`000?l0
00001_l000000omEEEGoooooooooo`3Cooooo`03oc8b<_l0003o000000?o
00002?ooool00olb<S;o0000o`000002o`000003oc8b<_oooooooooo00Ko
oooo1Ol000000olb<S;oooooooooo`02ooooo`Ko000000?oV9RHoooooooo
ool01_ooool00oo<c<co0000o`000004o`000=;ooooo0020ooooo`Ko0000
?Oooool@o`0009Cooooo0ol0000Tooooo`03oiRHV?l0003o000000Oo0000
00?ogMgMooooooooool0d_ooool00omVIVKo0000o`000003o`000003olc<
c?oooooooooo00Gooooo00?o410@o`000?l000000_l000000ol@413ooooo
ooooo`05ooooo`03okZj^_l0003o000000?o000000?oIVIVooooooooool0
0_ooool6o`000003oa0@4?o^k^kooooo00Kooooo00?oQhN7o`000?l00000
1?l0003Booooo`00P?ooool6o`0003oooooo4?l0002Booooo`?o00009?oo
ool00ol@413o0000o`000007o`000003oeEEEOoooooooooo0=;ooooo00?o
ZJVYo`000?l000000ol000000onj^[[oooooooooo`05ooooo`Ko00001ooo
ool00onj^[[o0000o`000003o`000003ojVYZOoooooooooo00;ooooo1ol0
00000omEEEGok^k^ooooo`04ooooo`03onk^k_l@413o000000Co000000?o
<S8booooooooool0d?ooool0083ooooo1_l00010oooooa7o0000T?ooool3
o`0002?ooooo00?oV9RHo`000?l000002Ol000000ooMgMgoooooooooo`3B
ooooo`03oa0@4?l0003o000000;o000000?oMgMgooooooooool01Oooool6
o`0000Oooooo00?oMgMgo`000?l000000_l000001Ol@413oooooooooooo<
c<co8B4Q00Wo000000?o410@oiRHV?o^k^h00_ooool00onYZJWo8B4Qo`00
0005o`000003ofIVI_oooooooooo0=3ooooo000TooooohD000007oooool@
o`0008oooooo0ol0000Sooooo`03ob4Q8Ol0003o000000?o000000?oA4A4
o`000?l000000ol000000omEEEGoooooooooo`3Booooo`03oiRHV?l0003o
000000;o000000?oA4A4ooooooooool01Oooool00olQ8B7o0000o`000002
o`000003ob4Q8Ooooooooooo00Gooooo00?o<S8bo`000?l000000_l00000
1?nHV9Sooooooooooolb<S8Go`000003ojVYZOoooooooooo0=3ooooo000T
ooooohD000008Oooool@o`0008gooooo0ol0000Rooooo`03okZj^_l0003o
000000Co000000?ok^k^oc8b<_l000001?l000000oo^k^koooooooooo`3B
ooooo`03ob4Q8Ol0003o000000;o000000?ogMgMooooooooool01?ooool0
0oo<c<co0000o`000002o`000003olc<c?oooooooooo00Cooooo00?ogMgM
o`000?l000000_l000001?lQ8B7ooooooooooooooolHo`000=?ooooo000T
ooooohD000008oooool@o`0008_ooooo0ol0000Rooooo`03oc8b<_l0003o
000000?o000000?oEEEEoooooonYZJT01Ol000000omgMgOoooooooooo`3B
ooooo`03onk^k_l0003o000000;o000000?oA4A4ooooooooool04?ooool0
0om4A4Co0000o`000002o`000004onk^k_ooooooooooooooo`So000000?o
EEEEo`000?l000003?l000000on7QhOoooooooooo`3Aooooo`009?oooon5
000002Gooooo4?l00029ooooo`?o00008Oooool00onj^[[o0000o`000004
o`000004omgMgOoooooooooooa0@40Go000000?ok^k^ooooooooool0d_oo
ool00ooMgMgo0000o`000002o`000003odA4A?o^k^kooooo00gooooo00?o
k^k^odA4A?l000000ol000000ooMgMgoooooooooo`02ooooo`03oc8b<_l0
003o000000Go000000?oMgMgolc<c?l000002ol000000omEEEGooooooooo
o`3Booooo`009?oooon5000002Oooooo4?l00027ooooo`?o00008Oooool0
0omEEEGo0000o`000003o`000005oc8b<_oooooooooooooooonHV9P01Ol0
00000omgMgOoooooooooo`3Dooooo`03ogMgMol0003o000000;o000000?o
A4A4ogMgMoooool02Oooool00omgMgOoA4A4o`000003o`000003ogMgMooo
oooooooo00Cooooo00?oc<c<oc8b<_l000001Ol000001?nYZJWoooooolc<
c?lQ8B49o`000003ofIVI_oooooooooo0=?ooooo000TooooohD00000:Ooo
ool@o`0008Gooooo0ol0000Pooooo`03omgMgOl0003o000000Co000000?o
ZJVYooooooooool00_ooool6o`000003onk^k_oooooooooo0=Gooooo00?o
V9RHoa0@4?l000000_l0000:ooooo`?o000000?o410@oiRHV?ooool04ooo
ool00onYZJWoEEEEoa0@4003o`000003oc8b<_mVIVKogMgM0=Kooooo0011
ooooo`?o0000??ooool6o`0001gooooo1P00000Zoooooa7o0000Poooool3
o`00023ooooo00?oEEEEo`000?l000000ol000000ol@413oooooooooo`03
ooooo`03ogMgMol0003o000000?o000000?oMgMgooooooooool0oooooooM
ooooo`00@Oooool3o`0003cooooo1_l0000Mooooo`H00000;?ooool@o`00
08;ooooo0ol0000Oooooo`03omgMgOl0003o000000Co000000?oQhN7oooo
ooooool00oooool00oo^k^ko0000o`000004o`000003onk^k_oooooooooo
0?oooooog?ooool0047ooooo0ol0000looooo`Ko00007Oooool6000002ko
oooo4?l00020ooooo`?o00007oooool00omgMgOo0000o`000004o`000003
onk^k_oooooooooo00Cooooo00?oEEEEo`000?l000000ol000000omgMgOo
ooooooooo`3oooooomcooooo0011ooooo`?o0000??ooool6o`0001gooooo
1P00000`oooooa3o0000O_ooool3o`0001kooooo00?ok^k^o`000?l00000
1?l000000omVIVKoooooooooo`05ooooo`03omgMgOl0003o000000Co0000
00?ok^k^ooooooooool0k?ooool3o`0008oooooo0_l0001Jooooo`00@Ooo
ool3o`0003cooooo1_l0000Mooooo`H00000<_ooool@o`0007cooooo0ol0
000Nooooo`03ogMgMol0003o000000Co000000?ogMgMooooooooool01_oo
ool00omEEEGo0000o`000003o`000003ogMgMooooooooooo0>cooooo0ol0
002?ooooo`Go0000Eoooool0047ooooo0ol0000looooo`Ko00007Oooool6
000003Cooooo4?l0001jooooo`?o00006oooool00oo^k^ko<S8bo`000008
o`000003oc8b<_o<c<cooooo00;ooooo00?ok^k^odA4A?l000002?l00000
0olb<S;ok^k^ooooo`3Zooooo`?o0000Soooool8o`0005Cooooo0011oooo
o`?o0000??ooool6o`0001gooooo1P00000foooooa3o0000N?ooool3o`00
01_ooooo00?oA4A4o`000?l000002Ol000001Om4A4Cooooooooooooooooo
A4A400_o000000?oA4A4ooooooooool0jOooool3o`0008oooooo2ol0001A
ooooo`00@Oooool3o`0003cooooo1_l0000Mooooo`H00000=oooool@o`00
07Oooooo0ol0000Kooooo`go00000oooool=o`000>_ooooo0ol0002?oooo
o`go0000Coooool0047ooooo0ol0000looooo`Ko00007Oooool6000003Wo
oooo4?l0001eooooo`?o00006oooool=o`0000?ooooo3Ol0003[ooooo`?o
0000Soooool@o`0004cooooo0011ooooo`?o0000??ooool6o`0000cooooo
>?l0000Joooooa3o0000Loooool3o`0001_ooooo00?o<S8bo`000?l00000
2Ol000001Olb<S;ooooooooooooooooo<S8b00_o000000?o<S8boooooooo
ool0BOooool3o`0009gooooo0ol0002?oooooa?o0000BOooool0047ooooo
0ol0000looooo`Ko00003?oooolho`0001cooooo4?l0001aooooo`?o0000
6oooool00oo<c<coA4A4o`000008o`000003odA4A?o<c<cooooo00;ooooo
00?oc<c<odA4A?l000002?l000000om4A4Coc<c<ooooo`1:ooooo`?o0000
WOooool3o`0008oooooo5_l00016ooooo`00@Oooool3o`0003cooooo1_l0
000<ooooocSo00007_ooool@o`0006oooooo0ol00023ooooo`?o0000WOoo
ool3o`0008oooooo6?l00014ooooo`00@Oooool3o`0003cooooo1_l0000<
ooooocSo00008?ooool@o`0006gooooo0ol00023oooooooo0000C_l00011
ooooo`00@Oooool3o`0003cooooo1_l0000<ooooocSo00008OoooolAo`00
06_ooooo0ol00023oooooooo0000DOl0000nooooo`00@Oooool3o`0003co
oooo1_l0000<ooooocSo00008oooool@o`0006[ooooo0ol00023oooooooo
0000E?l0000kooooo`00@Oooool3o`0003cooooo1_l0000<ooooo`Ko0000
;?ooool6o`0002Gooooo4?l0001LoooooaSo0000N_ooool3o`0009gooooo
0ol0000/ooooo`Oo0000G?oooolPo`0003cooooo0011ooooo`?o0000??oo
ool6o`0000cooooo1_l0000/ooooo`Ko00009oooool@o`0005_ooooo5ol0
001jooooo`?o0000WOooool3o`0002_ooooo2?l0001Loooooago0000?ooo
ool0047ooooo0ol0000looooo`Ko00003?ooool6o`0002cooooo1_l0000Y
oooooa3o0000FOoooolFo`0007_ooooo0ol0002Mooooo`?o0000:oooool8
o`0005cooooo6_l00012ooooo`00@Oooool3o`0003cooooo1_l0000<oooo
o`Ko0000;?ooool6o`0002_ooooo4?l0001GoooooaKo0000Noooool3o`00
09gooooo0ol0000[ooooo`So0000G?oooolGo`0004Gooooo0011ooooo`?o
0000??ooool6o`0000cooooo1_l0000/ooooo`Ko0000;Oooool@o`0005Ko
oooo5Ol0001kooooo`?o0000WOooool3o`0002[ooooo2?l0001MoooooaGo
0000Aoooool002;ooooo00?o^[ZjoeEEEOlb<S800ol000000ol@413oA4A4
oiRHV003ooooo`03okZj^_l0003o000000Co000000?o8B4Qolc<c?ooool0
2Oooool3o`0003cooooo1_l0000<ooooo`Ko0000;?ooool6o`0002kooooo
4Ol0001DoooooaCo0000O?ooool3o`0009gooooo0ol0000Zooooo`So0000
GOoooolBo`0004[ooooo000Pooooo`03onk^k_lb<S;o000000So000000Co
410@okZj^_ooooooMgMg1ol000000olb<S;oooooooooo`08ooooo`?o0000
??ooool6o`0000cooooo1_l0000/ooooo`Ko0000<?ooool@o`0005?ooooo
5?l0001looooo`?o0000WOooool3o`0002Wooooo2?l0001Nooooo`oo0000
COooool001oooooo00?ok^k^ob4Q8Ol000002ol000000onHV9SoMgMgo`00
0007o`0000[ooooo0ol0000looooo`Ko00003?ooool6o`0002cooooo1_l0
000boooooa3o0000D_oooolCo`0007cooooo0ol0002Mooooo`?o0000:Ooo
ool8o`0005kooooo3?l0001@ooooo`007oooool00omEEEGo0000o`00000<
o`000003oc8b<_l0003o000000Ko00002_ooool3o`0003cooooo1_l0000<
ooooo`Ko0000;?ooool6o`0003Cooooo4?l0001@oooooa;o0000OOooool3
o`0009gooooo0ol0000Xooooo`Wo0000G_ooool:o`0005;ooooo000Noooo
o`03omgMgOl0003o000001Go000000?oA4A4ooooooooool02?ooool3o`00
03cooooo1_l0000<ooooo`Ko0000;?ooool6o`0003Kooooo4?l0001>oooo
oa;o0000OOooool3o`0009gooooo0ol0000Xooooo`So0000Goooool7o`00
05Gooooo000Nooooo`03ohN7Qol0003o000001Co000000?o<S8bolc<c?oo
ool02Oooool3o`0003cooooo1_l0000<ooooo`Ko0000;?ooool6o`0003So
oooo4?l0001=oooooa7o0000OOooool3o`0009gooooo0ol0000Xooooo`So
0000Goooool4o`0005Sooooo000Nooooo`03oc8b<_l0003o000000Co0000
00OoA4A4okZj^_ooooooooooonk^k_nYZJWo<S8b00So00003Oooool3o`00
03cooooo1_l0000<ooooo`Ko0000;?ooool6o`0003[ooooo4?l0001;oooo
oa3o0000O_ooool3o`0009gooooo0ol0000Wooooo`So0000H?ooool00ol0
003oooooooooo`0Sooooo`03onk^k_n7QhOo000000Co000000?o410@oiRH
V?ooool01Oooool00onHV9So410@o`000004o`000003ohN7Qoo^k^kooooo
01gooooo000Nooooo`03oa0@4?l0003o000000?o000000?o<S8boooooooo
ool01Oooool00on7QhOo0000o`000005o`0000gooooo0ol0000looooo`Ko
00003?ooool6o`0002cooooo1_l0000koooooa3o0000Boooool?o`0007ko
oooo0ol0002Mooooo`?o00009oooool8o`0008Gooooo00?oZJVYo`000?l0
00000_l000001_nYZJWooooookZj^_lb<S;o0000odA4A0?ooooo00Ook^k^
ob4Q8Olb<S;o<S8bokZj^_ooooooZJVY00Co000000?oZJVYooooooooool0
6oooool001kooooo1_l000000onYZJWoooooooooo`06ooooo`03oeEEEOl0
003o000000Co00003Oooool3o`0003cooooo1_l0000<ooooo`Ko0000;?oo
ool6o`0003gooooo4?l00019ooooo`ko0000Ooooool3o`0009gooooo0ol0
000Vooooo`So0000QOooool00onHV9So0000o`000002o`000003onk^k_oo
oooooooo00;ooooo0_m4A4@01_mEEEGooooooooooom4A4Co0000oc8b<PCo
oooo00?ok^k^o`000?l000000_l000000onHV9Soooooooooo`0Jooooo`00
7_ooool6o`000003onk^k_oooooooooo00Kooooo00?oc<c<o`000?l00000
1?l0000=ooooo`?o0000??ooool6o`0000cooooo1_l00008ooooo`03olc<
c?lb<S;o000000Oo000000?o<S8bolc<c?ooool02?ooool00omVIVKo0000
o`000004o`000003oeEEEOo^k^kooooo00Gooooo1_l0000ooooooa3o0000
Aoooool>o`0007oooooo0ol0002Mooooo`?o00009_ooool8o`0008Cooooo
00?oV9RHo`000?l000000_l000000onHV9Soooooooooo`03ooooo`05omgM
gOl0003o0000okZj^_nYZJT00_l000000ooMgMgoooooooooo`03ooooo`03
oiRHV?l0003o000000;o000000?oZJVYooooooooool06Oooool001kooooo
1_l0000:ooooo`Ko00003Oooool3o`0003cooooo1_l0000<ooooo`Ko0000
2?ooool00olb<S;o0000o`000008o`000003oc8b<_oooooooooo00Kooooo
00?oEEEEo`000?l000001_l000000om4A4Coooooooooo`04ooooo`Ko0000
@Oooool@o`0004Kooooo3Ol0001oooooo`?o0000WOooool3o`0002Gooooo
2Ol00023ooooo`03omgMgOl0003o000000?o00001oooool01_mEEEGo410@
oc8b<_lQ8B7o0000oeEEE@Oooooo00?o410@o`000?l000000_l0000Koooo
o`007_ooool6o`0000[ooooo1_l0000=ooooo`?o0000??ooool6o`0000co
oooo1_l00008ooooo`co00001oooool00onj^[[o0000o`000008o`0000Ko
oooo1_l00013oooooa3o0000A?ooool<o`00083ooooo0ol0002Mooooo`?o
00009Oooool8o`0008Cooooo00?oEEEEo`000?l000000_l000000omEEEGo
ooooooooo`05ooooo`03oiRHV?l0003o000000;o000000?oV9RHoooooooo
ool01Oooool00omEEEGo0000o`000002o`0001_ooooo000Nooooo`Ko0000
2_ooool6o`0000gooooo0ol0000looooo`Ko00003?ooool6o`0000Sooooo
3?l00007ooooo`03oa0@4?l0003o000000So00001_ooool6o`0004Gooooo
4?l00012ooooo`co0000P?ooool3o`0009gooooo0ol0000Tooooo`Wo0000
Poooool00oo^k^ko0000o`000003o`000003ogMgMooooooooooo00Gooooo
00?oc<c<o`000?l000000_l000000oo<c<coooooooooo`05ooooo`03ohN7
Qol0003o000000;o00006oooool001kooooo1_l0000:ooooo`Ko00003Ooo
ool3o`0003cooooo1_l0000<ooooo`Ko00002?ooool00olb<S;o0000o`00
0008o`000003oc8b<_oooooooooo00Cooooo00?oMgMgo`000?l000002?l0
00000om4A4Coooooooooo`04ooooo`Ko0000A_oooolAo`00047ooooo2ol0
0020ooooo`?o0000WOooool3o`0002Cooooo2?l00024ooooo`03oiRHV?l0
003o000000?o000000?o^[Zjooooooooool01_ooool4o`0000Sooooo00?o
^[Zjo`000?l000000_l0000Kooooo`007_ooool6o`0000[ooooo1_l0000=
ooooo`?o0000??ooool6o`0000cooooo1_l00008ooooo`03olc<c?lQ8B7o
000000Oo000000?o8B4Qolc<c?ooool01?ooool00ooMgMgo0000o`000008
o`000003oeEEEOo^k^kooooo00Gooooo1_l00018oooooa3o0000@?ooool:
o`00087ooooo0ol0002Mooooo`?o00009?ooool8o`0008Cooooo00?oEEEE
o`000?l000000ol000000onj^[[oooooooooo`06ooooo`Co00002?ooool0
0onj^[[o0000o`000002o`0001_ooooo000Nooooo`Ko00002_ooool6o`00
00gooooo0ol0000looooo`Ko00003?ooool6o`0000_ooooo1_l00008oooo
o`03oc8b<_l0003o000000Go000000?oZJVYooooooooool02?ooool6o`00
04[ooooo4?l0000nooooo`[o0000POooool3o`0009gooooo0ol0000Soooo
o`So0000QOooool00olb<S;o0000o`000003o`000003onk^k_oooooooooo
00Kooooo1?l00009ooooo`Co00006oooool001kooooo1_l0000:ooooo`Ko
00003Oooool3o`0003cooooo1_l0000<ooooo`Ko00002oooool6o`0000Oo
oooo00?oZJVYo`000?l000001Ol000000olb<S;oooooooooo`09ooooo`Ko
0000C?ooool@o`0003gooooo2Ol00021ooooo`?o0000WOooool3o`0002?o
oooo2?l00025ooooo`Ko00002Oooool4o`0000Wooooo1?l0000Kooooo`00
7_ooool6o`0000[ooooo1_l0000=ooooo`?o0000??ooool6o`0000cooooo
1_l0000;ooooo`Ko00001_ooool00oo^k^ko0000o`000006o`000003omgM
gOoooooooooo00Wooooo1_l0001>oooooa3o0000>oooool8o`0008;ooooo
0ol0002Mooooo`?o00008_ooool8o`0008Kooooo1_l00008ooooo`03olc<
c?l0003o000000;o000000?o^[Zjooooooooool01_ooool4o`0001_ooooo
000Kooooo`03olc<c?lb<S;o000000Ko00001oooool00oo<c<co<S8bo`00
0006o`0000gooooo0ol0000looooo`Ko00003?ooool6o`0000_ooooo1_l0
0006ooooo`03ofIVI_l0003o000000Go000000?oMgMgooooooooool02_oo
ool6o`0002?ooooo00CogMgMohN7Qom4A4Co<S8b1?l000001Ol@413o<S8b
oeEEEOmgMgOo^[Zj023ooooo4?l0000jooooo`Oo0000P_ooool3o`0009go
oooo0ol0000Rooooo`So0000Q_ooool6o`0000Sooooo00?o^[Zjo`000?l0
00000_l000000onj^[[oooooooooo`06ooooo`Co00006oooool001_ooooo
00?oA4A4o`000?l000001_l00007ooooo`03odA4A?l0003o000000Ko0000
3Oooool3o`0003cooooo1_l0000<ooooo`Ko00002oooool6o`0000Gooooo
00?oc<c<o`000?l000001Ol000000ol@413ok^k^ooooo`0;ooooo`Ko0000
8Oooool00oo<c<coA4A4o`00000=o`000003odA4A?nHV9Sooooo01kooooo
4?l0000hooooo`Ko0000Poooool3o`0009gooooo0ol0000Qooooo`Wo0000
Q_ooool6o`0000Sooooo00?oQhN7o`000?l000000_l000000omgMgOooooo
ooooo`06ooooo`Co00006oooool001_ooooo2Ol00007ooooo`Wo00003Ooo
ool3o`0003cooooo1_l0000<ooooo`Ko00002oooool6o`0000Gooooo00?o
8B4Qo`000?l000001Ol000000onj^[[oooooooooo`0;ooooo`Ko00007ooo
ool00oo^k^koIVIVo`00000Ao`000003oa0@4?o<c<cooooo01gooooo4Ol0
000fooooo`Ko0000Poooool3o`0009gooooo0ol0000Qooooo`So0000Qooo
ool00ol@413o0000o`000003o`0000Sooooo00?oIVIVo`000?l000000_l0
00000omVIVKoooooooooo`06ooooo`Co00006oooool001_ooooo2Ol00007
ooooo`Wo00003Oooool3o`0003cooooo1_l0000<ooooo`Ko00002oooool6
o`0000?ooooo00?oc<c<oc8b<_l000001_l000000om4A4Coooooooooo`0<
ooooo`Ko00007_ooool00oo^k^ko8B4Qo`00000Do`00023ooooo4?l0000f
ooooo`Go0000Poooool3o`0009gooooo0ol0000Pooooo`Wo0000Qoooool0
0olb<S;o0000o`000003o`0000Sooooo00?o<S8bo`000?l000000_l00000
0olb<S;oooooooooo`06ooooo`Co00006oooool001_ooooo00?o8B4Qo`00
0?l000001_l00007ooooo`03ob4Q8Ol0003o000000Ko00003Oooool3o`00
03cooooo1_l0000<ooooo`Ko00002ooooolBo`000003omgMgOoooooooooo
00cooooo1_l0000Mooooo`03onk^k_lQ8B7o000001Go00008_ooool@o`00
03Cooooo1?l00024ooooo`?o0000WOooool3o`00023ooooo2?l00028oooo
o`03ofIVI_l0003o000000?o000000?oc<c<ooooooooool01Oooool00ol@
413o0000o`000002o`000003oa0@4?oooooooooo00Gooooo00?o^[Zjo`00
0?l000000_l0000Kooooo`006oooool00oo<c<co8B4Qo`000005o`000003
oc8b<_oooooooooo00Gooooo00?oc<c<ob4Q8Ol000001Ol000000om4A4Co
ooooooooo`0;ooooo`?o0000??ooool6o`0000cooooo1_l0000;oooooa7o
000000?oQhN7ooooooooool03Oooool6o`0001gooooo00?o<S8bo`000?l0
00005Ol0000Toooooa3o0000<_ooool4o`0008Cooooo0ol0002Mooooo`?o
00008?ooool8o`0008Sooooo00?oZJVYo`000?l000000ol000000onj^[[o
ooooooooo`05ooooo`Ko00001oooool00onj^[[o0000o`000002o`0001_o
oooo0011ooooo`?o0000??ooool6o`0000cooooo1_l0000;oooooa;o0000
00?oMgMgonk^k_ooool03?ooool6o`0001cooooo00?oMgMgo`000?l00000
1ol000000olb<S;oV9RHolc<c003ooooo`03okZj^_nHV9SoEEEE00Ko0000
9_ooool@o`00037ooooo0ol00024ooooo`?o0000WOooool3o`0001oooooo
2?l0002:ooooo`03oa0@4?l0003o000000;o000000?oMgMgooooooooool0
1Oooool6o`0000Oooooo00?oMgMgo`000?l000000_l0000Kooooo`00@Ooo
ool3o`0003cooooo1_l0000<ooooo`Ko00002ooooolCo`000003oa0@4?o<
c<cooooo00_ooooo1_l0000Kooooo`03onk^k_l0003o000000Oo000000?o
V9RHooooooooool01oooool6o`0002Sooooo4?l0000_ooooo`;o0000QOoo
ool3o`0009gooooo0ol0000Oooooo`So0000R_ooool00onHV9So0000o`00
0002o`000003odA4A?oooooooooo00Gooooo00?o8B4Qo`000?l000000_l0
00000olQ8B7oooooooooo`05ooooo`03oc8b<_l0003o000000;o00006ooo
ool0047ooooo0ol0000looooo`Ko00003?ooool6o`0000_ooooo5Ol00000
0oo<c<coooooooooo`09ooooo`Ko00006oooool00omgMgOo0000o`000006
o`000003ojVYZOoooooooooo00Sooooo1_l0000Zoooooa3o0000;Oooool2
o`0008Gooooo0ol0002Mooooo`?o00007_ooool8o`0008cooooo00?o8B4Q
o`000?l000000_l000000ooMgMgoooooooooo`04ooooo`03olc<c?l0003o
000000;o000000?oc<c<ooooooooool01?ooool00ooMgMgo0000o`000002
o`000003ob4Q8Ooooooooooo01Wooooo0011ooooo`?o0000??ooool6o`00
00cooooo1_l0000;oooooaGo000000?o8B4Qooooooooool02Oooool6o`00
01_ooooo2?l000000omgMgOoooooooooo`09ooooo`Ko0000:ooooolAo`00
02cooooo00?o0000ooooooooool0Poooool3o`0009gooooo0ol0000Noooo
o`So0000S?ooool00oo^k^ko0000o`000002o`000003odA4A?oooooooooo
013ooooo00?oA4A4o`000?l000000_l000000oo^k^koooooooooo`0Ioooo
o`00@Oooool3o`0003cooooo1_l0000<ooooo`Ko00002oooool6o`0000Go
oooo00?ogMgMojVYZOmEEED02?l000000onHV9Soooooooooo`08ooooo`Ko
00006_ooool00onj^[[o0000o`000006o`000003onk^k_oooooooooo00?o
oooo00?oc<c<odA4A?l000002_l000000olb<S;oc<c<ooooo`0Yoooooa3o
0000/Oooool3o`0009gooooo0ol0000Mooooo`Wo0000SOooool00ooMgMgo
0000o`000002o`000003odA4A?o^k^kooooo00gooooo00?ok^k^odA4A?l0
00000ol000000ooMgMgoooooooooo`0Jooooo`00@Oooool3o`0003cooooo
1_l0000<ooooo`Ko00002oooool6o`0000Sooooo00?oQhN7o`000?l00000
1Ol000000om4A4Coooooooooo`08ooooo`Ko00006_ooool00omgMgOo0000
o`000005o`000003oeEEEOoooooooooo00Cooooo00?o<S8bo`000?l00000
2ol000000om4A4Coooooooooo`0Zoooooa3o0000[oooool3o`0009gooooo
0ol0000Mooooo`So0000T?ooool00omgMgOo0000o`000002o`000003odA4
A?mgMgOooooo00Wooooo00?oMgMgodA4A?l000000ol000000omgMgOooooo
ooooo`0Looooo`00@Oooool3o`0003cooooo1_l0000<ooooo`Ko00002ooo
ool6o`0000Wooooo2?l0000:ooooo`Ko00006_ooool00olb<S;o0000o`00
0005o`000003oiRHV?oooooooooo00Cooooo3ol0000^oooooa3o0000[Ooo
ool3o`0009gooooo0ol0000Mooooo`So0000T_ooool00onHV9So410@o`00
0002o`0000[ooooo0ol000000ol@413oV9RHooooo`0Oooooo`00@Oooool3
o`0003cooooo1_l0000<ooooo`Ko00002oooool6o`0000Wooooo2?l0000:
ooooo`Ko00006_ooool00olQ8B7o0000o`000005o`000003okZj^_oooooo
oooo00Cooooo3ol0000`oooooeT00000H_ooool3o`0009gooooo0ol0000L
ooooo`So0000aoooool0047ooooo0ol0000looooo`Ko00003?ooool6o`00
00_ooooo1_l00008ooooo`03oiRHV?l0003o000000Ko00002_ooool6o`00
01[ooooo2?l00007ooooo`03oc8b<_l0003o000000_o000000?o8B4Qoooo
ooooool0;_oooomI000006;ooooo0ol0002Mooooo`?o00007?ooool8o`00
0<Oooooo0011ooooo`?o0000??ooool6o`0000cooooo1_l0000;ooooo`Ko
00001_ooool00oo<c<coMgMgo`000007o`000003ob4Q8Ooooooooooo00So
oooo1_l0000Jooooo`So00001oooool00oo<c<coA4A4o`00000:o`000003
ob4Q8Oo<c<cooooo02ooooooF@00001Rooooo`?o0000WOooool3o`0001_o
oooo2?l00038ooooo`00@Oooool3o`0003cooooo1_l0000<ooooo`Ko0000
2?ooool00oo<c<co<S8bo`00000Fo`000003oeEEEOoooooooooo00Sooooo
1_l0000Jooooo`So0000A_oooomI000006;ooooo0ol0002Mooooo`?o0000
6oooool8o`000<Sooooo0011ooooo`?o0000??ooool6o`0000cooooo1_l0
0008ooooo`03odA4A?l0003o000001Ko000000?o^[Zjooooooooool02?oo
ool6o`0001[ooooo2?l00016oooooeT00000H_ooool3o`0009gooooo0ol0
000Kooooo`So0000b?ooool0047ooooo0ol0000looooo`Ko00003?ooool6
o`0000Sooooo6?l000000omVIVKoooooooooo`09ooooo`Ko00006_ooool0
0olQ8B7o0000o`000005o`000003olc<c?oooooooooo047ooooo0_l0001I
000006;ooooo0ol0002Mooooo`?o00006_ooool8o`000<Wooooo000eoooo
oaSo0000<oooool6o`0000cooooo1_l00008oooooaOo000000?oEEEEoooo
ooooool02_ooool6o`0001[ooooo00?o<S8bo`000?l000001Ol000000onY
ZJWoooooooooo`0;ooooo`05oiRHV?l@413o0000oa0@4?nj^[X0;ooooolA
o`000:kooooo0ol0002Mooooo`?o00006_ooool8o`000<Wooooo000foooo
oaOo0000<oooool6o`0000cooooo1_l00008ooooo`03oc8b<_l0003o0000
01;o000000?o410@ojVYZOooool03?ooool6o`0001[ooooo00?oMgMgo`00
0?l000001Ol000000omVIVKoooooooooo`0:ooooo`03onk^k_l0003o0000
00;o000000?o410@ooooooooool0:ooooolAo`000;3ooooo0ol0002Moooo
o`?o00006_ooool7o`000<[ooooo000foooooaKo0000=?ooool6o`0000co
oooo1_l00008ooooo`03olc<c?lb<S;o000000ko000000Co410@oc8b<_mg
MgOoc<c<3oooool6o`0001[ooooo00?oc<c<o`000?l000001Ol000000ol@
413oooooooooo`0:ooooo`03oiRHV?l0003o000000?o0000:ooooolAo`00
0;;ooooo0ol0002Mooooo`?o00006Oooool8o`000<[ooooo000foooooaKo
0000=?ooool6o`0000cooooo1_l0000/ooooo`Ko00006oooool00ol@413o
0000o`000005o`000003oiRHV?oooooooooo00Wooooo00?oA4A4o`000?l0
00000ol0000Yoooooa7o0000]?ooool3o`0009gooooo0ol0000Iooooo`So
0000b_ooool003Oooooo5Ol0000dooooo`Ko00003?ooool6o`0002cooooo
1_l0000Kooooo`03ogMgMol0003o000000Ko000000?ogMgMooooooooool0
1oooool00oo<c<co0000o`000004o`0002Oooooo4Ol0002fooooo`?o0000
WOooool3o`0001Wooooo1ol0003;ooooo`00=ooooolDo`0003Gooooo1_l0
000<ooooo`Ko0000;?ooool6o`0001_ooooo00?ok^k^o`000?l000001_l0
00000ol@413oc<c<ooooo`06ooooo`03onk^k_lQ8B7o000000Go00009Ooo
oolAo`000;Sooooo0ol0002Mooooo`?o00006?ooool8o`000<_ooooo000g
oooooaCo0000=Oooool6o`0000cooooo1_l0000/ooooo`Ko00007?ooool0
0onYZJWo0000o`000007o`000003oeEEEOnYZJWok^k^00;ooooo00?oc<c<
ohN7Qol000001ol0000Soooooa7o0000^_ooool3o`0009gooooo0ol0000H
ooooo`So0000boooool003Sooooo4ol0000eooooo`Ko00003?ooool6o`00
02cooooo1_l0000Mooooo`03oeEEEOl0003o000001Go00008OoooolAo`00
0;cooooo0ol0002Mooooo`?o00006?ooool7o`000<cooooo000hoooooa;o
0000=_ooool6o`0000cooooo1_l0000/ooooo`Ko00007_ooool00olQ8B7o
0000o`00000Do`0001oooooo4Ol0002nooooo`?o0000WOooool3o`0001Oo
oooo2?l0003<ooooo`00>OoooolAo`0003Kooooo1_l0000<ooooo`Ko0000
;?ooool6o`0001kooooo00?ok^k^oc8b<_l000005?l0000Moooooa7o0000
`?ooool3o`0009gooooo0ol0000Gooooo`So0000c?ooool003Wooooo4?l0
000gooooo`Ko00003?ooool6o`0002cooooo1_l0000Pooooo`03ogMgMol0
003o000001;o00006ooooolAo`000<;ooooo0ol0002Mooooo`?o00005ooo
ool7o`000<gooooo000ioooooa3o0000=oooool6o`0000cooooo1_l0000/
ooooo`Ko00008Oooool00ooMgMgoEEEEo`00000:o`000003oa0@4?nHV9So
8B4Q00?o000000?o<S8booooooooool05ooooolAo`000<Cooooo0ol0002M
ooooo`?o00005oooool7o`000<gooooo000jooooo`oo0000=oooool6o`00
00cooooo1_l0000/ooooo`Ko00008oooool01?oMgMgoQhN7odA4A?lQ8B43
o`000004oa0@4?lb<S;oMgMgolc<c0;ooooo00Goc<c<oc8b<_l0003o410@
olc<c00Goooooa7o0000a_ooool3o`0009gooooo0ol0000Fooooo`So0000
cOooool003[ooooo3_l0000hooooo`Ko00003?ooool6o`0002cooooo1_l0
001:oooooa7o0000S_ooool00onj^[[oEEEEoc8b<P03o`000003oa0@4?m4
A4CoV9RH00?ooooo00?o^[Zjo`000?l000001?l000000olQ8B7oc<c<oooo
o`0Tooooo`?o0000WOooool3o`0001Kooooo1ol0003>ooooo`00>_ooool>
o`0003Sooooo1_l0000<ooooo`Ko0000;?ooool6o`0004Sooooo4Ol0002>
ooooo`03onk^k_lb<S;o000000So000000Co410@okZj^_ooooooMgMg1ol0
00000olb<S;oooooooooo`0Sooooo`?o0000WOooool3o`0001Kooooo1ol0
003>ooooo`00>oooool=o`0003Sooooo1_l0000<ooooo`Ko0000;?ooool6
o`0004Kooooo4Ol0002?ooooo`03onk^k_lQ8B7o000000_o000000?oV9RH
ogMgMol000001ol0000Uooooo`?o0000WOooool3o`0001Gooooo2?l0003>
ooooo`00>oooool<o`0003Wooooo1_l0000<ooooo`Ko0000;?ooool6o`00
04Cooooo4Ol0002Aooooo`03oeEEEOl0003o000000co000000?o<S8bo`00
0?l000001_l0000Uooooo`?o0000WOooool3o`0001Gooooo2?l0003>oooo
o`00??ooool;o`0003Wooooo1_l0000<ooooo`Ko0000;?ooool6o`0004;o
oooo4Ol0002Booooo`03omgMgOl0003o000001Go000000?oA4A4oooooooo
ool08oooool3o`0009gooooo0ol0000Eooooo`Oo0000coooool003cooooo
2_l0000jooooo`Ko00003?ooool6o`0002cooooo1_l00010oooooa7o0000
U?ooool00on7QhOo0000o`00000Do`000003oc8b<_o<c<cooooo02Cooooo
0ol0002Mooooo`?o00005?ooool8o`000<oooooo000looooo`[o0000>_oo
ool6o`0000cooooo1_l0000/ooooo`Ko0000?_oooolAo`0009Kooooo00?o
<S8bo`000?l000001?l000001om4A4Co^[Zjooooooooooook^k^ojVYZOlb
<S802?l0000Xooooo`?o0000WOooool3o`0001Cooooo2?l0003?ooooo`00
?Oooool9o`0003[ooooo1_l0000<ooooocSo0000??oooolAo`0009Sooooo
00?o410@o`000?l000000ol000000olb<S;oooooooooo`05ooooo`03ohN7
Qol0003o000000Go0000:?ooool3o`0009gooooo0ol0000Dooooo`Oo0000
d?ooool003gooooo2?l0000kooooo`Ko00003?oooolho`0003[ooooo4Ol0
002Jooooo`Ko000000?oZJVYooooooooool01_ooool00omEEEGo0000o`00
0004o`0002Sooooo0ol0002Mooooo`?o00004oooool8o`000=3ooooo000m
ooooo`So0000>oooool6o`0000cooooo>?l0000hoooooa7o0000W?ooool6
o`000003onk^k_oooooooooo00Kooooo00?oc<c<o`000?l000001?l0000X
ooooo`?o0000WOooool3o`0001?ooooo2?l0003@ooooo`00?_ooool7o`00
03_ooooo1_l0000<ooooocSo0000=_oooolAo`0009kooooo1_l0000:oooo
o`Ko0000:?ooool3o`0009gooooo0ol0000Cooooo`Oo0000dOooool003ko
oooo1_l0000looooo`Ko00003?oooolho`0003Cooooo4Ol0002Pooooo`Ko
00002_ooool6o`0002Sooooo0ol0002Mooooo`?o00004oooool7o`000=7o
oooo000oooooo`Go0000??ooool6o`0000cooooo>?l0000boooooa7o0000
X_ooool6o`0000[ooooo1_l0000Xooooo`?o0000WOooool3o`0001;ooooo
2?l0003Aooooo`00?oooool4o`0003gooooo1_l0000Mooooo`H00000DOoo
oolAo`000:Cooooo1_l0000:ooooo`Ko0000:?ooool3o`0009gooooo0ol0
000Booooo`Oo0000d_ooool003oooooo1?l0000mooooo`Ko00007Oooool6
000004oooooo4Ol0002Vooooo`Ko00002_ooool6o`0002Sooooo0ol0002M
ooooo`?o00004_ooool7o`000=;ooooo0010ooooo`?o0000?Oooool6o`00
01gooooo1P00001=oooooa7o0000Z?ooool6o`0000[ooooo1_l0000Xoooo
o`?o0000WOooool3o`00017ooooo2?l0003Booooo`00@?ooool2o`0003ko
oooo1_l0000Mooooo`H00000BooooolAo`000:[ooooo1_l0000:ooooo`Ko
0000:?ooool3o`0009gooooo0ol0000Aooooo`So0000d_ooool0043ooooo
0_l0000nooooo`Ko00007Oooool6000004Wooooo4Ol0002/ooooo`Ko0000
2_ooool6o`0002Sooooo0ol0002Mooooo`?o00004Oooool7o`000=?ooooo
0011ooooo`03o`000?oooooooooo03cooooo1_l0000Mooooo`H00000Aooo
oolAo`000:_ooooo00?oc<c<oc8b<_l000001_l00007ooooo`03olc<c?lb
<S;o000000Ko0000:?ooool3o`0009gooooo0ol0000@ooooo`So0000dooo
ool0083ooooo1_l0000Mooooo`H00000AOoooolAo`000:gooooo00?oA4A4
o`000?l000001_l00007ooooo`03odA4A?l0003o000000Ko0000:?ooool3
o`0009gooooo0ol0000@ooooo`So0000doooool0083ooooo1_l0000Moooo
o`H00000@ooooolAo`000:oooooo2Ol00007ooooo`Wo0000:?ooool3o`00
09gooooo0ol0000@ooooo`Oo0000e?ooool0083ooooo1_l0000Mooooo`H0
0000@OoooolAo`000;7ooooo2Ol00007ooooo`Wo0000:?ooool3o`0009go
oooo0ol0000?ooooo`So0000e?ooool0083ooooo1_l0000Mooooo`H00000
?ooooolAo`000;?ooooo00?o8B4Qo`000?l000001_l00007ooooo`03ob4Q
8Ol0003o000000Ko0000:?ooool3o`0009gooooo0ol0000?ooooo`So0000
e?ooool0083ooooo1_l0000Mooooo`H00000?OoooolAo`000;Gooooo00?o
c<c<ob4Q8Ol000001Ol000000olb<S;oooooooooo`05ooooo`03olc<c?lQ
8B7o000000Go000000?oA4A4ooooooooool09_ooool3o`0009gooooo0ol0
000?ooooo`Oo0000eOooool0083ooooo1_l0000Mooooo`H00000>ooooolA
o`000?Sooooo0ol0002Mooooo`?o00003_ooool8o`000=Gooooo000Toooo
ohD00000>OoooolAo`000?[ooooo0ol0002Mooooo`?o00003_ooool8o`00
0=Gooooo000TooooohD00000=ooooolAo`000?cooooo0ol0002Mooooo`?o
00003Oooool8o`000=Kooooo000TooooohD00000=OoooolAo`000?kooooo
0ol0002Mooooo`?o00003?ooool9o`000=Kooooo000TooooohD00000=?oo
ool@o`000?oooooo0Oooool3o`0009gooooo0ol0000<ooooo`Wo0000e_oo
ool002CoooooQ@00000boooooa3o0000ooooool3ooooo`?o0000WOooool3
o`0000_ooooo2Ol0003Gooooo`009?oooon50000033ooooo4?l0003ooooo
o`Gooooo0ol0002Mooooo`?o00002oooool9o`000=Oooooo0020ooooo`Ko
0000DOooool@o`000?oooooo1oooool3o`0009gooooo0ol0000:ooooo`Wo
0000f?ooool0083ooooo1_l0001?oooooa3o0000ooooool9ooooo`?o0000
WOooool3o`0000[ooooo2?l0003Iooooo`00P?ooool6o`0004gooooo4?l0
003oooooo`_ooooo0ol0002Mooooo`?o00002Oooool9o`000=Wooooo0020
ooooo`Ko0000BooooolAo`000;GoooooA`00000<ooooocoo0000I?ooool3
o`0000Wooooo2?l0003Jooooo`00P?ooool6o`0004Wooooo4Ol0002goooo
odL000003?oooom<o`0005Oooooo0ol00008ooooo`Wo0000f_ooool0083o
oooo1_l00017oooooa7o0000^Ooooom7000000coooooFOl0001:ooooo`?o
00001oooool9o`000=_ooooo0020ooooo`Ko0000AOoooolAo`000;_ooooo
A`00000<ooooof7o0000@_ooool3o`0000Oooooo2Ol0003Kooooo`00P?oo
ool6o`0004?ooooo4Ol0002mooooodL000003?oooomVo`0003gooooo0ol0
0006ooooo`Wo0000g?ooool0083ooooo1_l00011oooooa7o0000_ooooom7
000000coooooJ_l0000iooooo`?o00001_ooool9o`000=cooooo0020oooo
o`Ko0000?ooooolAo`000?oooooo6?ooool3o`0003Cooooo=Ol0000doooo
o`?o00001Oooool9o`000=gooooo0020ooooo`Ko0000?OoooolAo`000?oo
oooo6_ooool3o`00047ooooo;?l0000`ooooo`?o00001Oooool8o`000=ko
oooo0020ooooo`Ko0000>ooooolAo`000?oooooo7?ooool3o`0004kooooo
9?l0000[ooooo`?o00001?ooool9o`000=kooooo0020ooooo`Ko0000>Ooo
oolAo`000?oooooo7_ooool3o`0005Kooooo7ol0000Xooooo`?o00001?oo
ool8o`000=oooooo0020ooooo`Ko0000=ooooolAo`0001Cooooo00?o0000
ooooooooool0b?ooool00oo<c<coA4A4o`00000=o`000003odA4A?o<c<co
oooo02gooooo0ol0001Koooooa_o00009oooool3o`0000?ooooo2Ol0003O
ooooo`00P?ooool6o`0003Gooooo4Ol0000Eooooo`;o0000b_ooool00olb
<S;o0000o`00000>o`000003oc8b<_oooooooooo02cooooo0ol0001Ooooo
oaWo00009Oooool3o`0000;ooooo2Ol0003Pooooo`00P?ooool6o`0003?o
oooo4Ol0000Gooooo`?o0000bOoooolBo`0002kooooo0ol0001ToooooaGo
00009?ooool3o`0000;ooooo2Ol0003Pooooo`00P?ooool6o`00037ooooo
4Ol0000Hooooo`Co0000bOoooolBo`0002kooooo0ol0001Xoooooa?o0000
8_ooool3o`000003ooooool0003o000000Oo0000hOooool0083ooooo1_l0
000_oooooa7o00006_ooool4o`000<Wooooo00?oA4A4o`000?l000003_l0
00000olb<S;oooooooooo`0/ooooo`?o0000KOooool?o`00027ooooo0ol0
00000ooooooo0000o`000007o`0001Kooooo00?oc<c<odA4A?l000001?l0
00001Ol@413o8B4Qob4Q8OnYZJWok^k^0;oooooo0020ooooo`Ko0000;Ooo
oolAo`0001cooooo1Ol00038ooooo`03onk^k_m4A4Co000000go000000?o
<S8bolc<c?ooool0;Oooool3o`00073ooooo5ol0000Fooooo`co00005ooo
ool00ol@413o0000o`000009o`000003oeEEEOoMgMgooooo0;cooooo0020
ooooo`Ko0000:ooooolAo`0001gooooo1_l0003?ooooo`03onk^k_l0003o
000000Co000000?o^[Zjooooooooool0;oooool3o`00077ooooo6?l0000D
ooooo`_o00006?ooool>o`000003ohN7Qooooooooooo0;[ooooo0020oooo
o`Ko0000:OoooolAo`0001oooooo1ol0003?ooooo`03ogMgMol0003o0000
00?o000000?o<S8booooooooool0;oooool3o`0007?ooooo6?l0000Boooo
o`_o00006?ooool02?nHV9So0000o`000?l0003o410@o`000?n7QhOo^[Zj
0_ooool00onj^[[o8B4Qo`000002o`000003ogMgMooooooooooo0;Wooooo
0020ooooo`Ko00009ooooolAo`00023ooooo2?l0003?ooooo`03onk^k_l0
003o000000Co000000?oc<c<ooooooooool0;_ooool3o`0007Cooooo6Ol0
000@ooooo`[o00009Oooool01?oMgMgo0000o`000?l0002kooooo`00P?oo
ool6o`0002Gooooo4Ol0000Rooooo`Wo0000coooool00omgMgOo0000o`00
0003o`000003oeEEEOoooooooooo02kooooo0ol0001foooooaWo00003_oo
ool:o`0002Kooooo00?o^[Zjo`000?l00000^oooool0083ooooo1_l0000S
oooooa7o00008oooool:o`000<oooooo00?ok^k^o`000?l000001?l00000
0ooMgMgoooooooooo`0]ooooo`?o0000MooooolJo`0000cooooo2Ol0000X
ooooo`;o0000^oooool0083ooooo1_l0000Qoooooa7o00009Oooool:o`00
0<oooooo00?ok^k^o`000?l000001?l000000omEEEGoooooooooo`0]oooo
o`?o0000P_oooolAo`0000Wooooo2_l0000Wooooo`03okZj^_l0003o0000
0;_ooooo0020ooooo`Ko00007ooooolAo`0002Oooooo2ol0003>ooooo`03
ogMgMol0003o000000Go000000?ogMgMooooooooool0;?ooool3o`0008Co
oooo4Ol00007ooooo`Wo00009_ooool00onj^[[o<S8bo`000002o`000;_o
oooo0020ooooo`Ko00007OoooolAo`0002Sooooo3?l0003=ooooo`03onk^
k_l0003o000000Ko000000?oEEEEooooooooool0;?ooool3o`0008Kooooo
4Ol00004ooooo`Wo00006_ooool00onYZJWo8B4Qob4Q8@0?o`000;_ooooo
0020ooooo`Ko00006ooooolAo`0002[ooooo3Ol0003<ooooo`03oiRHV?l0
003o000000Oo000000?ogMgMooooooooool0:oooool3o`0008Sooooo4?l0
0002ooooo`[o00006?ooool00onj^[[o410@o`00000Ao`000;_ooooo0020
ooooo`Ko00006OoooolAo`0002_ooooo3_l0003<ooooo`03oa0@4?l0003o
000000Oo000000?oEEEEooooooooool0:oooool3o`0008[ooooo3_l00002
ooooo`Wo00006?ooool00onHV9So0000o`00000Ao`000003ogMgMooooooo
oooo0;Wooooo0020ooooo`Ko00005ooooolAo`0002gooooo3ol0003:oooo
o`03oiRHV?l0003o000000Wo000000?ogMgMooooooooool0:_ooool3o`00
08cooooo3Ol000000ooooooo0000o`000006o`0001Sooooo00?oc<c<o`00
0?l000003ol000000olQ8B7oA4A4omgMg@2looooo`00P?ooool6o`0001Go
oooo4Ol0000^oooooa3o0000b_ooool00olQ8B7o0000o`000003o`000003
odA4A?l0003o000000?o000000?oEEEEooooooooool07_oooolHo`0008Go
oooo5?l0000Hooooo`03oc8b<_l0003o000000?o000000Co410@oc8b<_nY
ZJWok^k^aoooool0083ooooo1_l0000Coooooa7o0000<?ooool@o`000<Wo
oooo00?o^[Zjo`000?l000001?l000000oo^k^ko<S8bo`000004o`000003
onk^k_oooooooooo01kooooo5ol00027oooooa7o00006?ooool00oo<c<co
0000o`000003o`000003ogMgMooooooooooo0<Wooooo0020ooooo`Ko0000
4OoooolAo`0003;ooooo4Ol00038ooooo`03oc8b<_l0003o000000?o0000
00?oEEEEoooooonYZJT01Ol000000omgMgOoooooooooo`0NoooooaKo0000
R_ooool>o`0001Wooooo00?oMgMgo`000?l000000_l000000omgMgOooooo
ooooo`3:ooooo`00P?ooool6o`0000oooooo4Ol0000coooooa;o0000aooo
ool00onj^[[o0000o`000004o`000004omgMgOoooooooooooa0@40Go0000
00?ok^k^ooooooooool07OoooolFo`0008[ooooo3_l0000Iooooo`05oc8b
<_l0003o0000o`000?l@4100cOooool0083ooooo1_l0000=oooooa7o0000
=OoooolCo`000<Kooooo00?oEEEEo`000?l000000ol000001Olb<S;ooooo
ooooooooooooV9RH00Go000000?oMgMgooooooooool07_oooolEo`0008_o
oooo3Ol0000Iooooo`05ob4Q8Ol0003o0000o`000?mVIVH0cOooool0083o
oooo1_l0000;oooooa7o0000=_oooolDo`000<Gooooo00?ogMgMo`000?l0
00001?l000000onYZJWoooooooooo`02ooooo`Ko000000?ok^k^oooooooo
ool07OoooolDo`0008gooooo3?l0000Iooooo`Co000000?o^[Zjoooooooo
ool0boooool0083ooooo1_l00009oooooa7o0000>?oooolEo`000<Cooooo
00?oEEEEo`000?l000000ol000000ol@413oooooooooo`03ooooo`03ogMg
Mol0003o000000?o000000?oMgMgooooooooool07OoooolDo`000;;ooooo
1?l000000oo^k^koooooooooo`3;ooooo`00P?ooool6o`0000Oooooo4Ol0
000ioooooaKo0000`oooool00ooMgMgo0000o`000004o`000003ohN7Qooo
oooooooo00?ooooo00?ok^k^o`000?l000001?l000000oo^k^kooooooooo
o`0Moooooa?o0000/_ooool4o`000<kooooo0020ooooo`Ko00001OoooolA
o`0003_ooooo5_l00033ooooo`03ogMgMol0003o000000Co000000?ok^k^
ooooooooool01?ooool00omEEEGo0000o`000003o`000003ogMgMooooooo
oooo01gooooo4_l0002cooooo`Co0000c_ooool0083ooooo1_l00003oooo
oa7o0000?OoooolGo`000<7ooooo00?ok^k^o`000?l000001?l000000omV
IVKoooooooooo`05ooooo`03omgMgOl0003o000000Co000000?ok^k^oooo
ooooool07OoooolAo`000;?ooooo00Co410@o`000?l0003o0000c_ooool0
083ooooo1_l000000ooooooo0000o`00000?o`0003kooooo6?l00031oooo
o`03ogMgMol0003o000000Co000000?ogMgMooooooooool01_ooool00omE
EEGo0000o`000003o`000003ogMgMooooooooooo01gooooo4?l0002doooo
o`04oc8b<_l0003o0000o`000<kooooo0020oooooaKo0000@?oooolIo`00
0;gooooo00?ok^k^oc8b<_l000002?l000000olb<S;oc<c<ooooo`02oooo
o`03onk^k_m4A4Co000000So000000?o<S8bonk^k_ooool06oooool@o`00
0;Cooooo00GoEEEEo`000?l0003o0000okZj^P3=ooooo`00P?oooolDo`00
047ooooo6_l0002mooooo`03odA4A?l0003o000000Wo000000GoA4A4oooo
ooooooooooooodA4A00;o`000003odA4A?oooooooooo01_ooooo3ol0002d
ooooo`05ohN7Qol0003o0000o`000?nYZJT0cOooool0083ooooo4_l00013
oooooa_o0000_?ooool=o`0000?ooooo3Ol0000Mooooo`ko0000]Oooool0
1Oo<c<co0000o`000?l0003oMgMg0<gooooo0020oooooa3o0000A?oooolL
o`000;cooooo3Ol00003ooooo`go00007Oooool>o`000;Kooooo00Co410@
o`000?l0003o0000cOooool0083ooooo3_l00016oooooaco0000_?ooool0
0olb<S;o0000o`000009o`000005oc8b<_oooooooooooooooolb<S802ol0
00000olb<S;oooooooooo`0Looooo`go0000]_ooool01OoMgMgo0000o`00
0?l0003oZJVY0<cooooo0020ooooo`co0000B?oooolMo`000;_ooooo00?o
c<c<odA4A?l000002?l000000om4A4Coc<c<ooooo`02ooooo`03olc<c?m4
A4Co000000So000000?oA4A4olc<c?ooool07Oooool<o`000;Sooooo00Co
EEEEo`000?l0003oEEEEc?ooool0083ooooo2_l0001Eooooo`Ko0000oooo
ool4ooooo`_o0000^?ooool01OoMgMgo0000o`000?l0003ok^k^0<_ooooo
0020ooooo`So0000Eoooool6o`000?oooooo1?ooool:o`000;[ooooo00Co
MgMgo`000?l0003oMgMgboooool0083ooooo1_l0001Iooooo`Ko0000oooo
ool4ooooo`[o0000^oooool01?lQ8B7o0000o`000?oMgMg:ooooo`00gooo
ool6o`000?oooooo1Oooool9o`000;_ooooo00CogMgMo`000?l0003o<S8b
b_ooool00=oooooo1_l0003oooooo`Gooooo2?l0002mooooo`04olc<c?l0
003o0000ohN7QlWooooo003Oooooo`Ko0000ooooool5ooooo`So0000_?oo
ool00onYZJWo8B4Qo`000009o`0000;o8B4Q00?oZJVYooooooooool0_Ooo
ool00=oooooo1_l0003oooooo`Kooooo1ol0002iooooo`03omgMgOmEEEGo
000000?o000000?oQhN7o`000?l000002_l000000oo<c<coooooooooo`2k
ooooo`00goooool6o`000?oooooo1_ooool6o`000;Wooooo00?oMgMgo`00
0?l000000_l000001Oo<c<coooooooooooooooooIVIV00[o000000?o410@
ooooooooool0^oooool00=oooooo1_l0003oooooo`Oooooo1Ol0002hoooo
o`03oeEEEOl0003o000000;o000000?ok^k^ooooooooool00oooool00onj
^[[o<S8bo`000008o`000;gooooo003Oooooo`Ko0000ooooool7ooooo`Co
0000^?ooool00omgMgOo0000o`000002o`000003oiRHV?oooooooooo00Ko
oooo00?oc<c<odA4A?lQ8B401Ol000000oo<c<coooooooooo`2kooooo`00
goooool6o`000?oooooo1oooool4o`000;Sooooo00?o410@o`000?l00000
0_l000000oo^k^koooooooooo`3<ooooo`00goooool6o`000?oooooo2?oo
ool3o`000;Sooooo1Ol0003?ooooo`00goooool6o`000?oooooo2?ooool2
o`000;Wooooo00?o410@o`000?l000000_l000000ooMgMgoooooooooo`3<
ooooo`00goooool6o`000?oooooo2?ooool2o`000;Wooooo00?oZJVYo`00
0?l000000_l000000om4A4Coooooooooo`3<ooooo`00goooool6o`000?oo
oooo2Oooool00ol0003oooooooooo`2hooooo`03oiRHV?l0003o000000?o
000000?o^[Zjooooooooool0b_ooool00=oooooo1_l0003oooooolGooooo
00?ok^k^ohN7Qol000001Ol000000olb<S;oooooooooo`37ooooo`00gooo
ool6o`000?oooooooooooonHooooo`00goooool6o`000?oooooooooooonH
ooooo`00ooooooooooooooooooooO_ooool00?ooooooooooooooooooogko
oooo003ooooooooooooooooooomnooooo`00ooooooooooooooooooooO_oo
ool00?ooooooooooooooooooogkooooo003ooooooooooooooooooomnoooo
o`00fOooool00onHV9So0000o`00000:o`000003oiRHV?oooooooooo00Wo
oooo00?oV9RHo`000?l000002_l000000onHV9Soooooooooo`0Tooooo`03
oiRHV?l0003o000000[o000000?oV9RHooooooooool0ooooooooooooodOo
oooo003Iooooo`ko00002oooool>o`0002Kooooo3_l0003ooooooooooooo
BOooool00=Wooooo3_l0000;ooooo`ko00009_ooool>o`000?oooooooooo
oom9ooooo`00fOooool00onHV9So0000o`00000:o`000003oiRHV?oooooo
oooo00Wooooo00?oV9RHo`000?l000002_l000000onHV9Soooooooooo`0T
ooooo`03oiRHV?l0003o000000Wo000000?o410@oiRHV?ooool0oooooooo
ooooodSooooo003Mooooo`Go00005?ooool5o`00033ooooo00?ogMgMo`00
0?l000000_l000000omVIVKoooooooooo`3oooooooooooooB_ooool00=go
oooo1Ol0000Dooooo`Go0000<Oooool00olb<S;o0000o`000002o`000003
onk^k_oooooooooo0?oooooooooooom9ooooo`00gOooool5o`0001Cooooo
1Ol0000aooooo`03okZj^_l0003o000000;o000000?oV9RHooooooooool0
ooooooooooooodWooooo003Mooooo`Go00005?ooool5o`0003;ooooo00Go
410@o`000?l0003o0000oa0@403oooooooooooooBoooool00:[ooooo00Oo
A4A4o`000?l@413oV9RHogMgMom4A4Co<S8b00Go000000Co8B4QodA4A?nH
V9Sok^k^3?ooool00oo^k^koQhN7oc8b<P03o`000005ob4Q8OmVIVKogMgM
oooooonHV9P01Ol000000ol@413oV9RHooooo`04ooooo`Go000000Cooooo
olc<c?mVIVKo<S8b0ol000000olQ8B7oEEEEokZj^P0:ooooo`Go000000Co
ooooolc<c?mVIVKo<S8b0ol000000olQ8B7oEEEEokZj^P09ooooo`03oiRH
V?l0003o000000oo000000?oV9RHooooooooool02_ooool00omVIVKo0000
o`000002o`000003okZj^_oooooooooo0?oooooooooooom8ooooo`00Z_oo
ool@o`000003ogMgMooooooooooo00Sooooo00?oc<c<oa0@4?l000001ol0
00000onHV9So<S8bo`000006o`0000Gooooo1Ol000000om4A4Co0000o`00
0007o`000003odA4A?o^k^kooooo00Oooooo1Ol000000om4A4Co0000o`00
0007o`000003odA4A?o^k^kooooo00Kooooo4ol0000;ooooo`03onk^k_l0
003o000000?o000000?oA4A4ooooooooool0ooooooooooooodSooooo002Z
oooooa7o000000?oEEEEooooooooool01oooool00olQ8B7o0000o`00000@
o`0000Gooooo4Ol000000oo<c<coooooooooo`05oooooa7o000000?oc<c<
ooooooooool01?oooolCo`0000_ooooo00?oV9RHo`000?l000001?l00000
0ooMgMgoooooooooo`3oooooooooooooAoooool00:[ooooo1_l000000ol@
413oQhN7olc<c002ooooo`03onk^k_nYZJWo410@00Co000000?oV9RHoooo
ooooool01Oooool00onHV9So0000o`00000?o`000003oa0@4?nYZJWooooo
00Cooooo4_l000000oo^k^koooooooooo`04oooooa;o000000?ok^k^oooo
ooooool00oooool00onHV9So0000o`00000?o`000003oiRHV?oooooooooo
00Wooooo00?o8B4Qo`000?l000001?l000000omVIVKoooooooooo`3ooooo
ooooooooAoooool00:[ooooo1Ol000000on7QhOoooooooooo`05ooooo`03
omgMgOl0003o000000;o000000?o<S8booooooooool01Oooool00om4A4Co
0000o`000003o`000005oiRHV?ooooooooooojVYZOlQ8B401_l00008oooo
o`Oo000000GoMgMgomgMgOoooooogMgMogMgM`06o`000003odA4A?oooooo
oooo00Cooooo1ol000001OmgMgOogMgMoooooooMgMgoMgMg00Ko000000?o
A4A4ooooooooool02_ooool5o`00017ooooo00?oc<c<o`000?l000001_l0
00000oo^k^koooooooooo`3oooooooooooooA_ooool00:[ooooo1?l00000
0on7QhOoooooooooo`06ooooo`03omgMgOl0003o000000?o00001oooool0
0ol@413o0000o`000002o`000003ogMgMooooooooooo00;ooooo00?ok^k^
oa0@4?l000001?l00008ooooo`Ko000000?oV9RHooooooooool00oooool0
0onHV9So0000o`000004o`000003omgMgOoooooooooo00?ooooo1_l00000
0onHV9Soooooooooo`03ooooo`03oiRHV?l0003o000000Co000000?ogMgM
ooooooooool02Oooool5o`00017ooooo00?oEEEEo`000?l000001_l00000
0onHV9Soooooooooo`3oooooooooooooA_ooool00:[ooooo00CoV9RHo`00
0?l0003oMgMg1oooool00oo^k^koV9RHoa0@4005o`0000Oooooo1Ol00000
0oo<c<coooooooooo`03ooooo`03oiRHV?l0003o000000?o00002?ooool5
o`000003oeEEEOoooooooooo00Gooooo00?oEEEEo`000?l000000ol00000
0omVIVKoooooooooo`03ooooo`Go000000?oEEEEooooooooool01Oooool0
0omEEEGo0000o`000003o`000003ofIVI_oooooooooo00Wooooo1Ol0000@
ooooo`03onk^k_l0003o000000;o000000?o410@oeEEEOl000000_l00000
0ol@413oooooooooo`3oooooooooooooA_ooool00;3ooooo00Go^[ZjoiRH
V?mgMgOoEEEEoc8b<P07o`000003oa0@4?oooooooooo00Gooooo1Ol00006
ooooo`03onk^k_l0003o000000?o00002?ooool5o`000003ojVYZOoooooo
oooo00Gooooo00?oZJVYo`000?l000000ol000000olb<S;oooooooooo`03
ooooo`Go000000?oZJVYooooooooool01Oooool00onYZJWo0000o`000003
o`000003oc8b<_oooooooooo00Wooooo1Ol0000@ooooo`03ohN7Qol0003o
000000;o000000?oMgMgokZj^_l000000ol000000onj^[[oooooooooo`3o
ooooooooooooAOooool00:cooooo00?ok^k^ohN7QolQ8B403Ol000000omg
MgOoooooooooo`05ooooo`Go00001oooool5o`0000Sooooo1Ol00009oooo
o`Ko00001Oooool5o`0000Wooooo1_l0000;ooooo`Go00004?ooool00ol@
413o0000o`000002o`000003omgMgOoooooo410@00?o000000?oA4A4oooo
ooooool0ooooooooooooodGooooo002[ooooo`03okZj^_l0003o000000go
000000?o8B4Qooooooooool01_ooool5o`0000Oooooo1Ol00008ooooo`Go
00002Oooool6o`0000Gooooo1Ol00009ooooo`Ko00002oooool5o`0000oo
oooo00?o^[Zjo`000?l000000_l000001?m4A4Cooooooooooon7QhL4o`00
0003omgMgOoooooooooo0?oooooooooooom4ooooo`00Z_ooool00oo<c<co
0000o`00000<o`000003oa0@4?nHV9Sooooo00Sooooo1Ol00007ooooo`Go
00002?ooool5o`0000Wooooo1_l00005ooooo`Go00002Oooool6o`0000_o
oooo1Ol0000?ooooo`03oeEEEOl0003o000000;o000000CoZJVYoooooooo
ooook^k^1?l000000omVIVKoooooooooo`3oooooooooooooA?ooool00:[o
oooo00?oA4A4o`000?l000002?l000001?lb<S;oEEEEohN7Qoo<c<`;oooo
o`Go00001oooool5o`0000Sooooo1Ol000000onYZJWoooooooooo`05oooo
o`03ojVYZOl0003o000000?o000000?o8B4Qooooooooool00oooool5o`00
0003ojVYZOoooooooooo00Gooooo00?oZJVYo`000?l000000ol000000olQ
8B7oooooooooo`09ooooo`Go00003_ooool00oo^k^ko0000o`000002o`00
0003oa0@4?oooooooooo00;ooooo00?oEEEEo`000?l000000_l000000oo^
k^koooooooooo`3ooooooooooooo@oooool00:[ooooo1_l000000omEEEGo
ZJVYolc<c00Aooooo`Go00001oooool5o`0000Sooooo1Ol000000omEEEGo
ooooooooo`05ooooo`03oeEEEOl0003o000000?o000000?oEEEEoooooooo
ool00oooool5o`000003oeEEEOoooooooooo00Gooooo00?oEEEEo`000?l0
00000ol000000omEEEGoooooooooo`09ooooo`Go00003_ooool00omgMgOo
0000o`000002o`000003ogMgMooooooooooo00;ooooo00?oc<c<o`000?l0
00000_l000000onHV9Soooooooooo`3ooooooooooooo@oooool00:[ooooo
1Ol000000oo<c<coooooooooo`06ooooo`04oiRHV?l@413o0000oiRHV0So
oooo1Ol00007ooooo`Go00002?ooool6o`000003oiRHV?oooooooooo00?o
oooo00?oV9RHo`000?l000001?l000000onj^[[oooooooooo`03ooooo`Ko
000000?oV9RHooooooooool00oooool00onHV9So0000o`000004o`000003
okZj^_oooooooooo00Wooooo1Ol0000>ooooo`03oa0@4?l0003o000000;o
000000?ogMgMooooooooool00oooool01OlQ8B7o0000o`000?l0003o410@
0?oooooooooooom5ooooo`00Z_ooool00ol@413o0000o`000002o`000003
onk^k_oooooooooo00Cooooo00?oc<c<ob4Q8Ol000000ol00008ooooo`Go
00001oooool5o`0000Sooooo1ol000001OmgMgOogMgMoooooooMgMgoMgMg
00Ko000000?o<S8booooooooool01?ooool7o`000005ogMgMooMgMgooooo
omgMgOmgMgL01_l000000olb<S;oooooooooo`0:ooooo`Go00003Oooool0
0onYZJWo0000o`000002o`000003oc8b<_oooooooooo00Cooooo00?oV9RH
o`000?l000000_l000000onj^[[oooooooooo`3ooooooooooooo@_ooool0
0:[ooooo00?oMgMgo`000?l000000_l000000olQ8B7oZJVYooooo`02oooo
o`03ojVYZOmEEEGo000000Go00001Oooool00onYZJWo410@o`000005o`00
00Cooooo00?oZJVYoa0@4?l000001Ol00005ooooo`03ojVYZOl@413o0000
01;o000000Kok^k^ooooooooooooooooojVYZOl@410Co`000003onk^k_oo
oooooooo00[ooooo1Ol0000;ooooo`03oiRHV?l0003o000000Ko000000Go
V9RHooooooooooooV9RHoa0@4007o`000003oiRHV?oooooooooo0?oooooo
oooooom0ooooo`00Z_ooool00oo^k^ko8B4Qo`00000?o`0000Gooooo2?l0
0004ooooo`So00001OoooolDo`000003olc<c?oooooooooo00;ooooo5?l0
00000oo<c<coooooooooo`0;ooooo`Go00002oooool:o`0000;ooooo2_l0
003ooooooooooooo@_ooool00:_ooooo00?ok^k^odA4A?l000003_l00005
ooooo`So00001?ooool8o`0000Gooooo1ol000000omgMgOoIVIVo`000008
o`000003odA4A?o^k^kooooo00Cooooo1ol000000omgMgOoIVIVo`000008
o`000003odA4A?o^k^kooooo00gooooo1Ol0000;ooooo`[o00000_ooool:
o`000?oooooooooooom2ooooo`00[Oooool00oo<c<coIVIVoc8b<P04o`00
0008oa0@4?lb<S;oEEEEoiRHV?n7QhOo410@o`000?mgMgL5ooooo`03oiRH
V?l@413o000000Co000000?o8B4Qooooooooool00_ooool00onHV9So410@
o`000004o`000003ob4Q8Ooooooooooo00?ooooo00?oV9RHoa0@4?l00000
1?l000001OnYZJWoooooomgMgOmEEEGo8B4Q00?o000000?o<S8bofIVI_oM
gMd01oooool00onHV9So410@o`000004o`000005ojVYZOoooooogMgMoeEE
EOlQ8B400ol000000olb<S;oIVIVomgMg@0@ooooo`Go00002oooool00onH
V9So0000o`000006o`000004oiRHV?oooooooooooiRHV0So000000?oV9RH
ooooooooool0oooooooooooood3ooooo003ooooooaKooooo1Ol0003ooooo
ooooooooHoooool00?oooooo5_ooool5o`000?oooooooooooomSooooo`00
oooooolFooooo`Go0000ooooooooooooof?ooooo003ooooooaKooooo1Ol0
003oooooooooooooHoooool00?oooooo4Oooool00onHV9So410@o`000007
o`000?oooooooooooomSooooo`00oooooolAooooo`[o0000oooooooooooo
of?ooooo003ooooooa7ooooo2_l0003oooooooooooooHoooool00?oooooo
4Oooool00onHV9So410@o`000006o`000003ob4Q8Ooooooooooo0?oooooo
oooooomQooooo`00ooooooooooooooooooooO_ooool00?oooooooooooooo
ooooogkooooo003ooooooooooooooooooomnooooo`00oooooooooooooooo
ooooO_ooool00?ooooooooooooooooooogkooooo003ooooooooooooooooo
oomnooooo`00ooooooooooooooooooooO_ooool00:Oooooo00?oV9RHo`00
0?l000002_l000000onHV9Soooooooooo`3oooooooooooooa_ooool00:Oo
oooo3_l0003ooooooooooooob?ooool00:Oooooo3_l0003ooooooooooooo
b?ooool00:Oooooo00?oV9RHo`000?l000002_l000000onHV9Sooooooooo
o`3oooooooooooooa_ooool00:_ooooo1Ol0003ooooooooooooocOooool0
0:_ooooo1Ol0003ooooooooooooocOooool00:_ooooo1Ol0003ooooooooo
oooocOooool00:_ooooo1Ol0003ooooooooooooocOooool00:_ooooo1Ol0
00001?ooooooc<c<ofIVI_lb<S83o`000003ob4Q8OmEEEGo^[Zj00gooooo
00?oZJVYoeEEEOlb<S801?l000000olb<S;oEEEEojVYZ@0<ooooo`06onk^
k_m4A4Co0000o`000?l@413oZJVY1Oooool01_nYZJWo410@o`000?l0003o
A4A4onk^kP_ooooo00?oZJVYofIVI_lb<S801?l000001Ol@413o<S8bofIV
I_nHV9Sok^k^00Wooooo00?oV9RHoa0@4?l000003?l000000onHV9Sooooo
ooooo`3oooooooooooooGOooool00:_ooooo1Ol000000om4A4Co0000o`00
0007o`000003odA4A?o^k^kooooo00Sooooo00?oV9RHoa0@4?l000002Ol0
00000ol@413oV9RHooooo`09ooooo`03oeEEEOl0003o000000?o000000Go
gMgMooooooooooooooooomgMg@05o`000003odA4A?oooooooooo00Oooooo
00?oZJVYoa0@4?l000002ol000000omEEEGok^k^ooooo`06oooooa3o0000
oooooooooooooeoooooo002[oooooa7o000000?oc<c<ooooooooool01?oo
ool00oo^k^koA4A4o`00000=o`000003odA4A?o^k^kooooo00Oooooo1_l0
00001OmgMgOoooooooooooooooooMgMg00Ko00001oooool00oo^k^koEEEE
o`00000?o`000003olc<c?oooooooooo00Cooooo4?l0003ooooooooooooo
Goooool00:_ooooo4_l000000oo^k^koooooooooo`03ooooo`03ob4Q8Ol0
003o000000ko000000?o8B4Qooooooooool01Oooool00ooMgMgo0000o`00
0004o`000005oc8b<_oooooooooooooooolb<S801_l000000ooMgMgooooo
ooooo`04ooooo`03oc8b<_l0003o000000oo000000?o410@ooooooooool0
1?ooool00onHV9So0000o`00000<o`000003oiRHV?oooooooooo0?oooooo
oooooomMooooo`00Zoooool7o`000005ogMgMooMgMgoooooomgMgOmgMgL0
1_l000000om4A4Coooooooooo`02ooooo`03ofIVI_l0003o000000Co0000
00KoA4A4olc<c?ooooooooooolc<c?m4A4@6o`000003ofIVI_oooooooooo
00Cooooo00?oZJVYo`000?l000001Ol00002ooooo`03onk^k_l0003o0000
00Go000000?oZJVYooooooooool00oooool00omgMgOo0000o`000004o`00
0003odA4A?nYZJWok^k^00;ooooo00?ogMgMojVYZOmEEED01Ol0000:oooo
o`Go0000ooooooooooooofKooooo002[ooooo`Ko000000?oV9RHoooooooo
ool00oooool00onHV9So0000o`000004o`000004omgMgOooooooooooomgM
g@Ko000000?oQhN7ooooooooool01?ooool00omgMgOo0000o`000004o`00
0003omgMgOoooooooooo00?ooooo00?oMgMgo`000?l000000_l000001_m4
A4Co0000o`000?nj^[[oooooojVYZ@;o00000_lQ8B43o`000003ogMgMooo
oooooooo00;ooooo00?ogMgMo`000?l000001?l000000onHV9Sooooooooo
o`06ooooo`05onk^k_nHV9So8B4Qo`000?mgMgL02_ooool5o`000?oooooo
oooooomVooooo`00Zoooool5o`000003oeEEEOoooooooooo00Gooooo00?o
EEEEo`000?l000000ol000001?mVIVKooooooooooomVIVH5o`000003oc8b
<_oooooooooo00Kooooo00?o<S8bo`000?l000000ol000000omVIVKooooo
ooooo`03ooooo`06oc8b<_l0003o0000o`000?lb<S;oQhN70_l000000omg
MgOooooooeEEE@02o`000003ofIVI_m4A4Co000000;o000000?o<S8boooo
ooooool00_ooool00omVIVKo0000o`000003o`000003oeEEEOoooooooooo
01Kooooo1Ol0003oooooooooooooI_ooool00:_ooooo1Ol000000onYZJWo
ooooooooo`05ooooo`03ojVYZOl0003o000000?o000000Co<S8boooooooo
oooo<S8b1Ol000000onYZJWoooooooooo`06ooooo`03ojVYZOl0003o0000
00?o000000?o<S8booooooooool00oooool4o`000007ofIVI_o<c<co0000
o`000?lb<S;ooooooa0@4002o`000003okZj^_mgMgOo000000?o00001?oo
ool00olb<S;o0000o`000003o`000003omgMgOoooooooooo01Kooooo1Ol0
003oooooooooooooI_ooool00:_ooooo1Ol00009ooooo`Ko00000_ooool6
o`000003onk^k_oooooooooo00Kooooo00?ok^k^o`000?l000001?l00004
ooooo`03omgMgOl0003o000000;o000000?oMgMgooooool000000_l00000
1_o<c<co0000o`000?l0003ooooooiRHV0Co000000CogMgMoooooooooooo
oooo4ol000000ol@413oV9RHooooo`09ooooo`Go0000ooooooooooooofKo
oooo002[ooooo`Go00002Oooool6o`0000;ooooo1_l0000:ooooo`Ko0000
1?ooool00onYZJWo0000o`000002o`000003okZj^_ooooooA4A400;o0000
00KoA4A4o`000?l0003o<S8boooooonj^[X4o`000004ojVYZOoooooooooo
oooooaGo00002_ooool5o`000?oooooooooooomVooooo`00Zoooool5o`00
00Wooooo1_l00002ooooo`Ko000000?ok^k^ooooooooool01_ooool00oo^
k^ko0000o`000004o`0000Cooooo00?oMgMgo`000?l000000_l000000ooM
gMgoooooohN7Q`05o`000003ohN7Qooooooooooo00Co000000CoMgMgoooo
oooooooooooo5Ol0000:ooooo`Go0000ooooooooooooofKooooo002[oooo
o`Go000000?oZJVYooooooooool01Oooool00onYZJWo0000o`000003o`00
0004ob4Q8Ooooooooooooc8b<PGo000000?oZJVYooooooooool01_ooool0
0onYZJWo0000o`000003o`000003oc8b<_oooooooooo00;ooooo00?o<S8b
o`000?l000000_l00002ooooo`03olc<c?l0003o000000?o000000?oc<c<
ooooooooool01?l000001Olb<S;ooooooooooooooooo<S8b00Go000000?o
gMgMooooooooool01Oooool00ooMgMgo0000o`000003o`000003oa0@4?oo
oooooooo00Sooooo1Ol000000oo<c<coooooooooo`3oooooooooooooHooo
ool00:_ooooo1Ol000000omEEEGoooooooooo`05ooooo`03oeEEEOl0003o
000000?o000000CoEEEEooooooooooooIVIV1Ol000000olb<S;ooooooooo
o`06ooooo`03oc8b<_l0003o000000?o000000?oIVIVooooooooool00_oo
ool4o`000004oc8b<_ooooooooooooooo`Go00000oooool00olb<S;o0000
o`000002o`0000?ooooo00?oIVIVo`000?l000000ol000000omgMgOooooo
ooooo`05ooooo`03oiRHV?l0003o000000?o000000?oA4A4ooooooooool0
2?ooool6o`000003olc<c?oooooooooo0?oooooooooooomRooooo`00Zooo
ool6o`000003oiRHV?oooooooooo00?ooooo00?oV9RHo`000?l000001?l0
00001?nj^[[ooooooooooooMgMd6o`000003oiRHV?oooooooooo00Cooooo
00?oV9RHo`000?l000001?l000001OoMgMgooooooooooooooooogMgM00Co
000000GoA4A4oooooooooooooooooeEEE@03o`000005oeEEEOoooooooooo
oooooomEEED01?l000001?oMgMgooooooooooooMgMd6o`000003olc<c?oo
oooooooo00?ooooo00?oc<c<o`000?l000001?l000000onj^[[ooooooooo
o`08ooooo`Oo000000?oZJVYooooooooool0ooooooooooooof7ooooo002[
ooooo`Oo000000GoMgMgomgMgOoooooogMgMogMgM`06o`000003oc8b<_oo
oooooooo00;ooooo00?oIVIVo`000?l000001?l000001_m4A4Coc<c<oooo
ooooooooc<c<odA4A0Ko000000?oIVIVooooooooool00_ooool00onYZJWo
0000o`000002o`000009ogMgMooooooooooooooooooMgMgo410@o`000?l@
413ogMgM00?ooooo00?oMgMgo`000?l000000_l000001OnYZJWooooooooo
ooooooooIVIV00Ko000000GoV9RHonk^k_ooooook^k^oiRHV006o`000003
oc8b<_oooooooooo00Wooooo2?l000001OmEEEGogMgMoooooonYZJWoA4A4
00;o000000?o<S8bolc<c?ooool0oooooooooooooeWooooo002Xooooo`03
ojVYZOl@413o000001;o000000?ok^k^ooooooooool00oooool00olQ8B7o
0000o`00000>o`000005ob4Q8OoooooooooooooooonHV9P02?l000000onH
V9Soooooooooo`05ooooo`03oiRHV?l0003o000000Ko000000CoV9RHoooo
oooooooo8B4Q4?l000000ooMgMgoooooooooo`06ooooo`03oiRHV?l0003o
000000Co000000?oA4A4o`000?l000002Ol000000ol@413oooooooooo`3o
ooooooooooooF?ooool00:Sooooo5?l000000oo<c<coooooooooo`04oooo
o`03onk^k_m4A4Co000000go000000?oA4A4onk^k_ooool00_ooool:o`00
00Oooooo2_l00002ooooo`03onk^k_m4A4Co000000co000000?o410@olc<
c?ooool02?ooool7o`000003ogMgMooMgMgo8B4Q00[o0000oooooooooooo
oe[ooooo002Xooooo`Oo000000?oMgMgofIVI_l000002?l000000om4A4Co
k^k^ooooo`08ooooo`03oiRHV?l@413o000000Wo000000?o410@oiRHV?oo
ool01?ooool:o`0000Oooooo2_l00004ooooo`03oiRHV?l@413o000000Wo
000000?oEEEEonk^k_ooool02Oooool7o`000004ogMgMoooooooooooogMg
M`So000000?oIVIVooooooooool0oooooooooooooeSooooo002Xooooo`03
oiRHV?l@413o000000Co000000GoZJVYoooooooMgMgoEEEEob4Q8@03o`00
0003oc8b<_mVIVKogMgM00gooooo00?oZJVYoeEEEOlb<S801?l000000olb
<S;oEEEEojVYZ@07ooooo`03oiRHV?l0003o000000Ko000000?oV9RHoooo
ooooool01Oooool00onHV9So0000o`000006o`000003oiRHV?oooooooooo
00Cooooo00?oZJVYoeEEEOlb<S801?l000000olb<S;oQhN7omgMg@0<oooo
o`03ogMgMol0003o000000Co000000OoQhN7ooooooooooooooooonk^k_n7
QhOo<S8b00?o000000?o8B4QohN7Qoooool0oooooooooooooe[ooooo003o
oooooooooooooooooomnooooo`00ooooooooooooooooooooO_ooool00?oo
ooooooooooooooooogkooooo003ooooooooooooooooooomnooooo`00oooo
ooooooooooooooooO_ooool00?ooooooooooooooooooogkooooo003ooooo
oooooooooooooomnooooo`00ooooooooooooooooooooO_ooool00?oooooo
ooooooooooooogkooooo003ooooooooooooooooooomnooooo`00oooooooo
ooooooooooooO_ooool00?ooooooooooooooooooogkooooo003ooooooooo
oooooooooomnooooo`00ooooooooooooooooooooO_ooool00?oooooooooo
ooooooooogkooooo003ooooooooooooooooooomnooooo`00oooooooooooo
ooooooooO_ooool00?ooooooooooooooooooogkooooo003ooooooooooooo
oooooomnooooo`00ooooooooooooooooooooO_ooool00?oooooooooooooo
ooooogkooooo003ooooooooooooooooooomnooooo`00oooooooooooooooo
ooooO_ooool00?ooooooooooooooooooogkooooo003ooooooooooooooooo
oomnooooo`00ooooooooooooooooooooO_ooool00?oooooooooooooooooo
ogkooooo003ooooooooooooooooooomnooooo`00oooooooooooooooooooo
O_ooool00?ooooooooooooooooooogkooooo003ooooooooooooooooooomn
ooooo`00ooooooooooooooooooooO_ooool00?ooooooooooooooooooogko
oooo003ooooooooooooooooooomnooooo`00ooooooooooooooooooooO_oo
ool00?ooooooooooooooooooogkooooo003ooooooooooooooooooomnoooo
o`00ooooooooooooooooooooO_ooool00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{398.562, 157.75},
  ImageMargins->{{104.562, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
The second order transfer function of the amplifier is given \
by:\
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(\(y\/u\)\(\[Equal]\)\(\(G\ \[Omega]n\^2\)\/\((s\^2 + 
              2  \[Zeta]\ \[Omega]n\ s + \[Omega]n\^2)\)\)\(\ \)\)\)], "Input"],

Cell[TextData[{
  "Note that ",
  StyleBox["the transfer function",
    FontWeight->"Bold"],
  " does not defines the input impedance of the amplifier, ",
  StyleBox["some information is missing",
    FontWeight->"Bold"],
  " (or you should use a transfer matrix)"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(par = {G \[Rule] 1, \[Zeta] \[Rule]  .5, \[Omega] \[Rule] 
            100};\)\)], "Input"],

Cell["We may check the frequency response :", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(BodePlot[\(G\ \[Omega]n\^2\)\/\((s\^2 + 2  \[Zeta]\ \[Omega]n\ s + \
\[Omega]n\^2)\) /. {G \[Rule] 1, \[Zeta] \[Rule]  .5, \[Omega]n \[Rule] 
              10\ \ \[Pi]}, {\[Omega], 1, 100}];\)\)], "Input"],

Cell[BoxData[GridBox[{
        {Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.568232 0.0280839 [
[.02381 -0.0125 -5 -12 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -12 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -12 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -12 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -12 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -12 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -12 ]
[.97619 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00655 -18 -4.5 ]
[-0.0125 .00655 0 4.5 ]
[-0.0125 .14697 -18 -4.5 ]
[-0.0125 .14697 0 4.5 ]
[-0.0125 .28739 -18 -4.5 ]
[-0.0125 .28739 0 4.5 ]
[-0.0125 .42781 -12 -4.5 ]
[-0.0125 .42781 0 4.5 ]
[-0.0125 .56823 -6 -4.5 ]
[-0.0125 .56823 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.16716 0 m
.16716 .61803 L
s
.35665 0 m
.35665 .61803 L
s
.5 0 m
.5 .61803 L
s
.64335 0 m
.64335 .61803 L
s
.83284 0 m
.83284 .61803 L
s
.97619 0 m
.97619 .61803 L
s
.25101 0 m
.25101 .61803 L
s
.3105 0 m
.3105 .61803 L
s
.39436 0 m
.39436 .61803 L
s
.42624 0 m
.42624 .61803 L
s
.45385 0 m
.45385 .61803 L
s
.47821 0 m
.47821 .61803 L
s
.7272 0 m
.7272 .61803 L
s
.7867 0 m
.7867 .61803 L
s
.87055 0 m
.87055 .61803 L
s
.90243 0 m
.90243 .61803 L
s
.93004 0 m
.93004 .61803 L
s
.9544 0 m
.9544 .61803 L
s
0 .00655 m
1 .00655 L
s
0 .14697 m
1 .14697 L
s
0 .28739 m
1 .28739 L
s
0 .42781 m
1 .42781 L
s
0 .56823 m
1 .56823 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00655 m
.00625 .00655 L
s
[(-20)] -0.0125 .00655 1 0 Mshowa
0 .14697 m
.00625 .14697 L
s
[(-15)] -0.0125 .14697 1 0 Mshowa
0 .28739 m
.00625 .28739 L
s
[(-10)] -0.0125 .28739 1 0 Mshowa
0 .42781 m
.00625 .42781 L
s
[(-5)] -0.0125 .42781 1 0 Mshowa
0 .56823 m
.00625 .56823 L
s
[(0)] -0.0125 .56823 1 0 Mshowa
.125 Mabswid
0 .03464 m
.00375 .03464 L
s
0 .06272 m
.00375 .06272 L
s
0 .09081 m
.00375 .09081 L
s
0 .11889 m
.00375 .11889 L
s
0 .17506 m
.00375 .17506 L
s
0 .20314 m
.00375 .20314 L
s
0 .23123 m
.00375 .23123 L
s
0 .25931 m
.00375 .25931 L
s
0 .31548 m
.00375 .31548 L
s
0 .34356 m
.00375 .34356 L
s
0 .37164 m
.00375 .37164 L
s
0 .39973 m
.00375 .39973 L
s
0 .4559 m
.00375 .4559 L
s
0 .48398 m
.00375 .48398 L
s
0 .51206 m
.00375 .51206 L
s
0 .54015 m
.00375 .54015 L
s
0 .59632 m
.00375 .59632 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.16716 .61178 m
.16716 .61803 L
s
.35665 .61178 m
.35665 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.64335 .61178 m
.64335 .61803 L
s
.83284 .61178 m
.83284 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.001 w
.25101 .61428 m
.25101 .61803 L
s
.3105 .61428 m
.3105 .61803 L
s
.39436 .61428 m
.39436 .61803 L
s
.42624 .61428 m
.42624 .61803 L
s
.45385 .61428 m
.45385 .61803 L
s
.47821 .61428 m
.47821 .61803 L
s
.7272 .61428 m
.7272 .61803 L
s
.7867 .61428 m
.7867 .61803 L
s
.87055 .61428 m
.87055 .61803 L
s
.90243 .61428 m
.90243 .61803 L
s
.93004 .61428 m
.93004 .61803 L
s
.9544 .61428 m
.9544 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
2 Mabswid
.02381 .56836 m
.04765 .56839 L
.06719 .56842 L
.10531 .5685 L
.13529 .56859 L
.16012 .56869 L
.20685 .56896 L
.2292 .56913 L
.24789 .56931 L
.27878 .56968 L
.30819 .57015 L
.33501 .57071 L
.35732 .5713 L
.39839 .57277 L
.42993 .57434 L
.46121 .5764 L
.48712 .57859 L
.52809 .58317 L
.56 .5878 L
.61495 .59746 L
.63822 .60121 L
.64416 .60197 L
.65026 .6026 L
.65533 .60299 L
.6567 .60307 L
.65815 .60315 L
.65939 .6032 L
.66075 .60325 L
.66203 .60329 L
.66273 .6033 L
.66338 .60331 L
.66454 .60332 L
.66579 .60332 L
.66644 .60331 L
.66716 .6033 L
.6679 .60329 L
.66859 .60327 L
.66982 .60323 L
.67112 .60317 L
.67369 .60301 L
.67608 .60281 L
.68049 .60227 L
.68473 .60155 L
.68857 .6007 L
.69266 .59957 L
.69698 .59812 L
.70487 .59467 L
.71198 .5906 L
.72732 .57833 L
.74195 .56177 L
Mistroke
.75495 .54302 L
.77762 .50207 L
.7993 .45539 L
.81822 .41077 L
.83659 .36547 L
.85287 .32448 L
.86742 .28759 L
.88183 .25095 L
.89483 .21797 L
.9066 .1882 L
.91844 .15837 L
.92923 .1313 L
.94011 .10411 L
.95008 .07929 L
.95923 .05658 L
.96855 .03355 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            ImageSize->{288, 177.938},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`006Oooool3o`00027ooooo1Ol0
000^ooooo`?o00007oooool3o`0000Cooooo0_l0000Looooo`Go00000oooool2o`0002Sooooo0ol0
0004ooooo`;o00006_ooool3o`0000Cooooo0_l00004ooooo`;o00001Oooool001[ooooo00?o0000
ooooooooool08Oooool01?l0003oooooooooool0000]ooooo`05o`000?ooooooooooooooool00000
7oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001cooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0000Vooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool0000Jooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00004ooooo`006_ooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo037ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0001gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Z
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool06?ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool001[ooooo
00?o0000ooooooooool08oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Nooooo`05o`000?oooooooooooooo
ool000000_ooool00ol0003oooooooooo`0Xooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool06?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001?ooool001[ooooo00?o0000ooooooooool08?ooool01Ol0003ooooooooo
oooooooo000002gooooo1?l0000Pooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00006oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00009_ooool4
o`0000?ooooo00Co0000oooooooooooo00006_ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool001Wooooo0_l0000Rooooo`05o`00
0?ooooooooooooooool00000;Oooool00ol0003oooooooooo`0Pooooo`;o00001?ooool01?l0003o
ooooooooool0000Kooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
000Vooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00006Oooool2o`0000Cooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`006_ooool00ol0003o
ooooooooo`0Qooooo`?o0000;_ooool5o`0001oooooo00?o0000ooooooooool00oooool2o`0001go
oooo0ol00004ooooo`;o00009oooool5o`0000?ooooo0_l0000Kooooo`03o`000?oooooooooo00?o
oooo0_l00004ooooo`;o00001Oooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Oooool0
00Kooooo1Ol00003ooooo`;o0000oooooolAooooo`001oooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000000000000000o`00000300000003o`000?oooooo
oooo00?ooooo0005o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo00?ooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0C
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool02Oooool00`00003oooooooooo`07
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool08oooool00`00003oooooooooo`0C
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool00`00003oooooooooo`07
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00?ooooo00<00000ooooooooool00oooool00ol0003oooooooooo`03
ooooo`002Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool2
o`0000@0c<c<00<000000<c<c03<c<`08P3<c<`00`000000c<c<0<c<c00_0<c<c0030000003<c<`0
c<c<0280c<c<00<000000<c<c03<c<`08`3<c<`00`000000c<c<0<c<c00^0<c<c0030000003<c<`0
c<c<02<0c<c<00<000000<c<c03<c<`00`3<c<`00ol0003oooooooooo`03ooooo`001_ooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooooooo
o`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooooooo
o`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooooooo
o`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooooooo
o`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool000Kooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
0oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0_ooool2000000Gooooo00?o0000ooooooooool00oooool000Oooooo0ol00004ooooo`;o00001Ooo
ool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04ooo
ool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01ooo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04ooo
ool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01ooo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`02ooooo`8000001Oooool00ol0003oooooooooo`03ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool0
103<c<coooooooooooooool3000000Gooooo00?o0000ooooooooool00oooool001Gooooo00?o0000
ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<
ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<
ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<
ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<
ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00@0c<c<
oooooooooooooooo0P0000000`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0C
ooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07
ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0C
ooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07
ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04
ooooo`040<c<c?ooooooooooooooo`80000000<0c<c<ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`005Oooool2o`0000Cooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0C
ooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07
ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0C
ooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07
ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00<0000000<0c<c<ooooooooool00oooool00ol0003oooooooooo`03
ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`0200000003ooooo`3<c<cooooo00Cooooo00?o0000oooo
ooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooo`0000000P0000000oooool0c<c<ooooo`04ooooo`03
o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool0
8_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool0
8oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`04ooooo`040<c<c?ooool00000000000;ooooo00<0c<c<oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<
c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<
c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<
c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<
c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool0103<c<`00000000000000002ooooo`03
0<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool0
0oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<000000000000
0oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oo
oooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oo
oooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oo
oooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oo
oooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`<000000ooo
ool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`;o00001?ooool0
0`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool0
0`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo0P000004ooooo`030<c<c?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<
c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<
c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo0`000004ooooo`030<c<c?oooooooooo
00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<co
ooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<co
ooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo0P000005ooooo`030<c<c?oooooooooo00?o
oooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<cooooo
ooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<cooooo
ooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooo
ooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<cooooo
ooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<cooooo
ooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooo
ooooo`04ooooo`030<c<c?oooooooooo00?ooooo0P000005ooooo`030<c<c?oooooooooo00?ooooo
00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<cooooooooo
o`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<cooooooooo
o`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00;ooooo0`000005ooooo`030<c<c?oooooooooo00?ooooo00?o
0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0R
ooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09
ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0S
ooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09
ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00;ooooo0P0000000`3<c<coooooooooo`03ooooo`030<c<c?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<
c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<
c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo0P0000000`3<c<coooooooooo`03oooo
o`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000oooooooo
ool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooooooo
ool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooooooo
ool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooooooo
ool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`040<c<c?ooooooooooooooo`<0000000<0c<c<oooo
ooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`;o
00001?ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooooooo
ool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooooooo
ool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooooooo
ool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`040<c<c?ooooooooooooooo`80000000?ooooo0<c<
c?ooool01?ooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`03
0<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`03
0<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`03
0<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`03
0<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`0300000003
ooooo`3<c<cooooo00Cooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool0
4oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool0
1oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool0
4oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool0
1oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0P000002ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0
c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0
c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0
c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0
c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooo`0000000P000002ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooo
oooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooo
oooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooo
oooo00Cooooo00@0c<c<ooooo`00000000000oooool00`3<c<coooooooooo`03ooooo`030<c<c?oo
oooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool0
0`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool0
0`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`040<c<c00000000000000000?ooooo00<0c<c<ooooooooool00ooo
ool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooo
oooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooo
oooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooo
oooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooo
oooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooo
oooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<`0000000000004ooooo`030<c<c?oooooo
oooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool2o`00
00Cooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo
00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo
00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo
00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo
00Gooooo00<0c<c<ooooooooool01?ooool3000000Cooooo00<0c<c<ooooooooool00oooool00`3<
c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00go
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Go
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;o
oooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00co
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Go
oooo00<0c<c<ooooooooool01?ooool2000000Gooooo00<0c<c<ooooooooool00oooool00`3<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo
00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo
00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo
00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo
00<0c<c<ooooooooool01?ooool2000000Gooooo00<0c<c<ooooooooool00oooool00`3<c<cooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0
c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0
c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0
c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0
c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0
c<c<ooooooooool00oooool3000000Gooooo00<0c<c<ooooooooool00oooool00`3<c<cooooooooo
o`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<
ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<
ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<
ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<
ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<
ooooooooool00oooool2000000Kooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo0007ooooo`?o00000oooool3o`0000Gooooo00?o0000oooo
ooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooo
ooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooo
ooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooo
ooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooo
ooooool01Oooool00`3<c<coooooooooo`02ooooo`<000001_ooool00`3<c<coooooooooo`03oooo
o`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool000Sooooo00Go0000oooooooo
ooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00`3<
c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<
c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`02ooooo`80000000<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03oooo
o`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool000Go00000oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00;ooooo0_l0003]0<c<c0<000004`3<c<`00ol0003o
ooooooooo`03ooooo`002?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo
00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo
00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo
00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo
00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo
00<0c<c<ooooooooool01Oooool0103<c<coooooooooooooool200000003ooooo`3<c<cooooo00Go
oooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?o
oooo0008ooooo`04o`000?ooooooooooooooo`Co00001Oooool00ol0003oooooooooo`03ooooo`03
0<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`03
0<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`03
0<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`03
0<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`04
0<c<c?ooooooooooooooo`80000000?ooooo0<c<c?ooool01Oooool00`3<c<coooooooooo`03oooo
o`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool000Oooooo0_l00003ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`0300000003
ooooo`3<c<cooooo00Gooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo0008ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0003o
ooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo008000000_ooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool0
4oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool0
1oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool0
4oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool0
1oooool00`3<c<coooooooooo`05ooooo`030<c<c?ooool00000008000000_ooool00`3<c<cooooo
ooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0
c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0
c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0
c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0
c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`040<c<c?ooool00000000000?ooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo
00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<cooooooooo
o`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<cooooooooo
o`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0103<c<cooooo0000
00000003ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<cooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`;o00001?ooool00`3<c<cooooooooo
o`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<cooooooooo
o`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0103<c<`000000000
00000003ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<cooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0
c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0
c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0
c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0
c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0
c<c<0000000000001?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0
c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03
ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=
ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02
ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<
ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05
ooooo`030<c<c0000000000000Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03
ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000oooo
ooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooo
ooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooo
ooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooo
ooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooo
ooooool01Oooool3000000Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03oooo
o`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000oooooooo
ool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooooooo
ool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooooooo
ool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooooooo
ool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool2000000Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`03
0<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool0
0oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1?ooool3000000Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<
c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00ooo
ool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Ooo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Ooo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_oo
ool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?oo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01?oo
ool2000000Kooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oo
oooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo0_l00004ooooo`030<c<c?oooooo
oooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooo
oooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`04ooooo`8000001_ooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool0
0ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo
02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo
02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`03ooooo`<000001_ooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0
003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;o
oooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wo
oooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?o
oooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wo
oooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`03ooooo`80000000<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<
c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<
c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<
c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<
c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`03ooooo`800000
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo
00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003ooooooooo
o`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooooooo
o`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooooooo
o`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooooooo
o`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooooooo
o`02ooooo`<0000000<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool0
0`3<c<coooooooooo`02ooooo`80000000?ooooo0<c<c?ooool01Oooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03
ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01oooool0103<c<coooooooooooooool300000003ooooo`3<c<cooooo00Gooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000
ooooooooool00oooool001Gooooo0_l00004ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01oooool0103<c<coooooooooooooool2000000;ooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool0
0ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo
02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo
02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01oooool0103<c<coooooooooooooool2000000;ooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<
ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03oooo
o`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=oooo
o`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02oooo
o`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<oooo
o`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`030000
00;ooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co
ooooooooo`02000000?ooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`00
5Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool0
4oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool0
1oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool0
4oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool0
1oooool00`3<c<coooooooooo`02000000?ooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0
c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0
c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0
c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0
c<c<ooooooooool01oooool00`3<c<cooooo00000002000000?ooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooo
oooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooo
oooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01oooool0103<c<cooooo000000000004ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oo
oooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool0
0`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool0
0`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00@0c<c<00000000000000001?oo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00ooo
ool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`;o00001?ooool0
0`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool0
0`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<0000000000001Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool0
0`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo
00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo
00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo
00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo
00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c00000000000
00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003o
ooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool3000000Go
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?o
oooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooo
ooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooo
ooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooo
ooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool2000000Kooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo
00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`001oooool3o`0000Cooooo0_l0
0005ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<cooooooooo
o`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<cooooooooo
o`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`06ooooo`<000001_ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo0008
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooooooo
o`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooooooo
o`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooooooo
o`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool2000000Oooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0
c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`001Ol00003ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`03ooooo`030<c<c?oo
oooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oo
oooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oo
oooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oo
oooooooo00Wooooo00<0c<c<ooooooooool01_ooool2000000Oooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`002?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000Cooooo0_l0003O0<c<c0<000008@3<c<`00ol0003oooooooooo`03ooooo`002?ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00ooo
ool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Ooo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Ooo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_oo
ool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?oo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Gooooo0P0000000`3<c<cooooooooo
o`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool000Oooooo0_l00004
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00oooool00`3<c<cooooooooo
o`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<cooooooooo
o`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Cooooo0`0000000`3<c<coooooooooo`05ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oo
oooooooo00?ooooo00?o0000ooooooooool00oooool000Sooooo00?o0000ooooooooool00oooool2
o`0000Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Cooooo0P0000000oooool0c<c<ooooo`06ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000
ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Roooo
o`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Soooo
o`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Cooooo0P0000000oooool0c<c<ooooo`06ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo
00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<co
ooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<co
ooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00?ooooo0`0000000oooool0c<c<ooooo`06ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`03
0<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool0
0oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00?ooooo0P000002ooooo`030<c<
c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Ooo
ool2o`0000Cooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oo
oooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oo
oooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oo
oooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`02ooooo`<000000_oo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00;ooooo0P000003ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool0
0ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo
02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo
02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool00_ooool2000000?ooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<
c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?o
oooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00go
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Go
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;o
oooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00co
oooo00<0c<c<ooooooooool02Oooool0103<c<coooooooooooooool3000000?ooooo00<0c<c<oooo
ooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03
o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`03
0<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`03
0<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`03
0<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool0103<c<coooooooooooooool20000
00Cooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<co
ooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<co
ooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<co
ooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<co
ooooooooo`03000000Cooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool0
8_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool0
8oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`02000000Gooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooo
ooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<cooooo
ooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0
c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0
c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0
c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0
c<c<ooooooooool02Oooool00`3<c<coooooooooo`02000000Gooooo00<0c<c<ooooooooool01Ooo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00ooo
ool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`;o00001?ooool0
0`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool0
0`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool0
0`3<c<coooooooooo`09ooooo`030<c<c?ooool00000008000001Oooool00`3<c<coooooooooo`05
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03
ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000oooo
ooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooo
ooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooo
ooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooo
ooooool03?ooool00`3<c<coooooooooo`09ooooo`040<c<c?ooool00000000000Kooooo00<0c<c<
ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Coooo
o`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07oooo
o`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Coooo
o`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool0103<c<`00000000000000006
ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03
ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<0000
000000001oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000oooo
ooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`03
0<c<c0000000000000Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool0
8_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool0
8oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool0
2Oooool3000000Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_oo
ool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Ooo
ool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08ooo
ool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Ooo
ool2000000Sooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo000Eooooo`;o00001?ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`08ooooo`<000002?ooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool0
01Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo
01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo
00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo
01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`08ooooo`8000002Oooool00`3<
c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<
c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Go
oooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?o
oooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oo
oooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?o
oooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`08ooooo`8000002Oooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo
00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo
00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo
00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo
00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo
00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`07ooooo`<000002Oooool00`3<c<cooooo
ooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o
0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0
c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0
c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0
c<c<ooooooooool03?ooool00`3<c<coooooooooo`07ooooo`80000000<0c<c<ooooooooool01ooo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`06ooooo`<0000000<0c<c<
ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000
ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Roooo
o`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Soooo
o`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`06oooo
o`80000000?ooooo0<c<c?ooool02?ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo
00?ooooo00?o0000ooooooooool00oooool001Gooooo0_l00004ooooo`030<c<c?oooooooooo02;o
oooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wo
oooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?o
oooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Go
oooo0`0000000oooool0c<c<ooooo`08ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<
c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<
c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<
c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<
c?oooooooooo00Gooooo0P000002ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oo
oooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oo
oooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oo
oooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oo
oooooooo00cooooo00<0c<c<ooooooooool01Oooool2000000;ooooo00<0c<c<ooooooooool01ooo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`04ooooo`<000000_ooool0
0`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool0
0ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo
02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo
02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Cooooo0P000003ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<
c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000=ooooo`?o00001Oooool00ol0003o
ooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0<ooooo`030<c<c?oooooooooo00?ooooo0`000003ooooo`030<c<c?oooooooooo00Oo
oooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?o
oooo000<ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`03ooooo`03
0<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`03
0<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`03
0<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`03
0<c<c?oooooooooo00?ooooo0P000004ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooooooo
ool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo0006ooooo`Go0000
1Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool0
8_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool0
8oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool0
0oooool2000000Cooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<
c?oooooooooo00?ooooo00?o0000ooooooooool00oooool0013ooooo00?o0000ooooooooool00_oo
ool2o`000=00c<c<0`00000`0<c<c003o`000?oooooooooo00?ooooo000<ooooo`Co00001Oooool0
0ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00;ooooo0P000005ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooo
oooo00?ooooo000<ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00`3<
c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<
c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool0103<
c<coooooooooooooool3000000Gooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03
ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool000cooooo1Ol00004oooo
o`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Coooo
o`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07oooo
o`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Coooo
o`030<c<c?oooooooooo00cooooo00@0c<c<oooooooooooooooo0P000006ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooo
oooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<
c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<
c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<
c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool00`000006oooo
o`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<oooooooo
ool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<oooooooo
ool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<oooooooo
ool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<oooooooo
ool00P000007ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo
00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo
00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo
00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo
00<0c<c<ooooooooool00P000007ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`;o00001?oo
ool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Ooo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Ooo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_oo
ool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?oo
ool00`3<c<cooooo00000002000000Oooooo00<0c<c<ooooooooool01oooool00`3<c<cooooooooo
o`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000
ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<
ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<
ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<
ooooooooool03?ooool0103<c<cooooo000000000008ooooo`030<c<c?oooooooooo00Oooooo00<0
c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000E
ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0C
ooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07
ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0C
ooooo`030<c<c?oooooooooo00cooooo00@0c<c<00000000000000002?ooool00`3<c<cooooooooo
o`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<
ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<
ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<
ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c0000000000000Wooooo00<0c<c<
ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000
ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Roooo
o`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Soooo
o`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<`0000000000009oooo
o`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<oooooooo
ool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<oooooooo
ool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<oooooooo
ool08oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo0`000009ooooo`03
0<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool0
8_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool0
8oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo0P00000:ooooo`030<c<
c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo000Eooooo`;o00001?ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oo
oooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oo
oooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oo
oooooooo01?ooooo00<0c<c<ooooooooool02oooool3000000[ooooo00<0c<c<ooooooooool01ooo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool02oooool2000000_ooooo00<0c<c<ooooooooool01oooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool0
01Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo
01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo
00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo
01?ooooo00<0c<c<ooooooooool02_ooool3000000_ooooo00<0c<c<ooooooooool01oooool00`3<
c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<
c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Go
oooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?o
oooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oo
oooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?o
oooo00<0c<c<ooooooooool02_ooool2000000030<c<c?oooooooooo00Wooooo00<0c<c<oooooooo
ool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000oooooooo
ool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<
c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<
c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<
c?oooooooooo01?ooooo00<0c<c<ooooooooool02_ooool2000000030<c<c?oooooooooo00Wooooo
00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo
00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<cooooooooo
o`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<cooooooooo
o`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool02Oooool3000000030<c<c?oo
oooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oo
oooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool0
0`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool0
0`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool02Oooool2
00000003ooooo`3<c<cooooo00[ooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03
ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000oooo
ooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooo
ooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooo
ooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooo
ooooool02?ooool300000003ooooo`3<c<cooooo00[ooooo00<0c<c<ooooooooool01oooool00`3<
c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<
c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Go
oooo0_l00004ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`08ooooo`8000000_ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oo
oooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?o
oooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<cooooo
ooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooo
ooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<cooooo
ooooo`0Cooooo`030<c<c?oooooooooo00Oooooo0`000002ooooo`030<c<c?oooooooooo00Wooooo
00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo
00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<cooooooooo
o`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<cooooooooo
o`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool01oooool2000000?ooooo00<0
c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0
c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03
ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=
ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02
ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`06
ooooo`<000000oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<
ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Coooo
o`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07oooo
o`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Coooo
o`030<c<c?oooooooooo00Gooooo0`000004ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000oooo
ooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool01Oooool2000000Gooooo00<0c<c<oooooooo
ool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<
c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<
c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<
c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`04ooooo`<00000
1Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`;o00001?oo
ool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Ooo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Ooo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_oo
ool00`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool01?oo
ool2000000Kooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oo
oooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool0
0ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`03ooooo`<000001_ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooo
oooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<
c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<
c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<
c<coooooooooo`0Cooooo`030<c<c?oooooooooo00?ooooo0P000007ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo
00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool00`3<c<co
ooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<co
ooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool00_ooool3000000Oo
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Go
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?o
oooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooool00ol0003ooooo
ooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooo
ooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooo
ooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool0103<c<cooooo
ooooooooool3000000Sooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`03
0<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`00
3_ooool2o`0000Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Rooooo`030<c<
c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`030<c<
c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Sooooo`030<c<
c?oooooooooo01?ooooo00<0c<c<ooooooooool00`000009ooooo`030<c<c?oooooooooo00Wooooo
00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo
00?o0000ooooooooool00oooool000gooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooo
ooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooo
ooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`02ooooo`030<c<c?oooooooooo02?ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooo
00000002000000[ooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<
c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`003Ooo
ool01?l0003oooooooooool00004ooooo`;o00000`3<c<`jo`000840c<c<0P0000130<c<c003o`00
0?oooooooooo00?ooooo000=ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
0_oooomXo`0000;ooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00;ooooo00<0c<c<ooooooooool08oooool00`3<c<coooooooooo`0Cooooo`040<c<
c?l0003o0000o`0000_ooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`03
0<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`00
3Oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?ooooo00<0c<c<oooooooo
ool08_ooool00`3<c<coooooooooo`0@ooooocoo000000<0c<c<ooooooooool00_ooool00`3<c<co
ooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo0ol0000<ooooo`030<c<c?oooooooooo00Wo
oooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?o
oooo00?o0000ooooooooool00oooool000gooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co
ooooooooo`02oooooa[o00008_ooool00`3<c<coooooooooo`0Aooooo`Co00003Oooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000>ooooo`;o00001Oooool00ol0003ooooo
ooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooo
ooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooo
ooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00ooooolCo`0001Wooooo
00<0c<c<ooooooooool04?ooool4o`0000kooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooo
ooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`005Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo02;ooooo00<0
c<c<ooooooooool04oooool00`3<c<coooooooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0
c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo013o00004ooo
ool00`3<c<coooooooooo`0?ooooo`?o000000?ooooo0<c<c?ooool03Oooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<cooooooooo
o`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo00?ooooo00<0c<c<
ooooooooool08_ooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00gooooo00<0c<c<
ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<
ooooooooool02Oooool<o`0000kooooo00<0c<c<ooooooooool03Oooool4o`0000;ooooo00<0c<c<
ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<
ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eoooo
o`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Coooo
o`030<c<c?oooooooooo00gooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07oooo
o`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool03oooool;o`0000Wooooo00<0c<c<oooo
ooooool02oooool5o`0000?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo000Eooooo`;o00001?ooool00`3<c<coooooooooo`0Rooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Dooooo`_o
00001?ooool00`3<c<coooooooooo`08ooooo`Ko00001Oooool00`3<c<coooooooooo`0<ooooo`03
0<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`03
0<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool0
0oooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3Oooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0_ooool00`3<c<coooooooooo`0IoooooaWo00001oooool00`3<c<coooooooooo`0<ooooo`030<c<
c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<
c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00ooo
ool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Ooo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Ooo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_oo
ool00`3<c<coooooooooo`0Noooooa7o00002_ooool00`3<c<coooooooooo`0<ooooo`030<c<c?oo
oooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oo
oooooooo00?ooooo00?o0000ooooooooool00oooool001Gooooo00?o0000ooooooooool00oooool0
0`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03Oooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool0
0`3<c<coooooooooo`0Sooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool0
0`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
00gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`005Oooooooo`0000Oo
00001Oooool00001\
\>"],
            ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0, -22, 0, 0}}], 
          Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.603319 0.00366085 [
[.02381 -0.0125 -5 -12 ]
[.02381 -0.0125 5 0 ]
[.16716 -0.0125 -5 -12 ]
[.16716 -0.0125 5 0 ]
[.35665 -0.0125 -5 -12 ]
[.35665 -0.0125 5 0 ]
[.5 -0.0125 -8 -12 ]
[.5 -0.0125 8 0 ]
[.64335 -0.0125 -8 -12 ]
[.64335 -0.0125 8 0 ]
[.83284 -0.0125 -8 -12 ]
[.83284 -0.0125 8 0 ]
[.97619 -0.0125 -11 -12 ]
[.97619 -0.0125 11 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05419 -24 -4.5 ]
[-0.0125 .05419 0 4.5 ]
[-0.0125 .14571 -24 -4.5 ]
[-0.0125 .14571 0 4.5 ]
[-0.0125 .23723 -24 -4.5 ]
[-0.0125 .23723 0 4.5 ]
[-0.0125 .32876 -18 -4.5 ]
[-0.0125 .32876 0 4.5 ]
[-0.0125 .42028 -18 -4.5 ]
[-0.0125 .42028 0 4.5 ]
[-0.0125 .5118 -18 -4.5 ]
[-0.0125 .5118 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 -0.0005 0 0 ]
[ 1 .61853 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.16716 0 m
.16716 .61803 L
s
.35665 0 m
.35665 .61803 L
s
.5 0 m
.5 .61803 L
s
.64335 0 m
.64335 .61803 L
s
.83284 0 m
.83284 .61803 L
s
.97619 0 m
.97619 .61803 L
s
.25101 0 m
.25101 .61803 L
s
.3105 0 m
.3105 .61803 L
s
.39436 0 m
.39436 .61803 L
s
.42624 0 m
.42624 .61803 L
s
.45385 0 m
.45385 .61803 L
s
.47821 0 m
.47821 .61803 L
s
.7272 0 m
.7272 .61803 L
s
.7867 0 m
.7867 .61803 L
s
.87055 0 m
.87055 .61803 L
s
.90243 0 m
.90243 .61803 L
s
.93004 0 m
.93004 .61803 L
s
.9544 0 m
.9544 .61803 L
s
0 .05419 m
1 .05419 L
s
0 .14571 m
1 .14571 L
s
0 .23723 m
1 .23723 L
s
0 .32876 m
1 .32876 L
s
0 .42028 m
1 .42028 L
s
0 .5118 m
1 .5118 L
s
0 .60332 m
1 .60332 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.16716 0 m
.16716 .00625 L
s
gsave
.16716 -0.0125 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.35665 0 m
.35665 .00625 L
s
gsave
.35665 -0.0125 -66 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.64335 0 m
.64335 .00625 L
s
gsave
.64335 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.83284 0 m
.83284 .00625 L
s
gsave
.83284 -0.0125 -69 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -72 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.25101 0 m
.25101 .00375 L
s
.3105 0 m
.3105 .00375 L
s
.39436 0 m
.39436 .00375 L
s
.42624 0 m
.42624 .00375 L
s
.45385 0 m
.45385 .00375 L
s
.47821 0 m
.47821 .00375 L
s
.7272 0 m
.7272 .00375 L
s
.7867 0 m
.7867 .00375 L
s
.87055 0 m
.87055 .00375 L
s
.90243 0 m
.90243 .00375 L
s
.93004 0 m
.93004 .00375 L
s
.9544 0 m
.9544 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05419 m
.00625 .05419 L
s
[(-150)] -0.0125 .05419 1 0 Mshowa
0 .14571 m
.00625 .14571 L
s
[(-125)] -0.0125 .14571 1 0 Mshowa
0 .23723 m
.00625 .23723 L
s
[(-100)] -0.0125 .23723 1 0 Mshowa
0 .32876 m
.00625 .32876 L
s
[(-75)] -0.0125 .32876 1 0 Mshowa
0 .42028 m
.00625 .42028 L
s
[(-50)] -0.0125 .42028 1 0 Mshowa
0 .5118 m
.00625 .5118 L
s
[(-25)] -0.0125 .5118 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(0)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .0725 m
.00375 .0725 L
s
0 .0908 m
.00375 .0908 L
s
0 .1091 m
.00375 .1091 L
s
0 .12741 m
.00375 .12741 L
s
0 .16402 m
.00375 .16402 L
s
0 .18232 m
.00375 .18232 L
s
0 .20063 m
.00375 .20063 L
s
0 .21893 m
.00375 .21893 L
s
0 .25554 m
.00375 .25554 L
s
0 .27384 m
.00375 .27384 L
s
0 .29215 m
.00375 .29215 L
s
0 .31045 m
.00375 .31045 L
s
0 .34706 m
.00375 .34706 L
s
0 .36536 m
.00375 .36536 L
s
0 .38367 m
.00375 .38367 L
s
0 .40197 m
.00375 .40197 L
s
0 .43858 m
.00375 .43858 L
s
0 .45688 m
.00375 .45688 L
s
0 .47519 m
.00375 .47519 L
s
0 .49349 m
.00375 .49349 L
s
0 .5301 m
.00375 .5301 L
s
0 .54841 m
.00375 .54841 L
s
0 .56671 m
.00375 .56671 L
s
0 .58501 m
.00375 .58501 L
s
0 .03589 m
.00375 .03589 L
s
0 .01758 m
.00375 .01758 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.16716 .61178 m
.16716 .61803 L
s
.35665 .61178 m
.35665 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.64335 .61178 m
.64335 .61803 L
s
.83284 .61178 m
.83284 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.001 w
.25101 .61428 m
.25101 .61803 L
s
.3105 .61428 m
.3105 .61803 L
s
.39436 .61428 m
.39436 .61803 L
s
.42624 .61428 m
.42624 .61803 L
s
.45385 .61428 m
.45385 .61803 L
s
.47821 .61428 m
.47821 .61803 L
s
.7272 .61428 m
.7272 .61803 L
s
.7867 .61428 m
.7867 .61803 L
s
.87055 .61428 m
.87055 .61803 L
s
.90243 .61428 m
.90243 .61803 L
s
.93004 .61428 m
.93004 .61803 L
s
.9544 .61428 m
.9544 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
2 Mabswid
.02381 .59664 m
.10531 .5934 L
.16012 .59038 L
.20716 .58705 L
.24789 .58347 L
.31227 .57609 L
.35732 .56925 L
.39763 .56159 L
.434 .55304 L
.48712 .53675 L
.52815 .51979 L
.56426 .50023 L
.61664 .45996 L
.63911 .43642 L
.66084 .4089 L
.69801 .34942 L
.72842 .29068 L
.75398 .23914 L
.77811 .19353 L
.79894 .15885 L
.819 .13019 L
.83665 .10866 L
.85231 .09211 L
.86776 .07782 L
.88163 .0665 L
.89414 .05734 L
.90667 .04904 L
.91806 .04217 L
.92951 .03582 L
.93998 .03047 L
.94957 .02591 L
.95931 .02158 L
.96827 .01784 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
            ImageSize->{288, 177.938},
            ImageMargins->{{0, 0}, {0, 0}},
            ImageRegion->{{0, 1}, {0, 1}},
            ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`007oooool3
o`00023ooooo1Ol0000]ooooo`?o00007_ooool3o`0000Cooooo0_l0000Kooooo`Go00000oooool2
o`0002Oooooo0ol00004ooooo`;o00006Oooool3o`0000Cooooo0_l00004ooooo`;o00001Oooool0
023ooooo00?o0000ooooooooool08?ooool01?l0003oooooooooool0000/ooooo`05o`000?oooooo
ooooooooool000007_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001_ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Uooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool0000Iooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`008?ooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool07?ooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0001cooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000Yooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1?ooool0023ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0_ooooo`03o`000?oo
oooooooo01cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Mooooo`05o`00
0?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Wooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001?ooool0023ooooo00?o0000ooooooooool07oooool0
1Ol0003ooooooooooooooooo000002cooooo1?l0000Oooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00006_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00009Oooool4o`0000?ooooo00Co0000oooooooooooo00006Oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool001oooooo0_l0
000Qooooo`05o`000?ooooooooooooooool00000;?ooool00ol0003oooooooooo`0Oooooo`;o0000
1?ooool01?l0003oooooooooool0000Jooooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool0000Uooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00006?oo
ool2o`0000Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`00
8?ooool00ol0003oooooooooo`0Pooooo`?o0000;Oooool5o`0001kooooo00?o0000ooooooooool0
0oooool2o`0001cooooo0ol00004ooooo`;o00009_ooool5o`0000?ooooo0_l0000Jooooo`03o`00
0?oooooooooo00?ooooo0_l00004ooooo`;o00001Oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool001_ooooo00?o0000000000000000o00000000ol0003ooooo
ooooo`03ooooo`006oooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo027ooooo00<0
0000ooooooooool04oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo00<0
0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`0300000?oooooooooo02;ooooo00<0
0000ooooooooool04_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo00<0
0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo00?ooooo00?o
0000ooooooooool00oooool001_ooooo00?o0000ooooooooool00oooool00`00003oooooooooo`0Q
ooooo`0300000?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09
ooooo`0300000?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`00003oooooooooo`0R
ooooo`0300000?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09
ooooo`0300000?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`00003oooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<oooo
ooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<oooo
ooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<oooo
ooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<oooo
ooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooo
ooooool00oooool00ol0003oooooooooo`03ooooo`006oooool00ol0003oooooooooo`03ooooo`03
0<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`03
0<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`03
0<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<ooooo`03
0<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool0103<c<coooooooooooooool3o`00
00Gooooo00?o0000ooooooooool00oooool001_ooooo0_l00004ooooo`030<c<c?oooooooooo027o
oooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wo
oooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02;o
oooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wo
oooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool00oooool00`3<c<co0000o`000004o`0000Gooooo00?o0000oooooooo
ool00oooool001_ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<
c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<
c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<
c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<
c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00;ooooo1_l000000oooool0c<c<ooooo`04ooooo`03o`000?oooooooooo00?ooooo
000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<cooooooooo
o`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<cooooooooo
o`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`05o`0000Cooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006oooool0
0ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool0
0`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<o`000?l000000ol00000
0`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool0
01_ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo
01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo
00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo
01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo
00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`Co00000_ooool00`3<
c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_o
oooo0_l00004ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<co
ooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo00;ooooo1?l00004ooooo`030<c<c?oooooooooo00?o
oooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006oooool00ol0003ooooo
ooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooo
ooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<cooooo
ooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<cooooo
ooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooo
ooooo`05ooooo`030<c<c?oooooo000000Go00001Oooool00`3<c<coooooooooo`03ooooo`030<c<
c?oooooooooo00?ooooo00?o0000ooooooooool00oooool000Oooooo0ol00003ooooo`?o00001?oo
ool2o`0000Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oo
oooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oo
oooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oo
oooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oo
oooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co0000o`000003o`000003ooooo`3<
c<cooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo0008ooooo`05o`000?ooooooooooooooool000000oooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00`3<c<cooooo
ooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<cooooo
ooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooo
ooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<cooooo
ooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<cooooo
ooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01?ooool4o`0000Cooooo
00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo
00?o0000ooooooooool00oooool000Go00000oooool00ol0003oooooooooo`05ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooooooool00_ooool2o`000>80c<c<1?l0000G0<c<c003o`00
0?oooooooooo00?ooooo0008ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool0
8Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool0
8_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`07ooooo`040<c<c?ooooooooooooooo`Co000000<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`002?ooool01?l0003oooooooooooooool4o`0000?o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo
027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo
02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooo`000004o`000003ooooo`3<c<cooooo
00Gooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo
00?ooooo00?o0000ooooooooool00oooool000Oooooo0_l00003ooooo`03o`000?oooooooooo00Co
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo
027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo
02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co0000o`000002o`0000?ooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooo
ooooool00oooool00ol0003oooooooooo`03ooooo`002?ooool01?l0003oooooooooooooool5o`00
00?ooooo0_l00005ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<
c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<
c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<
c<coooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<
c<coooooooooo`07ooooo`?o00001Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo000Kooooo`;o00001?ooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?o
oooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Ko
oooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;o
oooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Ko
oooo0ol00006ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<co
ooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo
00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo
00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo
00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo
00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo
00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Gooooo
0ol00007ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<cooooo
ooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o
0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0
c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0
c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0
c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Cooooo0ol0
00000`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00ooo
ool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool001_ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooo
oooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00?ooooo0ol000000oooool0c<c<ooooo`06ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000
ooooooooool00oooool001_ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qoooo
o`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Roooo
o`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00;ooooo0ol00002ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooo
ooooool00oooool00ol0003oooooooooo`03ooooo`006oooool2o`0000Cooooo00<0c<c<oooooooo
ool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<oooooooo
ool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<oooooooo
ool08_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<oooooooo
ool02Oooool0103<c<coooooooooooooool3o`0000?ooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<
c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?o
oooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00co
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Go
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;o
oooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00co
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`03o`0000Cooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`00
0?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<
c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<
c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<
c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooo`000002o`0000Gooooo
00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo
00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo
000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<cooooooooo
o`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<cooooooooo
o`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool0103<c<co0000o`00
0?l00006ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`006oooool2o`0000Cooooo00<0c<c<ooooooooool08Oooool00`3<c<cooooooooo
o`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<cooooooooo
o`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool3o`0000Oooooo00<0
c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0
c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000K
ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0C
ooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06
ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0B
ooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool2o`0000Sooooo00<0c<c<
ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<
ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Koooo
o`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Coooo
o`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06oooo
o`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Boooo
o`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02?ooool3o`0000Sooooo00<0c<c<oooo
ooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooo
ooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03
o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`03
0<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`03
0<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`03
0<c<c?oooooooooo00cooooo00<0c<c<ooooooooool01oooool3o`0000Wooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`00
0?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<
c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<
c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<
c?oooooooooo00cooooo00<0c<c<ooooooooool01_ooool3o`0000030<c<c?oooooooooo00Oooooo
00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo
00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo
000Kooooo`;o00001?ooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0
c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0
c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0
c<c<ooooooooool03?ooool00`3<c<coooooooooo`05ooooo`?o000000?ooooo0<c<c?ooool02?oo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00ooo
ool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool001_ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooo
oooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`04ooooo`?o00000_ooool0
0`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool0
0ol0003oooooooooo`03ooooo`001oooool3o`0000;ooooo1Ol00002ooooo`?o00001Oooool00ol0
003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<
c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<
c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<
c<coooooooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<
c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Cooooo0_l00003ooooo`030<c<c?oooooooooo
00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo0008ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Q
ooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09
ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0R
ooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`03
ooooo`?o00000oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<
ooooooooool00oooool00ol0003oooooooooo`03ooooo`001Ol00003ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo
00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo
00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo
00cooooo00<0c<c<ooooooooool00_ooool3o`0000Cooooo00<0c<c<ooooooooool01oooool00`3<
c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<
c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool000So
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;o
oooo0_l0003:0<c<c0?o0000<03<c<`00ol0003oooooooooo`03ooooo`002?ooool01Ol0003ooooo
oooooooooooo000000?ooooo00?o0000ooooool000000ol00005ooooo`03o`000?oooooooooo00?o
oooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00co
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Go
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;o
oooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00co
oooo00@0c<c<oooooooooooooooo0_l00006ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooo
ooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooo
ooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo0007ooooo`;o
00000oooool01ol0003ooooooooooooooooo0000ooooool000002?ooool00ol0003oooooooooo`03
ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<
ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02
ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<
ooooo`030<c<c?oooooooooo00?o00001_ooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooo
oooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooo
oooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`002?ooool00ol0
003oooooooooo`02ooooo`?o00000_ooool5o`0000Cooooo00?o0000ooooooooool00oooool00`3<
c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<
c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooo`000002o`0000Oooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo0_l00004ooooo`03
0<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`03
0<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`03
0<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<ooooo`04
0<c<c?oooooo0000o`0000Sooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o0000oooooooo
ool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooooooo
ool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooooooo
ool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0c<c<oooooooo
ool03?ooool0103<c<co0000o`000?l00008ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooo
ooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooo
ooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03
o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`03
0<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`03
0<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`03
0<c<c?oooooooooo00cooooo00<0c<c<o`000?l000002Oooool00`3<c<coooooooooo`07ooooo`03
0<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`03
0<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`00
6oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool0
4oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool0
1_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool0
4_ooool00`3<c<coooooooooo`0<ooooo`?o00002Oooool00`3<c<coooooooooo`07ooooo`030<c<
c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<
c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006ooo
ool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04ooo
ool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_oo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_oo
ool00`3<c<coooooooooo`0;ooooo`?o00002_ooool00`3<c<coooooooooo`07ooooo`030<c<c?oo
oooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oo
oooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006oooool2
o`0000Cooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooo
oooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooo
oooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooo
oooo00_ooooo0_l0000;ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool0
0`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo
00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo
00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo
00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo
00[ooooo0ol0000;ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<
c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?o
oooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00co
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Go
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;o
oooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00[o
oooo0_l000000`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`00
0?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<
c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<
c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<
c?oooooooooo00Wooooo0ol000000`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo
00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo
00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo
000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<cooooooooo
o`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<cooooooooo
o`0Booooo`030<c<c?oooooooooo00Wooooo0_l000000oooool0c<c<ooooo`0:ooooo`030<c<c?oo
oooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo000Kooooo`;o00001?ooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooo
oooo01;ooooo00<0c<c<ooooooooool02?ooool3o`000003ooooo`3<c<cooooo00[ooooo00<0c<c<
ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000
ooooooooool00oooool001_ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qoooo
o`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Roooo
o`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool02?ooool2o`0000;ooooo00<0c<c<oooo
ooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooo
ooooool00oooool00ol0003oooooooooo`03ooooo`006oooool00ol0003oooooooooo`03ooooo`03
0<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`03
0<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`03
0<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`07ooooo`?o
00000_ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`00
0?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<
c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<
c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<
c?oooooooooo00Oooooo0_l00003ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool0
1oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool0
0oooool001_ooooo0_l00004ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04ooo
ool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_oo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_oo
ool00`3<c<coooooooooo`06ooooo`?o00000oooool00`3<c<coooooooooo`09ooooo`030<c<c?oo
oooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool0
0`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool0
0`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool0
0`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00Gooooo0ol00004ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool000Oooooo0ol00004ooooo`;o00001?ooool2o`00
00Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo
01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo
00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo
01;ooooo00<0c<c<ooooooooool01Oooool2o`0000Gooooo00<0c<c<ooooooooool02Oooool00`3<
c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<
c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0
003oooooooooo`03ooooo`002?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`03ooooo`030<c<c?oooooo
oooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooo
oooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`04ooooo`?o00001Oooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool0
0`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo0005o`0000?ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0
c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0
c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0
c<c<ooooooooool01?ooool2o`0000Kooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`002?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001?ooool2o`000;d0c<c<0ol0000m0<c<c003o`000?oooooooooo00?ooooo
0008ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<co
ooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<co
ooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<co
ooooooooo`0Booooo`030<c<c?oooooooooo00?ooooo0_l00007ooooo`030<c<c?oooooooooo00Wo
oooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?o
oooo00?o0000ooooooooool00oooool000Oooooo0_l00004ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo
027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo
02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`02ooooo`?o00001oooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<
c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo0008ooooo`03o`000?oooooooooo00?o
oooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027o
oooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wo
oooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02;o
oooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`02ooooo`;o00002?ooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo
00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo
00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo
00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`040<c<c?ooooooooooooooo`?o
00002?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`;o0000
1?ooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00@0c<c<oooooooooooo
oooo0_l00009ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<co
ooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo
00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo
00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo
00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo
00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo
00<0c<c<ooooooooool00ol00009ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool0
1oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool0
0oooool001_ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oo
oooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oo
oooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oo
oooooooo01;ooooo00<0c<c<ooooooooool00_l0000:ooooo`030<c<c?oooooooooo00Wooooo00<0
c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o
0000ooooooooool00oooool001_ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Q
ooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09
ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0R
ooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooool000000_l0000:ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool001_ooooo0_l00004ooooo`030<c<c?oooooooooo
027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo
02;ooooo00<0c<c<ooooooooool04_ooool0103<c<coooooo`000?l0000;ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o0000ooooooooool00oooool00`3<
c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<
c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00@0c<c<o`000?l0003o00002oooool0
0`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool0
0`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool0
0`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo
00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo
00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo
00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<c?l0003o0000
00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo
00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo
00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006oooool00ol0003o
ooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<co
ooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<co
ooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool3o`0000co
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Go
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?o
oooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006oooool00ol0003ooooo
ooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooo
ooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<cooooo
ooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool2o`0000gooooo
00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo
00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006oooool2o`0000Cooooo00<0
c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0
c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0
c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Aooooo`?o00003Oooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<cooooooooo
o`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<
ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<
ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<
ooooooooool08_ooool00`3<c<coooooooooo`0Aooooo`;o00003_ooool00`3<c<coooooooooo`09
ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<oooo
ooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<oooo
ooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<oooo
ooooool08_ooool00`3<c<coooooooooo`0@ooooo`?o00003_ooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<oooooooo
ool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<oooooooo
ool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<oooooooo
ool08_ooool00`3<c<coooooooooo`0@ooooo`;o000000<0c<c<ooooooooool03?ooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo
00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo
00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo
00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0?ooooo`?o000000<0c<c<ooooooooool0
3?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool0
0oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`;o00001?oo
ool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?oo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Ooo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_oo
ool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo00oooooo0_l000000oooool0c<c<oooo
o`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooooooo
o`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<cooooooooo
o`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o0000
ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<
ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<
ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo00kooooo0ol00000
0oooool0c<c<ooooo`0=ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool0
0`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool0
00kooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool00oooool00`3<
c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<
c<coooooooooo`0Rooooo`030<c<c?oooooooooo00kooooo0_l00002ooooo`030<c<c?oooooooooo
00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo
00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo
00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`003_ooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<oooo
o`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02oooo
o`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool03Oooool3o`0000;ooooo00<0c<c<oooo
ooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooo
ooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooo
ooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo0006ooooo`Go
00001?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0002b0<c<c0;o
0000B@3<c<`00ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<
c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<
c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<
c?oooooooooo00gooooo0_l00003ooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool0
0oooool00ol0003oooooooooo`03ooooo`004?ooool00ol0003oooooo`000003o`0000Gooooo00?o
0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0
c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0
c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo00cooooo0ol0
0003ooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`003?ooool01ol0003ooooooooooooooooo0000ooooool000002?ooool00ol0003ooooo
ooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooo
ooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<cooooo
ooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool03?ooool2o`0000Cooooo
00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo
00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo
00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo
000<ooooo`Go000000?oooooo`000?l000000ol00004ooooo`03o`000?oooooooooo00?ooooo00<0
c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0
c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0
c<c<ooooooooool08_ooool00`3<c<coooooooooo`0;ooooo`?o00001?ooool00`3<c<cooooooooo
o`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooooooo
o`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<cooooooooo
o`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo0_l00004
ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<
ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02
ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool02oooool2o`0000Gooooo00<0c<c<
ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<
ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<
ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Koooo
o`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Coooo
o`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06oooo
o`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0:oooo
o`?o00001Oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000oooo
ooooool00oooool001_ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`03
0<c<c?oooooooooo00[ooooo0_l00006ooooo`030<c<c?oooooooooo00cooooo00<0c<c<oooooooo
ool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`006oooool00ol0003oooooooooo`03ooooo`030<c<
c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<
c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<
c?oooooooooo02;ooooo00<0c<c<ooooooooool02Oooool3o`0000Kooooo00<0c<c<ooooooooool0
3?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool0
0oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oo
oooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oo
oooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oo
oooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`08ooooo`?o00001ooo
ool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01ooo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00ooo
ool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool001_ooooo0_l00004ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool02?ooool2
o`0000Sooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooo
oooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<
c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<
c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<
c<coooooooooo`07ooooo`?o00002?ooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo
00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o0000ooooooooool00oooool00`3<c<co
ooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<co
ooooooooo`0Rooooo`030<c<c?oooooooooo00Kooooo0ol00009ooooo`030<c<c?oooooooooo00co
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Go
oooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?o
oooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006oooool00ol0003ooooo
ooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooo
ooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<cooooo
ooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool01_ooool2o`0000[ooooo
00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo
00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo
00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo
000Kooooo`;o00001?ooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0
c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0
c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo00Gooooo0ol0
000:ooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`006oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<
ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<
ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<
ooooooooool01?ooool3o`0000_ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09
ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03
ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<oooo
ooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<oooo
ooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<oooo
ooooool08_ooool00`3<c<coooooooooo`04ooooo`;o00003?ooool00`3<c<coooooooooo`0<oooo
o`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o0000oooooooo
ool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooooooo
ool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooooooo
ool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo00?ooooo0ol0000<ooooo`03
0<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`03
0<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`03
0<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`00
6oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool0
4oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool0
1_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool0
0_ooool3o`0000gooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<
c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo000Kooooo`;o00001?ooool00`3<c<coooooooooo`0Qooooo`030<c<c?oo
oooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oo
oooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oo
oooooooo00;ooooo0_l0000>ooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Ooo
ool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`006oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooo
oooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooo
oooo02;ooooo00@0c<c<oooooooooooooooo0ol0000>ooooo`030<c<c?oooooooooo00cooooo00<0
c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0
c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0
c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`003Oooool3o`0000Cooooo0_l00005
ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0C
ooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06
ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`03
o`0000oooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooo
oooo00?ooooo000<ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<cooooooooo
o`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<cooooooooo
o`02o`00013ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oo
oooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo0006ooooo`Go00001Oooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oo
oooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oo
oooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<c?oo
oooo000000;o00004?ooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0
c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o
0000ooooooooool00oooool0013ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooooooo
o`02ooooo`;o0000X`3<c<`3o`0005L0c<c<00?o0000ooooooooool00oooool000cooooo1?l00003
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00oooool00`3<c<cooooooooo
o`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<cooooooooo
o`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<cooooooooo
o`0Rooooo`?o00004_ooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0
c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0
c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o
0000ooooooooool00oooool000cooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<cooooooooo
o`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool2o`0001?ooooo00<0
c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0
c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0
c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000<
ooooo`Go00000oooool2o`0000Gooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Q
ooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09
ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Q
ooooo`?o00004oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<
ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000
ooooooooool00oooool001_ooooo0_l00004ooooo`030<c<c?oooooooooo027ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo023ooooo0ol0000Doooo
o`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07oooo
o`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03oooo
o`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03oooo
o`006oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<oooooooo
ool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooooooo
ool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo01oooooo0ol000000`3<c<co
ooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<co
ooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003o
ooooooooo`03ooooo`006oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo
00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo
00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo01kooooo
0ol000000oooool0c<c<ooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool0
2Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool0
1?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool0
0oooool00ol0003oooooooooo`03ooooo`006oooool00ol0003oooooooooo`03ooooo`030<c<c?oo
oooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oo
oooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oo
oooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oo
oooooooo01gooooo0ol00002ooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?oo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Ooo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00ooo
ool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooo
oooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooo
oooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooo
oooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00;ooooo00<0c<c<ooooooooool07?ooool3o`0000?ooooo00<0c<c<ooooooooool04_ooool0
0`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool0
0`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool0
01_ooooo0_l00004ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<
c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<
c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<
c<coooooooooo`02ooooo`030<c<c?oooooooooo01_ooooo0ol00004ooooo`030<c<c?oooooooooo
01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo
00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo
00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<co
ooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<co
ooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool06Oooool4o`0000Go
oooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wo
oooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?o
oooo00?o0000ooooooooool00oooool001_ooooo00?o0000ooooooooool00oooool00`3<c<cooooo
ooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<cooooo
ooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<cooooo
ooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<cooooo
ooooo`0Hooooo`Co00001_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00cooooo
00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo
00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006oooool00ol0003ooooooooo
o`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<cooooooooo
o`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<cooooooooo
o`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`02ooooo`030<c<c?oooooooooo01Oooooo0ol00008ooooo`030<c<c?oooooooooo01;ooooo00<0
c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0
c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0
c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000K
ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0C
ooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`06
ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04
ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool05Oooool4o`0000Wooooo00<0c<c<
ooooooooool04_ooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<
ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<
ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000
ooooooooool00oooool001_ooooo0_l00004ooooo`030<c<c?oooooooooo027ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo01Cooooo1?l0000:oooo
o`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<oooooooo
ool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<oooooooo
ool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<oooooooo
ool04oooool3o`0000cooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<ooooo`03
0<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03
0<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o0000ooooooooool0
0oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool0
3?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool0
1Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool0
0_ooool00`3<c<coooooooooo`0Booooo`?o00003Oooool00`3<c<coooooooooo`0Booooo`030<c<
c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<
c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<
c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006ooo
ool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04ooo
ool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_oo
ool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo013ooooo1?l0000>ooooo`030<c<c?oo
oooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oo
oooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo000Kooooo`;o00001?ooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooo
oooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooo
oooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0?ooooo`Co00003oooool0
0`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool0
0`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool0
0`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool0
0ol0003oooooooooo`03ooooo`006oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo
027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo
00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo
00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo
00kooooo0ol0000Aooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<
c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000<ooooo`Go00000_ooool3o`0000Go
oooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?o
oooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Ko
oooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Co
oooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0<ooooo`Co00004_ooool00`3<c<co
ooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<co
ooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003o
ooooooooo`03ooooo`003Oooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<oooo
ooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooo
ooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooooooo00[ooooo1Ol0000Coooo
o`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo0006ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`03
0<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`08ooooo`Go
00005Oooool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<oooooooo
ool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`003oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00;ooooo0_l000260<c<c0Go0000LP3<c<`00ol0003oooooooooo`03ooooo`003?oo
ool01_l0003ooooooooooooooooo0000ooooo`Co00001Oooool00ol0003oooooooooo`03ooooo`03
0<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`03
0<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`03
0<c<c?oooooooooo00Cooooo1Ol0000Iooooo`030<c<c?oooooooooo01;ooooo00<0c<c<oooooooo
ool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<oooooooo
ool01Oooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<oooooooo
ool00oooool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000<ooooo`07o`00
0?ooooooooooooooool0003oooooo`000008ooooo`03o`000?oooooooooo00?ooooo00<0c<c<oooo
ooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<oooo
ooooool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooo
ooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<oooo
ooooool00_ooool5o`0001_ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<oooo
o`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05oooo
o`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool000gooooo0ol00002ooooo`Go
00001?ooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<oooooooo
ool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<oooooooo
ool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<oooooooo
ool01?ooool00`3<c<coooooooooo`02ooooo`030<c<c?oooooo000000Go00007Oooool00`3<c<co
ooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<co
ooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003o
ooooooooo`03ooooo`006oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo
00<0c<c<ooooooooool04oooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo
00<0c<c<ooooooooool01_ooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo
00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02ooooo`Ko00007oooool00`3<c<cooooo
ooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooo
ooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooo
ooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`006oooool2o`0000Cooooo00<0c<c<ooooooooool08Oooool00`3<c<cooooooooo
o`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooo000000Go00008_ooool00`3<c<coooooooooo`0Booooo`030<c<c?oo
oooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<c?oo
oooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oo
oooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006oooool0
0ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04oooool0
0`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_ooool0
0`3<c<coooooooooo`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool7
o`0002Cooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooo
oooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05ooooo`030<c<c?oooooo
oooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`030<c<c?oooooo
oooo00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o0000ooooooooool00oooool00`3<
c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Oo00000_ooool00`3<c<coooooooooo`0Roooo
o`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09oooo
o`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04oooo
o`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<oooooooo
ool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<oooooooo
ool02Oooool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<oooooooo
ool00oooool8o`0000030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<co
ooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<co
ooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<co
ooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003o
ooooooooo`03ooooo`006oooool2o`0000Cooooo00<0c<c<ooooooooool08Oooool00`3<c<cooooo
ooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooo
ooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool02?l00003ooooo`030<c<
c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<coooooooooo`0Booooo`030<c<
c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`07ooooo`030<c<
c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<
c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003oooooooooo`03ooooo`006ooo
ool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<ooooooooool04ooo
ool00`3<c<coooooooooo`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01_oo
ool00`3<c<coooooooooo`05ooooo`Oo000000<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`02ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<cooooooooo
o`0<ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<cooooooooo
o`05ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<cooooooooo
o`03ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o0000
ooooooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<
ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<
ooooooooool00_ooool7o`0000?ooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02
ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<
ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03
ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o0000oooo
ooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooo
ooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<oooo
ool000001_l00006ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<
c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<
c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?o
oooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00co
oooo00<0c<c<ooooooooool02Oooool00`3<c<coooooooooo`04ooooo`So00000_ooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<co
ooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`;o00001?ooool00`3<c<cooooo
ooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?ooool00`3<c<cooooo
ooooo`09ooooo`030<c<c?oooooo000000Wo00001Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<
c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<
c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Ooo
ool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool00_oo
ool?o`000003ooooo`3<c<cooooo00Kooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_ooool00`3<c<cooooooooo
o`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Oooool00`3<c<cooooooooo
o`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<cooooooooo
o`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`006oooool00ol0003oooooooooo`03ooooo`030<c<c?oooooooooo027ooooo00<0c<c<
ooooooooool04oooool00`3<c<coooooooooo`07oooooaCo00001_ooool00`3<c<coooooooooo`05
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`02
ooooo`030<c<c?oooooooooo02;ooooo00<0c<c<ooooooooool04_ooool00`3<c<coooooooooo`0<
ooooo`030<c<c?oooooooooo00Wooooo00<0c<c<ooooooooool01oooool00`3<c<coooooooooo`05
ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03
ooooo`030<c<c?oooooooooo00?ooooo00?o0000ooooooooool00oooool001_ooooo00?o0000oooo
ooooool00oooool00`3<c<coooooooooo`0Qooooo`030<c<c?oooooooooo01?ooooo00<0c<c<oooo
ool000004_l00006ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<
c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<
c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<
c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<
c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?o
oooo00<0c<c<ooooooooool08Oooool00`3<c<coooooooooo`0<oooooa;o00001?ooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<co
ooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<co
ooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<co
ooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Kooooo`;o00001?ooool00`3<c<cooooo
ooooo`0Qooooo`040<c<c?oooooooooooooooaGo00003?ooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`03
0<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`03
0<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`03
0<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03
o`000?oooooooooo00?ooooo000Kooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool0
6?oooolIo`0000Kooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<
c?oooooooooo00Kooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00Cooooo00<0c<c<ooooooooool00_ooool00`3<c<coooooooooo`0Rooooo`030<c<
c?oooooooooo01;ooooo00<0c<c<ooooooooool03?ooool00`3<c<coooooooooo`09ooooo`030<c<
c?oooooooooo00Oooooo00<0c<c<ooooooooool01Oooool00`3<c<coooooooooo`04ooooo`030<c<
c?oooooooooo00?ooooo00<0c<c<ooooooooool00oooool00`3<c<coooooooooo`03ooooo`03o`00
0?oooooooooo00?ooooo000Dooooo`;o00001Oooool00ol0003oooooooooo`03ooooo`030<c<c?oo
oooooooo00Oooooo7ol0000Aooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Ooo
ool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_oo
ool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Ooo
ool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`004oooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo00;ooooo7Ol00008ooooo`030<c<c?oooooooooo01?ooooo00<0c<c<ooooooooool03?oo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Kooooo00<0c<c<ooooooooool01Ooo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00Cooooo00<0c<c<ooooooooool00_oo
ool00`3<c<coooooooooo`0Rooooo`030<c<c?oooooooooo01;ooooo00<0c<c<ooooooooool03?oo
ool00`3<c<coooooooooo`09ooooo`030<c<c?oooooooooo00Oooooo00<0c<c<ooooooooool01Ooo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00ooo
ool00`3<c<coooooooooo`03ooooo`03o`000?oooooooooo00?ooooo000Cooooo`04o`000?oooooo
ooooo`0000Cooooo0_l000030<c<c0co0000kP3<c<`00ol0003oooooooooo`03ooooo`004oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?ooooo00<0c<c<ooooooooool08Ooo
ool00`3<c<coooooooooo`0Cooooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Ooo
ool00`3<c<coooooooooo`06ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`04ooooo`030<c<c?oooooooooo00;ooooo00<0c<c<ooooooooool08_oo
ool00`3<c<coooooooooo`0Booooo`030<c<c?oooooooooo00cooooo00<0c<c<ooooooooool02Ooo
ool00`3<c<coooooooooo`07ooooo`030<c<c?oooooooooo00Gooooo00<0c<c<ooooooooool01?oo
ool00`3<c<coooooooooo`03ooooo`030<c<c?oooooooooo00?ooooo00<0c<c<ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`004oooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Cooooo`030<c<c?oo
oooooooo00cooooo00<0c<c<ooooooooool02Oooool00ol0003oooooooooo`06ooooo`030<c<c?oo
oooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`04ooooo`030<c<c?oo
oooooooo00;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Booooo`030<c<c?oo
oooooooo00cooooo00<0c<c<ooooooooool02Oooool00ol0003oooooooooo`07ooooo`030<c<c?oo
oooooooo00Gooooo00<0c<c<ooooooooool01?ooool00`3<c<coooooooooo`03ooooo`030<c<c?oo
oooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`004oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool08Ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`005?ooool2o`0000Goooooool00001o`0000Gooooo003ooooo
ob7ooooo003oooooob7ooooo0000\
\>"],
            ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0, -182, 0, 1}}]}
        }]], "Input"],

Cell["\<\
The amplifier is assumed to have an input impedance R. The input \
voltage is measured on this resistor. The power is delivered by a voltage \
source driven by the transfer function. \
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Amplifier", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {
                    StyleBox[\(Se\&\(\[DoubleDot]\&u\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox[\( \[RightVector] \+in\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox[\(R\&\(\[DoubleDot]\&\(10\^3\)\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]", 
                    
                    StyleBox[\(\(SE\&\(\[DoubleDot]\&y\)\)\+\(y\/e\_in == \(G\
\ \[Omega]n\^2\)\/\(\(s\^2\)\(+\)\(2  \[Zeta]\ \[Omega]n\ s\)\(+\)\(\[Omega]n\
\^2\)\(\ \)\)\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox[\( \[RightVector] \+out\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox[\(R\&\(\[DoubleDot]\&10\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input",
  ShowCellTags->True],

Cell[TextData[{
  StyleBox["This is a physical description",
    FontWeight->"Bold"],
  " of an amplifier that let investigate ",
  StyleBox["power supply dimensioning and thermal effects",
    FontWeight->"Bold"],
  ", while the ",
  StyleBox["transfer function alone",
    FontWeight->"Bold"],
  ", does not defines anything more than ",
  StyleBox["a mathematical differential equation",
    FontWeight->"Bold"],
  "."
}], "Text",
  FontWeight->"Plain"],

Cell["\<\
Let's now define a parameter set for our model, we assume a \
sinusoidal voltage for input with a frequency shift after the first second:\
\
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(par = {u \[Rule] If[t < 1, Sin[10  \[Pi]\ t], \ Sin[100  \[Pi]\ t]], 
          G \[Rule] 10, \[Omega]n \[Rule] 
            10\ \ \[Pi], \[Zeta] \[Rule]  .5\ };\)\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"sol", "=", 
        RowBox[{"Simulate", "[", 
          RowBox[{\(Amplifier\&\(\[DoubleDot]\&par\)\), ",", 
            RowBox[{"{", \(t, 0, 2\), 
              StyleBox["}",
                FontColor->GrayLevel[0]]}]}], "]"}]}], ";"}]], "Input"],

Cell["\<\
This plot let check the amplifier dynamics at the \[Omega]n \
frequency, before the first second, and the -20dB cut at 10\[Omega]n \
frequency after\
\>", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"Plot", "[", 
        RowBox[{\(y[t] /. sol\), ",", 
          RowBox[{"{", \(t, 0, 2\), 
            StyleBox["}",
              FontColor->GrayLevel[0]]}], 
          StyleBox[",",
            FontColor->GrayLevel[0]], 
          StyleBox[\(PlotRange -> All\),
            FontColor->GrayLevel[0]]}], "]"}], ";"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.308876 0.0293786 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -9 -9 ]
[.2619 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01509 -18 -4.5 ]
[-0.0125 .01509 0 4.5 ]
[-0.0125 .16198 -12 -4.5 ]
[-0.0125 .16198 0 4.5 ]
[-0.0125 .30888 -6 -4.5 ]
[-0.0125 .30888 0 4.5 ]
[-0.0125 .45577 -6 -4.5 ]
[-0.0125 .45577 0 4.5 ]
[-0.0125 .60266 -12 -4.5 ]
[-0.0125 .60266 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.2619 0 m
.2619 .61803 L
s
.5 0 m
.5 .61803 L
s
.7381 0 m
.7381 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .01509 m
1 .01509 L
s
0 .16198 m
1 .16198 L
s
0 .30888 m
1 .30888 L
s
0 .45577 m
1 .45577 L
s
0 .60266 m
1 .60266 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(0.5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(1.5)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(2)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01509 m
.00625 .01509 L
s
[(-10)] -0.0125 .01509 1 0 Mshowa
0 .16198 m
.00625 .16198 L
s
[(-5)] -0.0125 .16198 1 0 Mshowa
0 .30888 m
.00625 .30888 L
s
[(0)] -0.0125 .30888 1 0 Mshowa
0 .45577 m
.00625 .45577 L
s
[(5)] -0.0125 .45577 1 0 Mshowa
0 .60266 m
.00625 .60266 L
s
[(10)] -0.0125 .60266 1 0 Mshowa
.125 Mabswid
0 .04447 m
.00375 .04447 L
s
0 .07385 m
.00375 .07385 L
s
0 .10323 m
.00375 .10323 L
s
0 .1326 m
.00375 .1326 L
s
0 .19136 m
.00375 .19136 L
s
0 .22074 m
.00375 .22074 L
s
0 .25012 m
.00375 .25012 L
s
0 .2795 m
.00375 .2795 L
s
0 .33825 m
.00375 .33825 L
s
0 .36763 m
.00375 .36763 L
s
0 .39701 m
.00375 .39701 L
s
0 .42639 m
.00375 .42639 L
s
0 .48515 m
.00375 .48515 L
s
0 .51453 m
.00375 .51453 L
s
0 .54391 m
.00375 .54391 L
s
0 .57328 m
.00375 .57328 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01509 m
1 .01509 L
s
.99375 .16198 m
1 .16198 L
s
.99375 .30888 m
1 .30888 L
s
.99375 .45577 m
1 .45577 L
s
.99375 .60266 m
1 .60266 L
s
.125 Mabswid
.99625 .04447 m
1 .04447 L
s
.99625 .07385 m
1 .07385 L
s
.99625 .10323 m
1 .10323 L
s
.99625 .1326 m
1 .1326 L
s
.99625 .19136 m
1 .19136 L
s
.99625 .22074 m
1 .22074 L
s
.99625 .25012 m
1 .25012 L
s
.99625 .2795 m
1 .2795 L
s
.99625 .33825 m
1 .33825 L
s
.99625 .36763 m
1 .36763 L
s
.99625 .39701 m
1 .39701 L
s
.99625 .42639 m
1 .42639 L
s
.99625 .48515 m
1 .48515 L
s
.99625 .51453 m
1 .51453 L
s
.99625 .54391 m
1 .54391 L
s
.99625 .57328 m
1 .57328 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
2 Mabswid
.02381 .30888 m
.02409 .30888 L
.02435 .30888 L
.02465 .30888 L
.02494 .3089 L
.0252 .30891 L
.02544 .30894 L
.0257 .30897 L
.02599 .30902 L
.02627 .30908 L
.02657 .30916 L
.02712 .30936 L
.02777 .30969 L
.02837 .3101 L
.02898 .31064 L
.02955 .31126 L
.03083 .31314 L
.03197 .31539 L
.03318 .31847 L
.03593 .32834 L
.03853 .34141 L
.04339 .37522 L
.05274 .46203 L
.05747 .50573 L
.05998 .52567 L
.06268 .54318 L
.06401 .55004 L
.06527 .55531 L
.0664 .55895 L
.06704 .56053 L
.06763 .56167 L
.06789 .56208 L
.06818 .56245 L
.06842 .56271 L
.06869 .56294 L
.06899 .5631 L
.06931 .56319 L
.0696 .56319 L
.06987 .56312 L
.07018 .56295 L
.07047 .5627 L
.07073 .56241 L
.07102 .56202 L
.07166 .56086 L
.07225 .55944 L
.07338 .55575 L
.0746 .55037 L
.0768 .53696 L
.07941 .51499 L
.0818 .4895 L
Mistroke
.09144 .346 L
.10071 .18505 L
.10589 .10725 L
.10833 .07723 L
.11058 .05445 L
.11293 .03612 L
.11417 .02893 L
.1148 .02593 L
.11547 .02325 L
.11607 .02132 L
.11661 .01993 L
.11687 .01939 L
.11715 .0189 L
.11742 .01852 L
.11767 .01824 L
.11796 .01802 L
.11828 .01789 L
.11859 .01788 L
.11876 .01792 L
.11892 .018 L
.11919 .0182 L
.11948 .01851 L
.11979 .01895 L
.12008 .01947 L
.12072 .02098 L
.1213 .02281 L
.12263 .02847 L
.12381 .0352 L
.12505 .04406 L
.12719 .06347 L
.12955 .09037 L
.13935 .24878 L
.14877 .42581 L
.15357 .50348 L
.1561 .53726 L
.15879 .56632 L
.16117 .58541 L
.16253 .5933 L
.16315 .59616 L
.1638 .59867 L
.16436 .60038 L
.16465 .60113 L
.16497 .6018 L
.16526 .60232 L
.16552 .6027 L
.16578 .60299 L
.16603 .60318 L
.16633 .6033 L
.16663 .60332 L
.1669 .60324 L
Mistroke
.16719 .60304 L
.1675 .60271 L
.16784 .60222 L
.16844 .60098 L
.16906 .59924 L
.16971 .59686 L
.17089 .59124 L
.1723 .58236 L
.17357 .57229 L
.17844 .51749 L
.18311 .44493 L
.18816 .35236 L
.1929 .26086 L
.1981 .16613 L
.20311 .09046 L
.2053 .06442 L
.20768 .04187 L
.20894 .03253 L
.21011 .0256 L
.21123 .02054 L
.21179 .01857 L
.21241 .01687 L
.21273 .01619 L
.21307 .01561 L
.21336 .01522 L
.21367 .01493 L
.21385 .01482 L
.21401 .01475 L
.2142 .01472 L
.21438 .01472 L
.21469 .01484 L
.21487 .01495 L
.21503 .0151 L
.21532 .01545 L
.2156 .01587 L
.21622 .01719 L
.21683 .01895 L
.21749 .02136 L
.21876 .0276 L
.21994 .03516 L
.22262 .05834 L
.22498 .08527 L
.2275 .11984 L
.23759 .29937 L
.24267 .39636 L
.24733 .47712 L
.25188 .54093 L
.25418 .56546 L
.25547 .57672 L
.25669 .58559 L
Mistroke
.25788 .5925 L
.25851 .59545 L
.25917 .59803 L
.25973 .59977 L
.26003 .60054 L
.26035 .60124 L
.26064 .60176 L
.26091 .60215 L
.26118 .60244 L
.26143 .60264 L
.26175 .60276 L
.26204 .60276 L
.2622 .60272 L
.26237 .60263 L
.26269 .60238 L
.26298 .60202 L
.2633 .60153 L
.26386 .60033 L
.26451 .59843 L
.26512 .59617 L
.26651 .58931 L
.26772 .58139 L
.26904 .57079 L
.27144 .5465 L
.27594 .48556 L
.28582 .30683 L
.29073 .21347 L
.29533 .13465 L
.29974 .0742 L
.30221 .04857 L
.30448 .03115 L
.30563 .02469 L
.30626 .02183 L
.30686 .01959 L
.30741 .0179 L
.30771 .01717 L
.30802 .01651 L
.30828 .01606 L
.30856 .01565 L
.30882 .01538 L
.30907 .0152 L
.30938 .01508 L
.30955 .01506 L
.30972 .01509 L
.31002 .01522 L
.31033 .01548 L
.31064 .01587 L
.31094 .01634 L
.31149 .01753 L
.31214 .01943 L
Mistroke
.31274 .02164 L
.31409 .02828 L
.31523 .03563 L
.31645 .04522 L
.31866 .06681 L
.32367 .13398 L
.33371 .31609 L
.33873 .41129 L
.34337 .48957 L
.34789 .54958 L
.35016 .57208 L
.35139 .58175 L
.35268 .59 L
.35385 .59575 L
.35451 .59825 L
.35513 .60008 L
.35542 .60077 L
.3557 .60133 L
.35595 .60176 L
.35621 .60212 L
.3565 .60241 L
.35677 .60258 L
.35706 .60266 L
.35737 .60263 L
.35754 .60257 L
.35771 .60246 L
.35788 .60232 L
.35803 .60216 L
.35832 .60177 L
.35863 .60125 L
.35928 .59976 L
.35999 .59751 L
.36125 .59196 L
.36243 .58496 L
.36481 .56588 L
.36732 .53894 L
.3718 .47569 L
.38103 .30742 L
.38617 .20971 L
.39085 .13039 L
.39318 .09675 L
.39571 .06593 L
.3981 .04302 L
.4003 .0277 L
.40143 .02214 L
.40207 .01971 L
.40265 .01794 L
.40319 .01667 L
.40349 .01612 L
.40378 .01571 L
Mistroke
.40405 .01542 L
.40429 .01523 L
.40458 .01511 L
.40485 .01509 L
.40514 .01518 L
.40545 .0154 L
.40561 .01555 L
.40579 .01576 L
.4061 .01623 L
.4067 .01749 L
.40725 .01903 L
.40858 .02437 L
.40985 .03146 L
.41219 .04964 L
.41467 .0757 L
.41914 .13764 L
.42829 .30349 L
.43338 .40051 L
.43804 .48071 L
.44261 .54372 L
.44491 .56769 L
.4462 .57859 L
.44742 .58708 L
.44862 .59365 L
.44925 .59641 L
.44991 .59878 L
.45047 .60034 L
.45077 .60101 L
.45109 .6016 L
.45138 .60203 L
.45165 .60232 L
.45192 .60253 L
.45218 .60264 L
.4525 .60265 L
.45279 .60256 L
.45295 .60246 L
.45312 .60231 L
.45344 .60195 L
.45374 .60149 L
.45405 .60089 L
.45461 .5995 L
.45526 .59737 L
.45587 .59491 L
.45726 .58759 L
.45847 .57924 L
.4598 .56819 L
.4622 .54312 L
.4667 .48098 L
.4766 .30085 L
.48153 .20759 L
Mistroke
.48614 .12961 L
.49055 .07033 L
.49303 .04558 L
.4953 .02907 L
.49646 .02308 L
.49709 .02048 L
.49769 .0185 L
.49825 .01706 L
.49854 .01645 L
.49885 .01594 L
.49911 .0156 L
.4994 .01532 L
.49966 .01517 L
.4999 .0151 L
.50021 .01512 L
.50039 .0152 L
.50055 .01531 L
.50085 .01563 L
.50117 .01616 L
.50145 .0168 L
.50172 .01756 L
.50233 .01988 L
.50298 .02329 L
.50358 .02717 L
.50492 .03783 L
.51452 .12501 L
.52376 .22019 L
.5289 .265 L
.53358 .30063 L
.53472 .30934 L
.53592 .31656 L
.53654 .31941 L
.53723 .32191 L
.53845 .32538 L
.54304 .34394 L
.54365 .34668 L
.54431 .34921 L
.54461 .35017 L
.54493 .35104 L
.54523 .35171 L
.5455 .35219 L
.5458 .35258 L
.54611 .35285 L
.54639 .35299 L
.54668 .35304 L
.54695 .35301 L
.54719 .35294 L
.54746 .35283 L
.54775 .35269 L
.54807 .35253 L
Mistroke
.54841 .35238 L
.54858 .35232 L
.54877 .35228 L
.54895 .35226 L
.54911 .35227 L
.54927 .3523 L
.54944 .35236 L
.54974 .35252 L
.55005 .3528 L
.5504 .35323 L
.55101 .35423 L
.55165 .35556 L
.55282 .35806 L
.55314 .35865 L
.55345 .35911 L
.55376 .35947 L
.55393 .35961 L
.55411 .35972 L
.55443 .3598 L
.55473 .35974 L
.55501 .35957 L
.5553 .35926 L
.55566 .35874 L
.55598 .35814 L
.5567 .35648 L
.558 .35317 L
.55859 .35191 L
.55891 .35136 L
.55921 .35096 L
.55953 .35063 L
.55971 .3505 L
.55989 .35041 L
.56006 .35035 L
.56022 .35033 L
.56052 .35034 L
.5608 .35043 L
.56111 .35058 L
.56165 .35092 L
.56195 .35112 L
.56228 .35131 L
.56259 .35144 L
.56288 .35149 L
.56319 .35146 L
.56346 .35134 L
.56378 .35109 L
.56407 .35073 L
.56435 .3503 L
.5646 .34981 L
.56516 .34843 L
.56633 .34463 L
Mistroke
.56762 .34021 L
.56816 .33867 L
.56845 .33795 L
.56873 .33736 L
.569 .33691 L
.56928 .33651 L
.56954 .33624 L
.56978 .33605 L
.57005 .33591 L
.5703 .33584 L
.57058 .33582 L
.57088 .33585 L
.57118 .33591 L
.57149 .33597 L
.57176 .33602 L
.57205 .33603 L
.57237 .33598 L
.57267 .33586 L
.57282 .33576 L
.57299 .33563 L
.57334 .33525 L
.57364 .3348 L
.57396 .33418 L
.57455 .33275 L
.57681 .32505 L
.57746 .32304 L
.5778 .32215 L
.57817 .32137 L
.57852 .32077 L
.57884 .32038 L
.57916 .32011 L
.57946 .31996 L
.57976 .31992 L
.58007 .31995 L
.58034 .32002 L
.58063 .32014 L
.58094 .32029 L
.58128 .32043 L
.58157 .32053 L
.58189 .32058 L
.5822 .32054 L
.5825 .32043 L
.58282 .3202 L
.583 .32001 L
.58316 .31981 L
.58375 .31881 L
.58437 .31735 L
.58546 .31408 L
.58662 .31058 L
.58696 .30974 L
Mistroke
.58728 .30906 L
.58759 .30851 L
.58788 .30813 L
.58815 .30786 L
.58844 .30769 L
.58873 .30762 L
.58905 .30766 L
.58923 .30772 L
.58939 .30781 L
.58971 .30804 L
.59042 .30872 L
.59074 .30903 L
.59108 .30935 L
.59124 .30947 L
.5914 .30958 L
.5917 .30973 L
.59197 .30979 L
.59223 .30977 L
.59251 .30966 L
.59281 .30945 L
.59297 .30929 L
.59314 .30908 L
.59345 .30862 L
.59403 .30748 L
.59524 .30449 L
.5959 .30288 L
.59622 .30219 L
.59652 .30165 L
.59677 .30125 L
.59705 .30091 L
.59734 .30066 L
.59762 .30053 L
.59793 .3005 L
.5981 .30054 L
.59825 .3006 L
.59855 .3008 L
.59884 .30108 L
.59938 .30178 L
.59987 .30254 L
.60044 .30342 L
.60098 .30413 L
.60127 .30441 L
.60158 .30462 L
.60186 .30473 L
.60212 .30474 L
.6024 .30466 L
.60271 .30445 L
.60287 .30431 L
.60304 .30412 L
.60334 .3037 L
Mistroke
.6044 .30174 L
.60495 .30059 L
.60555 .29947 L
.60589 .29893 L
.60621 .29855 L
.60652 .29828 L
.60682 .29814 L
.60698 .29812 L
.60716 .29812 L
.60746 .29824 L
.60764 .29835 L
.6078 .29849 L
.60816 .29892 L
.60877 .29989 L
.60932 .30094 L
.60997 .30221 L
.61056 .30319 L
.61084 .30357 L
.61116 .30388 L
.61145 .30408 L
.61172 .30416 L
.612 .30415 L
.61232 .30402 L
.61248 .30392 L
.61265 .30377 L
.61295 .30343 L
.61355 .30255 L
.61411 .30156 L
.61462 .30068 L
.61517 .29984 L
.61549 .29946 L
.61578 .2992 L
.61609 .29904 L
.61627 .299 L
.61643 .299 L
.61671 .29908 L
.61702 .29928 L
.61731 .29958 L
.61758 .29994 L
.61825 .30112 L
.61885 .30239 L
.61949 .30377 L
.61983 .30444 L
.6202 .30505 L
.62052 .30549 L
.62081 .30579 L
.6211 .30598 L
.62138 .30607 L
.62169 .30604 L
.62198 .30592 L
Mistroke
.62229 .30568 L
.62263 .30531 L
.6237 .30366 L
.62427 .30275 L
.62486 .30196 L
.62517 .30168 L
.62535 .30156 L
.62551 .30148 L
.62579 .30142 L
.6261 .30147 L
.62641 .30165 L
.62671 .30192 L
.62697 .30226 L
.62726 .30271 L
.62863 .30554 L
.6293 .30694 L
.62959 .30746 L
.62991 .30795 L
.6302 .3083 L
.63048 .30853 L
.63074 .30867 L
.63101 .30872 L
.63117 .3087 L
.63134 .30865 L
.63164 .30848 L
.63193 .30821 L
.6322 .30789 L
.6334 .306 L
.63404 .30501 L
.63439 .30457 L
.63457 .30439 L
.63472 .30425 L
.63488 .30415 L
.63505 .30406 L
.63521 .30401 L
.6354 .304 L
.63571 .30407 L
.63601 .30426 L
.63631 .30455 L
.63658 .30491 L
.63721 .30598 L
.63847 .30866 L
.63881 .30931 L
.63917 .30993 L
.63949 .31038 L
.63966 .31058 L
.63982 .31073 L
.64013 .31093 L
.6403 .31098 L
.64047 .311 L
Mistroke
.64079 .31094 L
.64107 .31078 L
.64135 .31054 L
.64165 .31018 L
.64221 .30935 L
.64326 .30753 L
.64382 .30671 L
.64413 .30635 L
.64442 .30611 L
.64474 .30596 L
.64489 .30593 L
.64507 .30593 L
.64539 .30604 L
.64568 .30625 L
.64586 .30642 L
.64602 .30662 L
.64633 .30706 L
.64702 .30832 L
.64817 .31064 L
.64849 .31119 L
.64883 .3117 L
.64915 .31207 L
.64944 .3123 L
.64974 .31244 L
.65002 .31245 L
.65032 .31236 L
.65049 .31226 L
.65064 .31214 L
.65093 .31185 L
.65123 .31144 L
.65179 .31053 L
.653 .30835 L
.6533 .3079 L
.65361 .3075 L
.65379 .30731 L
.65396 .30717 L
.65412 .30707 L
.65428 .307 L
.65456 .30695 L
.65486 .307 L
.65512 .30714 L
.6554 .30739 L
.6557 .30774 L
.65602 .30822 L
.65661 .30928 L
.65765 .31129 L
.65794 .3118 L
.65823 .31222 L
.65848 .31254 L
.65875 .3128 L
Mistroke
.65905 .31299 L
.65933 .31306 L
.65963 .31302 L
.6598 .31295 L
.65995 .31286 L
.66024 .31261 L
.66049 .31231 L
.66107 .31142 L
.66171 .31023 L
.66239 .30895 L
.66272 .30839 L
.66303 .30795 L
.66331 .30763 L
.66361 .30738 L
.66393 .30723 L
.66409 .3072 L
.66427 .30721 L
.66458 .30732 L
.66487 .30754 L
.66504 .30771 L
.66521 .30791 L
.66553 .30835 L
.66624 .30959 L
.66742 .31178 L
.66774 .31225 L
.66792 .31246 L
.66809 .31265 L
.66825 .31279 L
.66842 .3129 L
.66873 .31302 L
.66903 .31302 L
.66931 .31291 L
.66947 .31281 L
.66964 .31267 L
.66994 .31233 L
.67053 .31143 L
.67107 .31041 L
.67165 .30929 L
.67226 .30819 L
.67261 .30769 L
.67293 .30733 L
.67309 .3072 L
.67326 .30709 L
.67356 .30698 L
.67382 .30698 L
.67411 .30709 L
.67441 .3073 L
.67469 .30759 L
.67519 .3083 L
.67574 .30926 L
Mistroke
.67685 .31129 L
.67716 .31178 L
.67747 .31216 L
.67774 .31241 L
.67803 .3126 L
.67833 .31268 L
.67849 .31267 L
.67866 .31263 L
.67895 .31247 L
.67923 .31223 L
.67951 .31189 L
.67977 .31152 L
.68035 .3105 L
.68099 .30925 L
.68166 .30798 L
.68199 .30747 L
.6823 .30707 L
.68258 .30681 L
.68288 .30662 L
.6832 .30655 L
.68336 .30657 L
.68354 .30662 L
.68385 .30681 L
.68414 .30708 L
.68448 .30752 L
.6848 .30801 L
.68551 .30929 L
.68612 .31044 L
.68644 .31098 L
.68679 .31148 L
.68709 .31182 L
.68724 .31197 L
.68742 .31209 L
.68772 .31222 L
.688 .31224 L
.6883 .31215 L
.68858 .31196 L
.6889 .31164 L
.6892 .31123 L
.69032 .3092 L
.69091 .30805 L
.69154 .30703 L
.69187 .30662 L
.69205 .30644 L
.69223 .30631 L
.69253 .30618 L
.6927 .30615 L
.69286 .30616 L
.69318 .30628 L
.69335 .30639 L
Mistroke
.69351 .30653 L
.69382 .30688 L
.69412 .30729 L
.69549 .30978 L
.69607 .31077 L
.69639 .31121 L
.69668 .31154 L
.69684 .31167 L
.69701 .31178 L
.69719 .31186 L
.69736 .31189 L
.69768 .31186 L
.69798 .31172 L
.69825 .31149 L
.69855 .31114 L
.69909 .31031 L
.70033 .30795 L
.70064 .30738 L
.70099 .30683 L
.7013 .30643 L
.70147 .30625 L
.70163 .30612 L
.70178 .30601 L
.70195 .30593 L
.70224 .30587 L
.70254 .30593 L
.70282 .30608 L
.70308 .3063 L
.70335 .30662 L
.70385 .30738 L
.70499 .30951 L
.70561 .31057 L
.70591 .31099 L
.70619 .3113 L
.70645 .31151 L
.70672 .31165 L
.70699 .31169 L
.70729 .31163 L
.70758 .31146 L
.70786 .31121 L
.70816 .31085 L
.70848 .31036 L
.70973 .30801 L
.71034 .30695 L
.71063 .30651 L
.71091 .30619 L
.71116 .30597 L
.71142 .30581 L
.71168 .30574 L
.71198 .30577 L
Mistroke
.71214 .30583 L
.71231 .30593 L
.71263 .30622 L
.71295 .3066 L
.71323 .30703 L
.71459 .30955 L
.7152 .31058 L
.7155 .31098 L
.71577 .31128 L
.71609 .31151 L
.71626 .31158 L
.71643 .31162 L
.71672 .3116 L
.71703 .31145 L
.71735 .31119 L
.71764 .31084 L
.7183 .30979 L
.71951 .3075 L
.71978 .30704 L
.72008 .3066 L
.72033 .30627 L
.72061 .306 L
.72089 .30581 L
.72116 .30573 L
.72145 .30574 L
.72177 .30587 L
.72193 .30599 L
.72211 .30616 L
.72243 .30654 L
.72304 .30751 L
.7237 .30876 L
.7244 .31007 L
.72469 .31054 L
.725 .31098 L
.72518 .31118 L
.72535 .31134 L
.72551 .31146 L
.72567 .31155 L
.72596 .31164 L
.72623 .31162 L
.72653 .31149 L
.72684 .31124 L
.72911 .30741 L
.72973 .30647 L
.73004 .30612 L
.73022 .30598 L
.73038 .30587 L
.73068 .30578 L
.73095 .30578 L
.73126 .30591 L
Mistroke
.73155 .30613 L
.73181 .3064 L
.73209 .30678 L
.73266 .30773 L
.73368 .30969 L
.73425 .31066 L
.73457 .31109 L
.73487 .3114 L
.73515 .31159 L
.73545 .3117 L
.73573 .31169 L
.73598 .3116 L
.73629 .31137 L
.73645 .31122 L
.73662 .31102 L
.73721 .31013 L
.73786 .30894 L
.73855 .30763 L
.73888 .30707 L
.7392 .3066 L
.73948 .30627 L
.73979 .30601 L
.74009 .30587 L
.7404 .30584 L
.74067 .30591 L
.74096 .3061 L
.74124 .30637 L
.74154 .30675 L
.74208 .30762 L
.74329 .30992 L
.74379 .31075 L
.74407 .31113 L
.74433 .31141 L
.74464 .31165 L
.74492 .31176 L
.74519 .31177 L
.74547 .31168 L
.74577 .31148 L
.74604 .31121 L
.74636 .3108 L
.74666 .31034 L
.74777 .30826 L
.74835 .30721 L
.74867 .30674 L
.74897 .30637 L
.74915 .3062 L
.74933 .30606 L
.7495 .30597 L
.74966 .30592 L
.74997 .30591 L
Mistroke
.75012 .30595 L
.75029 .30603 L
.75046 .30614 L
.75063 .30629 L
.75096 .30666 L
.75157 .30761 L
.75223 .30887 L
.75293 .31019 L
.75354 .31112 L
.75371 .31132 L
.75389 .3115 L
.75404 .31162 L
.75421 .31172 L
.75453 .31182 L
.75483 .3118 L
.75512 .31166 L
.75539 .31144 L
.75662 .30959 L
.75727 .30835 L
.75795 .30714 L
.75824 .30672 L
.75855 .30636 L
.75873 .3062 L
.75889 .30608 L
.75921 .30596 L
.75949 .30595 L
.7598 .30606 L
.76009 .30627 L
.76036 .30655 L
.76142 .30826 L
.76253 .31036 L
.76312 .31121 L
.76328 .31139 L
.76345 .31156 L
.76375 .31176 L
.76406 .31185 L
.76434 .31183 L
.7646 .31172 L
.76487 .31151 L
.76515 .31121 L
.76546 .31079 L
.76609 .30973 L
.76721 .30761 L
.76775 .30676 L
.76806 .3064 L
.76834 .30615 L
.7686 .30601 L
.76888 .30596 L
.76915 .306 L
.7694 .30612 L
Mistroke
.76971 .30637 L
.76989 .30657 L
.77005 .30677 L
.77066 .30775 L
.77181 .30993 L
.77213 .31048 L
.77246 .31099 L
.77277 .31137 L
.77307 .31164 L
.77322 .31174 L
.7734 .31182 L
.7737 .31186 L
.77387 .31183 L
.77406 .31176 L
.77421 .31167 L
.77439 .31153 L
.77668 .3077 L
.77723 .30682 L
.77754 .30644 L
.77783 .30618 L
.77799 .30608 L
.77816 .306 L
.77848 .30596 L
.77879 .30605 L
.77908 .30624 L
.7794 .30655 L
.77969 .30694 L
.78037 .30807 L
.78108 .30944 L
.78172 .3106 L
.78201 .31102 L
.78232 .3114 L
.78262 .31166 L
.78289 .3118 L
.78321 .31186 L
.7835 .31179 L
.78366 .31171 L
.78383 .31159 L
.78414 .31128 L
.78535 .30931 L
.78602 .30802 L
.78635 .30744 L
.78665 .30696 L
.78693 .30658 L
.78724 .30626 L
.78755 .30605 L
.78772 .30598 L
.78788 .30595 L
.78816 .30598 L
.78841 .30609 L
Mistroke
.78871 .30632 L
.78899 .30662 L
.78959 .30753 L
.79016 .30857 L
.79081 .30983 L
.79143 .31086 L
.79176 .31129 L
.79193 .31147 L
.79211 .31162 L
.79243 .3118 L
.79272 .31185 L
.79289 .31182 L
.79306 .31176 L
.79338 .31156 L
.79357 .31137 L
.79376 .31116 L
.7941 .31068 L
.79531 .30846 L
.7959 .30738 L
.79644 .30659 L
.79672 .30629 L
.79701 .30607 L
.7973 .30595 L
.79762 .30595 L
.79779 .306 L
.79795 .30608 L
.79813 .30621 L
.7983 .30637 L
.7986 .30672 L
.79893 .3072 L
.80006 .30929 L
.80067 .31042 L
.80098 .31088 L
.80125 .31124 L
.8015 .3115 L
.80174 .31169 L
.802 .3118 L
.80227 .31183 L
.80255 .31177 L
.80285 .31159 L
.80314 .31132 L
.80339 .311 L
.80457 .30896 L
.80514 .30786 L
.80567 .30698 L
.80593 .30662 L
.80622 .3063 L
.80653 .30606 L
.80681 .30595 L
.80713 .30594 L
Mistroke
.80729 .30598 L
.80747 .30607 L
.80778 .30631 L
.80807 .30664 L
.80873 .30766 L
.80934 .30881 L
.80999 .31004 L
.81033 .31063 L
.8107 .31115 L
.81102 .31149 L
.81131 .3117 L
.8116 .31181 L
.81188 .31182 L
.81219 .31171 L
.81247 .3115 L
.81279 .31116 L
.81312 .31071 L
.8143 .30856 L
.81488 .30748 L
.81541 .30667 L
.81571 .30633 L
.81603 .30607 L
.81635 .30594 L
.81653 .30592 L
.8167 .30594 L
.81699 .30607 L
.81726 .30627 L
.81756 .3066 L
.81787 .30703 L
.8189 .30888 L
.81946 .30995 L
.81999 .31083 L
.8203 .31123 L
.82045 .3114 L
.82062 .31155 L
.82092 .31174 L
.8212 .31182 L
.82147 .3118 L
.82173 .31169 L
.82201 .31148 L
.82232 .31116 L
.8235 .30917 L
.82415 .30792 L
.82477 .3069 L
.82512 .30645 L
.82531 .30625 L
.8255 .30611 L
.82565 .30602 L
.82582 .30595 L
.82599 .30592 L
Mistroke
.82616 .30593 L
.82632 .30597 L
.82648 .30604 L
.82678 .30626 L
.8271 .30661 L
.82744 .3071 L
.82867 .30936 L
.82934 .31056 L
.82967 .31104 L
.82997 .3114 L
.83023 .31162 L
.83051 .31177 L
.83078 .31182 L
.83109 .31177 L
.83139 .3116 L
.83157 .31145 L
.83172 .31129 L
.83231 .31047 L
.83349 .30827 L
.83413 .30713 L
.83445 .30668 L
.83474 .30635 L
.835 .30612 L
.83525 .30598 L
.83551 .30592 L
.8358 .30596 L
.83609 .3061 L
.83641 .30637 L
.8367 .30671 L
.83697 .3071 L
.83822 .3094 L
.83887 .31057 L
.83923 .31109 L
.83941 .3113 L
.83957 .31146 L
.83986 .31169 L
.84017 .31181 L
.84034 .31182 L
.84052 .3118 L
.84069 .31174 L
.84084 .31165 L
.84111 .31144 L
.84141 .3111 L
.84201 .31018 L
.84327 .3078 L
.84357 .30728 L
.84389 .30679 L
.84419 .30642 L
.84447 .30616 L
.84474 .306 L
Mistroke
.84503 .30592 L
.8453 .30595 L
.84554 .30605 L
.84581 .30625 L
.84611 .30657 L
.84671 .30747 L
.84798 .30985 L
.84831 .31043 L
.84867 .31098 L
.84884 .31119 L
.84901 .31139 L
.84933 .31166 L
.84964 .3118 L
.84994 .31182 L
.85011 .31178 L
.85026 .31172 L
.85043 .31161 L
.85061 .31146 L
.8509 .31115 L
.85117 .31078 L
.85177 .30975 L
.853 .30744 L
.85333 .30691 L
.85369 .30645 L
.85399 .30617 L
.85416 .30605 L
.85432 .30597 L
.85463 .30592 L
.85493 .30599 L
.85519 .30614 L
.85548 .3064 L
.8558 .30678 L
.85613 .30729 L
.85673 .30837 L
.85732 .30951 L
.85795 .31062 L
.85824 .31104 L
.85855 .3114 L
.85881 .31163 L
.85909 .31178 L
.85937 .31183 L
.85963 .31179 L
.85992 .31163 L
.8602 .31139 L
.86046 .3111 L
.8607 .31077 L
.86124 .30986 L
.86236 .30772 L
.86267 .30719 L
.86299 .30672 L
Mistroke
.86327 .30639 L
.86357 .30612 L
.86386 .30597 L
.86412 .30592 L
.86443 .30598 L
.86471 .30614 L
.86498 .30637 L
.86522 .30665 L
.86577 .30748 L
.86702 .30985 L
.86734 .3104 L
.86764 .31087 L
.86793 .31125 L
.8682 .31152 L
.86848 .31172 L
.86879 .31182 L
.86909 .3118 L
.86925 .31175 L
.86942 .31165 L
.86959 .31152 L
.86975 .31137 L
.87011 .31093 L
.87076 .30985 L
.87191 .30768 L
.87224 .30712 L
.87255 .30667 L
.87283 .30635 L
.87314 .3061 L
.8734 .30597 L
.87369 .30593 L
.874 .306 L
.87428 .30617 L
.87455 .30642 L
.87479 .30672 L
.87534 .30757 L
.87657 .3099 L
.87691 .31048 L
.87727 .31102 L
.87744 .31124 L
.87761 .31142 L
.87792 .31167 L
.87821 .3118 L
.87853 .31182 L
.8788 .31174 L
.87909 .31155 L
.87941 .31122 L
.87975 .31077 L
.88036 .30972 L
.88156 .30747 L
.88185 .307 L
Mistroke
.88216 .30657 L
.88234 .30637 L
.8825 .30621 L
.88266 .3061 L
.88283 .30601 L
.88299 .30595 L
.88317 .30592 L
.88334 .30594 L
.88349 .30599 L
.88367 .30608 L
.88387 .30622 L
.88405 .3064 L
.88422 .30659 L
.88485 .30753 L
.88551 .30878 L
.88609 .30988 L
.88641 .31044 L
.88671 .31091 L
.88699 .31127 L
.8873 .31157 L
.88757 .31174 L
.88783 .31182 L
.88799 .31183 L
.88817 .3118 L
.88848 .31164 L
.88879 .31138 L
.88907 .31105 L
.88971 .31004 L
.89039 .30875 L
.89101 .30759 L
.89131 .30709 L
.89159 .30668 L
.89184 .30639 L
.89212 .30614 L
.8924 .30598 L
.89269 .30592 L
.89301 .30599 L
.89331 .30615 L
.89346 .30628 L
.89363 .30645 L
.89397 .30689 L
.89516 .30902 L
.89573 .3101 L
.89627 .31096 L
.89657 .31133 L
.89673 .31149 L
.8969 .31162 L
.89719 .31178 L
.89746 .31183 L
.89772 .31179 L
Mistroke
.89799 .31165 L
.89825 .31144 L
.89849 .31119 L
.89906 .31034 L
.89961 .30934 L
.90019 .30822 L
.90081 .30712 L
.9011 .30671 L
.9014 .30635 L
.90166 .30613 L
.90194 .30598 L
.90224 .30592 L
.90256 .30599 L
.90285 .30617 L
.90312 .30643 L
.90345 .30683 L
.9038 .30737 L
.90443 .30853 L
.90556 .3106 L
.90583 .31101 L
.90612 .31136 L
.90629 .31152 L
.90645 .31164 L
.90675 .31179 L
.90702 .31183 L
.90728 .31178 L
.90755 .31163 L
.90785 .31137 L
.90813 .31103 L
.9084 .31065 L
.90889 .30979 L
.90948 .30866 L
.91012 .30748 L
.91043 .30698 L
.91072 .30659 L
.91098 .3063 L
.91126 .30608 L
.91156 .30595 L
.91188 .30593 L
.91216 .30603 L
.91246 .30624 L
.91263 .3064 L
.91278 .30658 L
.91313 .30706 L
.91376 .30817 L
.91431 .30922 L
.9149 .3103 L
.91518 .31076 L
.91545 .31113 L
.91569 .3114 L
Mistroke
.91595 .31163 L
.91622 .31177 L
.91647 .31183 L
.91675 .31179 L
.91704 .31165 L
.91734 .3114 L
.91766 .31102 L
.91824 .31011 L
.91944 .30785 L
.91975 .3073 L
.92009 .30678 L
.92041 .30639 L
.9207 .30613 L
.92087 .30603 L
.92106 .30595 L
.92125 .30592 L
.92143 .30594 L
.92175 .30607 L
.92193 .3062 L
.92209 .30634 L
.92241 .30671 L
.92276 .30722 L
.92338 .30834 L
.92402 .30957 L
.92461 .31062 L
.92494 .31108 L
.92523 .31142 L
.9254 .31157 L
.92556 .31168 L
.92573 .31177 L
.92592 .31182 L
.92622 .31181 L
.9265 .31169 L
.92666 .31158 L
.92683 .31144 L
.92713 .31109 L
.92772 .31019 L
.92826 .30919 L
.92884 .30806 L
.9294 .3071 L
.9297 .30667 L
.92986 .30647 L
.93003 .30629 L
.93034 .30606 L
.93062 .30595 L
.93088 .30593 L
.93116 .30601 L
.93142 .30617 L
.93166 .30639 L
.93193 .30671 L
Mistroke
.93223 .30714 L
.93282 .30818 L
.93407 .31052 L
.93443 .31105 L
.93461 .31127 L
.93478 .31144 L
.93508 .31168 L
.93524 .31176 L
.93541 .31181 L
.9357 .31182 L
.93601 .3117 L
.9363 .31149 L
.93656 .31121 L
.93721 .31024 L
.93783 .3091 L
.93841 .30799 L
.93871 .30745 L
.93903 .30694 L
.93931 .30656 L
.93962 .30624 L
.9399 .30604 L
.94016 .30594 L
.94033 .30592 L
.94049 .30594 L
.94079 .30606 L
.94095 .30618 L
.94111 .30631 L
.94146 .30671 L
.94203 .30761 L
.94264 .30875 L
.94366 .31062 L
.94394 .31102 L
.94423 .31137 L
.94448 .3116 L
.94476 .31176 L
.94506 .31183 L
.94523 .31182 L
.94538 .31177 L
.94568 .3116 L
.94597 .31134 L
.94625 .311 L
.94651 .31062 L
.9471 .30959 L
.94823 .30744 L
.94856 .30692 L
.94887 .30651 L
.94915 .30623 L
.94945 .30602 L
.94972 .30593 L
.95001 .30594 L
Mistroke
.95031 .30606 L
.9506 .30628 L
.95086 .30656 L
.95111 .30688 L
.95165 .30779 L
.95226 .30895 L
.95292 .31017 L
.95323 .31069 L
.95353 .31111 L
.9538 .31142 L
.95409 .31166 L
.9544 .3118 L
.95456 .31183 L
.95473 .31182 L
.95503 .31171 L
.95532 .31151 L
.95549 .31134 L
.95566 .31115 L
.95597 .31072 L
.95666 .30951 L
.95724 .3084 L
.95786 .30727 L
.95814 .30684 L
.95845 .30646 L
.9587 .3062 L
.95899 .30602 L
.95916 .30595 L
.95931 .30593 L
.95949 .30593 L
.95966 .30598 L
.95996 .30614 L
.96013 .30629 L
.96029 .30645 L
.96086 .30723 L
.96147 .30832 L
.96249 .31025 L
.96276 .31071 L
.96306 .31112 L
.96331 .31141 L
.96358 .31164 L
.96388 .31179 L
.96416 .31183 L
.96433 .3118 L
.96449 .31175 L
.96479 .31155 L
.96507 .31128 L
.96533 .31095 L
.96592 .31 L
.96706 .30784 L
.96736 .30732 L
Mistroke
.96768 .30682 L
.96799 .30643 L
.96828 .30617 L
.96856 .30599 L
.96887 .30592 L
.96916 .30597 L
.96942 .3061 L
.96969 .30632 L
.96993 .30659 L
.97047 .30739 L
.97174 .30976 L
.97235 .3108 L
.97262 .31116 L
.97291 .31148 L
.97321 .3117 L
.9735 .31181 L
.97366 .31183 L
.97383 .31181 L
.97414 .31168 L
.97429 .31157 L
.97447 .31142 L
.97477 .31106 L
.97548 .30994 L
.97619 .30858 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{355.25, 219.312},
  ImageMargins->{{101.062, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004L0000[b000`400?l00000o`00003ooooooolM
ooooo`00oooooolMooooo`005oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooooooo0ol0000gooooo`?o0000>?ooool3o`0000?ooooo00Co0000oooo
oooooooooooo0ol0000gooooo`?o00001_ooool001Kooooo00?o0000ooooool00000=oooool00ol0
003oooooo`000009ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0>?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool01Oooool001Ko
oooo00?o0000ooooool00000=oooool00ol0003oooooo`000007ooooo`?o0000>?ooool00ol0003o
ooooooooo`0hooooo`03o`000?oooooooooo00Kooooo0ol0000iooooo`03o`000?oooooooooo00Co
oooo000Fooooo`03o`000?oooooo000003Oooooo00?o0000ooooool000001oooool00ol0003ooooo
ooooo`0hooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooooooo00Cooooo000Gooooo`03o`000?oooooooooo03Oooooo00?o
0000ooooooooool01_ooool3o`0003Oooooo0_l0000iooooo`;o00002?ooool3o`0003Oooooo0ol0
0006ooooo`00oooooolMooooo`00oooooolMooooo`00oooooolMooooo`00oooooolMooooo`004Ooo
ooooo`0000co0000000Aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo0Ol00000017ooooo00?o0000oooo
ooooool01?ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<oooo
ooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol0000000Go
oooo0ol00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00oo<c<co
ooooooooo`0_ooooo`03o`000?oooooooooo00[ooooo00?oc<c<ooooooooool0??ooool00oo<c<co
ooooooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`000000
1?l00002ooooo`07o`000?ooooooooooooooool0003oooooo`000004ooooo`?o00007?o<c<`2o`00
01Soc<c<0_l0000Golc<c0;o00005oo<c<`2o`0001Ooc<c<0_l00022olc<c0?o00000006ooooo`07
o`000?ooooooooooooooool0003oooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool05Oooool2o`0001Oooooo00?o0000ooooool000002oooool00oo<c<coooooooooo`09
ooooo`03o`000000003ooooo01Kooooo0_l0000Gooooo`03o`000?o<c<co000003gooooo00?oc<c<
ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o00000006ooooo`07o`000?oooooooooo
ooooool0003oooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool05Ooo
ool2o`0001Oooooo00?o0000ooooool000002oooool00oo<c<coooooooooo`08ooooo`03o`000?oo
ool0000001Oooooo00<00000ooooo`0000005_ooool00ol0003oc<c<o`00000mooooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000001Oooool2o`0000Cooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01Gooooo00?o0000
ooooool000005_ooool00ol0003oooooo`00000;ooooo`03olc<c?oooooooooo00Sooooo00@00000
ooooooooool000005Oooool01000003oooooooooo`00000Fooooo`03o`000?o<c<`0000003gooooo
00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oo
oooooooo00Cooooo00?oc<c<ooooooooool05Oooool00ol0003oooooo`00000Fooooo`03o`000?oo
oooo000000_ooooo00?oc<c<ooooooooool02?ooool01000003oooooooooo`00000Eooooo`040000
0?oooooooooo000001Kooooo00<00000olc<c0000000?Oooool00oo<c<coooooooooo`0looooo`03
olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<cooooo
ooooo`0Dooooo`04o`000?ooooooooooo`0001Kooooo00Co0000oooooooooooo00002_ooool00oo<
c<coooooooooo`08ooooo`0400000?oooooooooo000001Gooooo00@00000ooooooooool000005_oo
ool00`00003oc<c<0000000mooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?oo
ool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01Cooooo00Co0000
oooooooooooo00005Oooool01Ol0003ooooooooooooooooo000000[ooooo00?oc<c<ooooooooool0
2?ooool01000003oooooooooo`00000Eooooo`0400000?oooooooooo000001Gooooo00@00000oooo
ooo<c<`00000?Oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000
017ooooo0_l00005ooooo`03olc<c?oooooooooo01Cooooo00Co0000oooooooooooo00005Oooool0
1Ol0003ooooooooooooooooo000000[ooooo00?oc<c<ooooooooool01oooool01@00003ooooooooo
ooooool0000001Gooooo00D00000oooooooooooooooo0000000Dooooo`0400000?ooooooc<c<0000
03gooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`03ooooo`;o0000000Aooooo`03
o`000?oooooooooo00Cooooo00?oc<c<ooooooooool05?ooool01?l0003oooooooooool0000Eoooo
o`05o`000?ooooooooooooooool000002_ooool00oo<c<coooooooooo`07ooooo`0500000?oooooo
ooooooooo`0000005Oooool01@00003oooooooooooooool0000001Cooooo00@00000ooooooo<c<`0
0000?Oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo
00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Dooooo`04o`000?ooooooooooo`0001Go
oooo00Go0000ooooooooooooooooo`00000:ooooo`03olc<c?oooooooooo00Oooooo00D00000oooo
oooooooooooo0000000Eooooo`0500000?ooooooooooooooo`0000005?ooool01000003oooooolc<
c000000mooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Ooo
ool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01Cooooo00Go0000oooooooooooooooo
o`00000Dooooo`05o`000?ooooooooooooooool000002_ooool00oo<c<coooooooooo`07ooooo`05
00000?ooooooooooooooo`0000005Oooool01@00003oooooooooooooool0000001Cooooo00@00000
ooooooo<c<`00000?Oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol0
0000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Dooooo`05o`000?oooooo
ooooooooool000005?ooool01Ol0003ooooooooooooooooo000000[ooooo00?oc<c<ooooooooool0
1oooool00`00003oooooooooo`02ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool0
0_ooool00`00003oooooooooo`0Booooo`0500000?ooooooc<c<ooooo`000000??ooool00oo<c<co
ooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool0
1?ooool00oo<c<coooooooooo`0Dooooo`05o`000?ooooooooooooooool000005?ooool01Ol0003o
oooooooooooooooo000000[ooooo00?oc<c<ooooooooool01oooool00`00003oooooooooo`02oooo
o`0300000?oooooooooo017ooooo00<00000ooooooooool00_ooool00`00003oooooooooo`0Aoooo
o`0600000?ooooooooooolc<c?ooool00000??ooool00oo<c<coooooooooo`0looooo`03olc<c?oo
oooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0D
ooooo`05o`000?ooooooooooooooool000005?ooool01Ol0003ooooooooooooooooo000000[ooooo
00?oc<c<ooooooooool01oooool00`00003oooooooooo`02ooooo`0300000?oooooooooo017ooooo
00<00000ooooooooool00_ooool00`00003oooooooooo`0Aooooo`0600000?ooooooooooolc<c?oo
ool00000??ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017o
oooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Cooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool04_ooool01Ol0003ooooooooooooooooo000000[ooooo00?oc<c<oooo
ooooool01oooool00`00003oooooooooo`02ooooo`0300000?oooooooooo017ooooo00<00000oooo
ooooool00_ooool00`00003oooooooooo`0Aooooo`0600000?ooooooooooolc<c?ooool00000??oo
ool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo0_l00005
ooooo`03olc<c?oooooooooo01?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool00oo<c<coooooooooo`07
ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool04Oooool00`00003oooooooooo`02
ooooo`0300000?oooooooooo017ooooo00H00000ooooooooooooc<c<ooooo`00000looooo`03olc<
c?oooooooooo03cooooo00?oc<c<ooooooooool00oooool2o`0000004Oooool00ol0003ooooooooo
o`04ooooo`03olc<c?oooooooooo01?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool00oo<c<cooooooooo
o`07ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool04Oooool00`00003ooooooooo
o`02ooooo`0300000?oooooooooo017ooooo00H00000ooooooooooooc<c<ooooo`00000looooo`03
olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003ooooo
ooooo`04ooooo`03olc<c?oooooooooo01?ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool00oo<c<cooooo
ooooo`07ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool04Oooool00`00003ooooo
ooooo`02ooooo`0300000?oooooooooo017ooooo00H00000ooooooooooooc<c<ooooo`00000loooo
o`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003o
ooooooooo`04ooooo`03olc<c?oooooooooo01?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool00oo<c<co
ooooooooo`07ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool04Oooool00`00003o
ooooooooo`02ooooo`0300000?oooooooooo017ooooo00@00000ooooooooooooc<c<0_ooool00`00
003oooooooooo`0iooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`00
00004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01?ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool01oooool00oo<c<coooooooooo`07ooooo`0300000?oooooooooo00;ooooo00<00000oooooooo
ool04Oooool00`00003oooooooooo`02ooooo`0300000?oooooooooo017ooooo00@00000oooooooo
ooooc<c<0_ooool00`00003oooooooooo`0iooooo`03olc<c?oooooooooo03cooooo00?oc<c<oooo
ooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01?o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool01oooool00oo<c<coooooooooo`07ooooo`0300000?oooooooooo00;o
oooo00<00000ooooooooool04Oooool00`00003oooooooooo`02ooooo`0300000?oooooooooo017o
oooo00@00000ooooooooooooc<c<0_ooool00`00003oooooooooo`0iooooo`03olc<c?oooooooooo
03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03
olc<c?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool00oo<c<coooooooooo`07ooooo`03
00000?oooooooooo00;ooooo00<00000ooooooooool04Oooool00`00003oooooooooo`02ooooo`03
00000?oooooooooo017ooooo00@00000ooooooooooooc<c<0_ooool00`00003oooooooooo`0ioooo
o`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003o
ooooooooo`04ooooo`03olc<c?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool00oo<c<co
ooooooooo`07ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool04Oooool00`00003o
ooooooooo`02ooooo`0300000?oooooooooo017ooooo00@00000ooooooooooooc<c<0_ooool00`00
003oooooooooo`0iooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`00
00004Oooool2o`0000Gooooo00?oc<c<ooooooooool04_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`03
olc<c?oooooooooo00Oooooo00<00000ooooooooool00oooool00`00003oooooooooo`0@ooooo`03
00000?oooooooooo00;ooooo00<00000ooooooooool04?ooool01@00003oooooooooooooooooc<c<
00;ooooo00<00000ooooooooool0>Oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo
00?ooooo0_l00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Booooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Kooooo00?oc<c<ooooooooool01_ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo013ooooo00<00000ooooooooool00_ooool00`00003oooooooooo`0@ooooo`05
00000?ooooooooooooooooo<c<`00_ooool00`00003oooooooooo`0iooooo`03olc<c?oooooooooo
03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03
olc<c?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool00oo<c<coooooooooo`06ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool04?ooool00`00003oooooooooo`03ooooo`03
00000?oooooooooo00oooooo00D00000ooooooooooooooooolc<c002ooooo`0300000?oooooooooo
03Wooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03
o`000?oooooooooo00Cooooo00?oc<c<ooooooooool04_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`03
olc<c?oooooooooo00Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`0?ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool03oooool01@00003oooooooooooooooooc<c<
00?ooooo00<00000ooooooooool0>?ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo
00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Booooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Kooooo00?oc<c<ooooooooool01_ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00oooooo00<00000ooooooooool01?ooool00`00003oooooooooo`0?ooooo`05
00000?ooooooooooooooooo<c<`00oooool00`00003oooooooooo`0hooooo`03olc<c?oooooooooo
03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03
olc<c?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool00oo<c<coooooooooo`06ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool03oooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00oooooo00D00000ooooooooooooooooolc<c003ooooo`0300000?oooooooooo
03Sooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03
o`000?oooooooooo00Cooooo00?oc<c<ooooooooool04_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`03
olc<c?oooooooooo00Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`0?ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool03oooool01@00003oooooooooooooooooc<c<
00?ooooo00<00000ooooooooool0>?ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo
00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Booooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Kooooo00?oc<c<ooooooooool01_ooool00`00003oooooooooo`04ooooo`03
00000?oooooooooo00oooooo00<00000ooooooooool01?ooool00`00003oooooooooo`0?ooooo`05
00000?ooooooooooooooooo<c<`00oooool00`00003oooooooooo`0hooooo`03olc<c?oooooooooo
03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool2o`0000Gooooo00?oc<c<oooooooo
ool04_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03olc<c?oooooooooo00Kooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool03oooool01@00003oooooooooooooooooc<c<00?ooooo00<00000ooooooooool0>?ooool00oo<
c<coooooooooo`0looooo`03olc<c?oooooooooo00?ooooo0_l00000017ooooo00?o0000oooooooo
ool01?ooool00oo<c<coooooooooo`0Booooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?oc<c<oooooooo
ool01_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00oooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`0?ooooo`0500000?ooooooooooooooooo<c<`00oooool00`00
003oooooooooo`0hooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`00
00004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01;ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01_ooool00oo<c<coooooooooo`06ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool03oooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00oooooo00D00000oooooooo
ooooooooolc<c003ooooo`0300000?oooooooooo03Sooooo00?oc<c<ooooooooool0??ooool00oo<
c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<oooooooo
ool04_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03olc<c?oooooooooo00Kooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool03oooool01@00003oooooooooooooooooc<c<00?ooooo00<00000ooooooooool0>?ooool00oo<
c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000oooooooo
ool01?ooool00oo<c<coooooooooo`0Aooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?oc<c<oooooooo
ool01_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00oooooo00<00000oooooooo
ool01?ooool00`00003oooooooooo`0?ooooo`0500000?ooooooooooooooooo<c<`00oooool00`00
003oooooooooo`0hooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`00
00004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo017ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool01_ooool00oo<c<coooooooooo`06ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool03oooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00oooooo00D00000oooooooo
ooooooooolc<c004ooooo`0300000?oooooooooo03Oooooo00?oc<c<ooooooooool0??ooool00oo<
c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<oooooooo
ool04Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`06ooooo`03olc<c?oooooooooo00Gooooo00<00000oooooooo
ool01Oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00Cooooo00<00000oooooooo
ool03oooool01@00003oooooooooooooooooc<c<00Cooooo00<00000ooooooooool0=oooool00oo<
c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol0000000[ooooo0ol00004ooooo`03
o`000?oooooooooo00Cooooo00?oc<c<ooooooooool04Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
olc<c?oooooooooo00Gooooo00<00000ooooooooool01Oooool00`00003oooooooooo`0?ooooo`03
00000?oooooooooo00Cooooo00<00000ooooooooool03oooool01@00003oooooooooooooooooc<c<
00Cooooo00<00000ooooooooool0=oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo
00Cooooo0Ol0000000Gooooo1?l00003ooooo`03o`000?oooooooooo00;ooooo0ol0000Holc<c003
o`000?o<c<coc<c<00Koc<c<00?o0000olc<c?o<c<`03_o<c<`00ol0003oc<c<olc<c005olc<c003
o`000?o<c<coc<c<00koc<c<00<00000olc<c?o<c<`01Oo<c<`00`00003oc<c<olc<c00?olc<c003
00000?o<c<coc<c<00Coc<c<00<00000olc<c?o<c<`03oo<c<`00`00003oc<c<olc<c006olc<c003
00000?o<c<coc<c<07_oc<c<0ol0000000[ooooo0ol00004ooooo`03o`000?oooooooooo00Cooooo
00?oc<c<ooooooooool04Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03olc<c?oooooooooo00Gooooo
00<00000ooooooooool01_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00Gooooo
00<00000ooooooooool03_ooool01@00003oooooooooooooooooc<c<00Cooooo00<00000oooooooo
ool0=oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol0000000[ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo017ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01Oooool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo00Kooooo
00<00000ooooooooool03Oooool00`00003oooooooooo`06ooooo`0300000?oooooooooo00gooooo
00<00000ooooooooool00_ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo03Oooooo
00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000:ooooo`?o00001?oo
ool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo017ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Ooo
ool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool03Ooo
ool00`00003oooooooooo`06ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool00_oo
ool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo03Oooooo00?oc<c<ooooooooool0??oo
ool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool04Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03olc<c?oooooooooo00Gooooo00<00000
ooooooooool01_ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo00Kooooo00<00000
ooooooooool03Oooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00;ooooo00<00000
ooooooooool0=oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000
017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Aooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`06ooooo`0300000?oooooooooo
00gooooo00<00000ooooooooool01_ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo
00;ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0gooooo`03olc<c?oooooooooo
03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03
olc<c?oooooooooo017ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00oo<c<coooooooooo`05ooooo`03
00000?oooooooooo00Kooooo00<00000ooooooooool03Oooool00`00003oooooooooo`06ooooo`03
00000?oooooooooo00gooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`02ooooo`03
00000?oooooooooo03Oooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o
0000000Aooooo`;o00001Oooool00oo<c<coooooooooo`0Aooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo
00?oc<c<ooooooooool01Oooool00`00003oooooooooo`06ooooo`0300000?oooooooooo00gooooo
00<00000ooooooooool01_ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo00;ooooo
00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0gooooo`03olc<c?oooooooooo03cooooo
00?oc<c<ooooooooool00oooool2o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oo
oooooooo017ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01Oooool00oo<c<coooooooooo`05ooooo`0300000?oo
oooooooo00Kooooo00<00000ooooooooool03Oooool00`00003oooooooooo`06ooooo`0300000?oo
oooooooo00gooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`02ooooo`0300000?oo
oooooooo03Oooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000A
ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool04Oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05
ooooo`03olc<c?oooooooooo00Cooooo00<00000ooooooooool01oooool00`00003oooooooooo`0=
ooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool03Oooool00`00003oooooooooo`02
ooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool0=oooool00oo<c<coooooooooo`0l
ooooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<
c<coooooooooo`0Aooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?oc<c<ooooooooool01?ooool00`00
003oooooooooo`07ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool01_ooool00`00
003oooooooooo`0=ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`0fooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`00
00004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo017ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01Oooool00oo<c<coooooooooo`04ooooo`0300000?oooooooooo00Oooooo00<00000oooooooo
ool03Oooool00`00003oooooooooo`06ooooo`0300000?oooooooooo00gooooo00<00000oooooooo
ool00_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo03Kooooo00?oc<c<oooooooo
ool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo
00?oc<c<ooooooooool04Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03olc<c?oooooooooo00Cooooo
00<00000ooooooooool01oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo00Kooooo
00<00000ooooooooool03Oooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool0=_ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo
0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Aooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Gooooo00?oc<c<ooooooooool01?ooool00`00003oooooooooo`07ooooo`0300000?oo
oooooooo00gooooo00<00000ooooooooool01_ooool00`00003oooooooooo`0=ooooo`0300000?oo
oooooooo00;ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`0fooooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04
ooooo`03olc<c?oooooooooo017ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00oo<c<coooooooooo`04
ooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool03Oooool00`00003oooooooooo`06
ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`03
ooooo`0300000?oooooooooo03Kooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04
ooooo`7o0000000Aooooo`;o00001Oooool00oo<c<coooooooooo`0Aooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Gooooo00?oc<c<ooooooooool01?ooool00`00003oooooooooo`07ooooo`0300000?oooooooooo
00gooooo00<00000ooooooooool01_ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo
00;ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`0fooooo`03olc<c?oooooooooo
03cooooo00?oc<c<ooooooooool00oooool2o`0000004Oooool00ol0003oooooooooo`04ooooo`03
olc<c?oooooooooo017ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01Oooool00oo<c<coooooooooo`04ooooo`03
00000?oooooooooo00Oooooo00<00000ooooooooool03Oooool00`00003oooooooooo`07ooooo`03
00000?oooooooooo00cooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo03Kooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o
0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool04?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`05ooooo`03olc<c?oooooooooo00Cooooo00<00000ooooooooool02?ooool00`00003ooooo
ooooo`0<ooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool03?ooool00`00003ooooo
ooooo`02ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool0=_ooool00oo<c<cooooo
ooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?oo
ool00oo<c<coooooooooo`0@ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?oc<c<ooooooooool01?oo
ool00`00003oooooooooo`08ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool01ooo
ool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`0fooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?oo
ool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo013ooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01Oooool00oo<c<coooooooooo`04ooooo`0300000?oooooooooo00Sooooo00<00000
ooooooooool02oooool00`00003oooooooooo`08ooooo`0300000?oooooooooo00cooooo00<00000
ooooooooool00_ooool00oo<c<coooooooooo`04ooooo`0300000?oooooooooo03Gooooo00?oc<c<
ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo
00Cooooo00?oc<c<ooooooooool04?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`05ooooo`03olc<c?oooooooooo
00Cooooo00<00000ooooooooool02?ooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo
00Sooooo00<00000ooooooooool03?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo
00Cooooo00<00000ooooooooool0=Oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo
00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0@ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Gooooo00?oc<c<ooooooooool01?ooool00`00003oooooooooo`08ooooo`03
00000?oooooooooo00_ooooo00<00000ooooooooool02?ooool00`00003oooooooooo`0<ooooo`03
00000?oooooooooo00;ooooo00?oc<c<ooooooooool01?ooool00`00003oooooooooo`0eooooo`03
olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003ooooo
ooooo`04ooooo`03olc<c?oooooooooo013ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01Oooool00oo<c<cooooo
ooooo`04ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool02oooool00`00003ooooo
ooooo`08ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool00_ooool00oo<c<cooooo
ooooo`04ooooo`0300000?oooooooooo03Gooooo00?oc<c<ooooooooool0??ooool00oo<c<cooooo
ooooo`04ooooo`7o0000000Aooooo`;o00001Oooool00oo<c<coooooooooo`0@ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Gooooo00?oc<c<ooooooooool01?ooool00`00003oooooooooo`08ooooo`0300000?oo
oooooooo00_ooooo00<00000ooooooooool02?ooool00`00003oooooooooo`0<ooooo`0300000?oo
oooooooo00;ooooo00?oc<c<ooooooooool01?ooool00`00003oooooooooo`0eooooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool00oooool2o`0000004Oooool00ol0003oooooooooo`04
ooooo`03olc<c?oooooooooo013ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01Oooool00oo<c<coooooooooo`04
ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool02oooool00`00003oooooooooo`08
ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`04
ooooo`0300000?oooooooooo03Gooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04
ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool04?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`04ooooo`03olc<c?oooooooooo00Cooooo00<00000ooooooooool02?ooool00`00
003oooooooooo`0;ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool02oooool00`00
003oooooooooo`03ooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool0=?ooool00oo<
c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000oooooooo
ool01?ooool00oo<c<coooooooooo`0@ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?oc<c<oooooooo
ool00oooool00`00003oooooooooo`09ooooo`0300000?oooooooooo00_ooooo00<00000oooooooo
ool02?ooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo00?ooooo00?oc<c<oooooooo
ool01Oooool00`00003oooooooooo`0dooooo`03olc<c?oooooooooo03cooooo00?oc<c<oooooooo
ool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo013ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool01?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Wooooo
00<00000ooooooooool02oooool00`00003oooooooooo`08ooooo`0300000?oooooooooo00_ooooo
00<00000ooooooooool00oooool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo03Cooooo
00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oo
oooooooo00Cooooo00?oc<c<ooooooooool04?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`04ooooo`03olc<c?oo
oooooooo00?ooooo00<00000ooooooooool02Oooool00`00003oooooooooo`0;ooooo`0300000?oo
oooooooo00Sooooo00<00000ooooooooool02oooool00`00003oooooooooo`03ooooo`03olc<c?oo
oooooooo00Gooooo00<00000ooooooooool0=?ooool00oo<c<coooooooooo`0looooo`03olc<c?oo
oooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0@
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`09
ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool02?ooool00`00003oooooooooo`0;
ooooo`0300000?oooooooooo00?ooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`0d
ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0
003oooooooooo`04ooooo`03olc<c?oooooooooo013ooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00oo<
c<coooooooooo`03ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool02oooool00`00
003oooooooooo`08ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool00oooool00oo<
c<coooooooooo`05ooooo`0300000?oooooooooo03Cooooo00?oc<c<ooooooooool0??ooool00oo<
c<coooooooooo`04ooooo`7o0000000Aooooo`;o00001Oooool00oo<c<coooooooooo`0@ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Cooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`09ooooo`03
00000?oooooooooo00_ooooo00<00000ooooooooool02Oooool00`00003oooooooooo`0:ooooo`03
00000?oooooooooo00?ooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`0dooooo`03
olc<c?oooooooooo03cooooo00?oc<c<ooooooooool00oooool2o`0000004Oooool00ol0003ooooo
ooooo`04ooooo`03olc<c?oooooooooo013ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool02_ooool00`00003ooooo
ooooo`0:ooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool00oooool00oo<c<cooooo
ooooo`06ooooo`0300000?oooooooooo03?ooooo00?oc<c<ooooooooool0??ooool00oo<c<cooooo
ooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool04?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool02_oo
ool00`00003oooooooooo`09ooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool02_oo
ool00`00003oooooooooo`03ooooo`03olc<c?oooooooooo00Kooooo00<00000ooooooooool0<ooo
ool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000
ooooooooool01?ooool00oo<c<coooooooooo`0@ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool00oooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo00Wooooo00<00000
ooooooooool02_ooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo00?ooooo00?oc<c<
ooooooooool01_ooool00`00003oooooooooo`0cooooo`03olc<c?oooooooooo03cooooo00?oc<c<
ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo
013ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00[ooooo00<00000ooooooooool02Oooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo
00[ooooo00<00000ooooooooool00oooool00oo<c<coooooooooo`06ooooo`0300000?oooooooooo
03?ooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03
o`000?oooooooooo00Cooooo00?oc<c<ooooooooool04?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`04ooooo`03
olc<c?oooooooooo00?ooooo00<00000ooooooooool02_ooool00`00003oooooooooo`09ooooo`03
00000?oooooooooo00[ooooo00<00000ooooooooool02_ooool00`00003oooooooooo`03ooooo`03
olc<c?oooooooooo00Kooooo00<00000ooooooooool03_ooool00ol0003oooooo`000003o`0001oo
oooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`00
0?oooooooooo00Cooooo00?oc<c<ooooooooool04?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`04ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool02_ooool00`00003oooooooooo`09ooooo`030000
0?oooooooooo00[ooooo00<00000ooooooooool02_ooool00`00003oooooooooo`03ooooo`03olc<
c?oooooooooo00Kooooo00<00000ooooooooool03Oooool<o`0001[ooooo00?oc<c<ooooooooool0
??ooool00oo<c<coooooooooo`04ooooo`7o0000000;ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00oo<c<coooooooooo`0?ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo00Wooooo00<0
0000ooooooooool02_ooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo00?ooooo00?o
c<c<ooooooooool01_ooool00`00003oooooooooo`0;ooooo`?o00001_ooool00ol0003oooooo`00
0007o`000006ooooool0003o0000ooooool0003ooooo0_l000000ooooooo0000ooooo`02o`000003
ooooool0003ooooo00;o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`000003
ooooool0003o000000;o000000?oooooo`000?l000000_l000000ooooooo0000o`000002o`000003
ooooool0003o000000;o000000Coooooo`000?l0003ooooo1?l000000ooooooo0000ooooo`04o`00
0004ooooool0003o0000ooooo`Co000000?oooooo`000?l000000_l000000ooooooo0000o`000002
o`000004ooooool0003o0000o`0000Kooooo0Ol0000000[ooooo00?o0000ooooool000001?ooool3
o`0000Coc<c<0_l0000@olc<c003o`000?o<c<coc<c<00[oc<c<00?o0000olc<c?o<c<`02Oo<c<`0
0ol0003oc<c<olc<c00:olc<c003o`000?o<c<coc<c<00[oc<c<00<00000olc<c?o<c<`02_o<c<`0
0`00003oc<c<olc<c009olc<c00300000?o<c<coc<c<00[oc<c<00<00000olc<c?o<c<`02_o<c<`0
0`00003oc<c<olc<c00<olc<c00300000?o<c<coc<c<00_oc<c<0ol00008olc<c00300000?o<c<co
c<c<00Wo000000?oc<c<o`000?l000000_l000000oo<c<co0000o`000002o`000003olc<c?l0003o
000000;o000000?oc<c<o`000?l000000_l000001_o<c<co0000o`000?o<c<co0000olc<c17o0000
00?oc<c<o`000?l000000_l000000oo<c<co0000o`000002o`000003olc<c?l0003o000000;o0000
00?oc<c<o`000?l000000_l000000oo<c<co0000o`000002o`000006olc<c?l0003o0000olc<c?l0
003oc<c<0_l000000oo<c<co0000olc<c002o`0000Coc<c<0ol0000000[ooooo00?o0000ooooool0
00001?ooool00ol0003oooooooooo`04ooooo`03olc<c?l0003o000000oooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool01?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00[ooooo00<00000oooooooo
ool02Oooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo00[ooooo00<00000oooooooo
ool00oooool00oo<c<coooooooooo`06ooooo`0300000?oooooooooo00_ooooo00?o0000oooooooo
ool04?ooool02?l0003oooooo`000?l0003oooooo`000?ooool000000_ooool00`00003ooooooooo
o`08ooooo`03olc<c?oooooooooo01Sooooo00@00000ooooooooool000002Oooool00`00003ooooo
ooooo`07ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool00_ooool01000003ooooo
ooooooo<c<`6ooooo`7o0000000:ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0
1?ooool00oo<c<coooooo`00000?ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool0
2_ooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo00?ooooo00?oc<c<ooooooooool0
1_ooool2o`0000[ooooo0_l0000Xooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool0
1?ooool1o`0000002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
c<c<ooooool000003oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool02_ooool00`00003oooooooooo`09ooooo`0300000?oooooooooo00[ooooo00<0
0000ooooooooool02_ooool00`00003oooooooooo`03ooooo`03olc<c?oooooooooo00Oooooo00?o
0000ooooooooool01oooool3o`0002Sooooo00?oc<c<ooooooooool0??ooool00oo<c<cooooooooo
o`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00Coc<c<oooooooooooo00003_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`03ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool02_oo
ool00`00003oooooooooo`09ooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool02_oo
ool00`00003oooooooooo`03ooooo`03olc<c?oooooooooo00Oooooo00<00000ooooooooool01ooo
ool00ol0003oooooooooo`0Xooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?oo
ool1o`0000004Oooool00ol0003oooooooooo`04ooooo`04olc<c?ooooooooooo`0000kooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool00oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00[ooooo00<0
0000ooooooooool02Oooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo00[ooooo00<0
0000ooooooooool00oooool00oo<c<coooooooooo`07ooooo`0300000?oooooooooo00Oooooo00<0
0000ooooooooool0:?ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol0
0000017ooooo00?o0000ooooooooool01?ooool01?o<c<coooooooooool0000>ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00?ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`0:ooooo`0300000?oo
oooooooo00Wooooo00<00000ooooooooool02_ooool00`00003oooooooooo`09ooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool01oooool00`00003oooooooooo`06ooooo`03o`000000
003ooooo02Wooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000A
ooooo`;o00001Oooool01Oo<c<cooooooooooooooooo000000gooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00ooo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool02Ooo
ool00`00003oooooooooo`0:ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`08ooooo`0300000?oooooooooo00Cooooo0_l0000[ooooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool00oooool2o`0000004Oooool00ol0003oooooooooo`04
ooooo`05olc<c?ooooooooooooooool000003Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03olc<c?oo
oooooooo00;ooooo00<00000ooooooooool02oooool00`00003oooooooooo`09ooooo`0300000?oo
oooooooo00[ooooo00<00000ooooooooool02Oooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo00Sooooo00<00000ooooooooool01?ooool00ol0003oooooooooo`0Zooooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04
ooooo`05olc<c?ooooooooooooooool000003Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03olc<c?oo
oooooooo00;ooooo00<00000ooooooooool02oooool00`00003oooooooooo`09ooooo`0300000?oo
oooooooo00[ooooo00<00000ooooooooool02Oooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0[ooooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04
ooooo`05olc<c?ooooooooooooooool000003Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03olc<c?oo
oooooooo00;ooooo00<00000ooooooooool02oooool00`00003oooooooooo`09ooooo`0300000?oo
oooooooo00[ooooo00<00000ooooooooool02Oooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo00Sooooo0_l00003ooooo`;o0000;Oooool00oo<c<coooooooooo`0looooo`03olc<c?oo
oooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool01Oo<c<cooooooooooooo
oooo000000gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool00oooool00oo<c<coooooooooo`02ooooo`0300000?oo
oooooooo00_ooooo00<00000ooooooooool02?ooool00`00003oooooooooo`0;ooooo`0300000?oo
oooooooo00Wooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`09ooooo`;o000000Co
ooooo`000?l0003o0000;Oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo
0Ol00000017ooooo00?o0000ooooooooool01?ooool01Oo<c<cooooooooooooooooo000000gooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool00oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00_ooooo
00<00000ooooooooool02?ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00Sooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0:ooooo`?o0000;oooool00oo<c<cooooo
ooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?oo
ool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00ooo
ool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool02?oo
ool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0;ooooo`;o0000;oooool00oo<c<coooooooooo`0looooo`03olc<c?oo
oooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00oo<c<coooooooooo`02
ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool02?ooool00`00003oooooooooo`0<
ooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0l
ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool2o`00
00Gooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo
00Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`08ooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo
00?ooooo0_l00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`02ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00oo<c<coooooooooo`02ooooo`03
00000?oooooooooo00cooooo00<00000ooooooooool01oooool00`00003oooooooooo`0<ooooo`03
00000?oooooooooo00Sooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0looooo`03
olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003ooooo
ooooo`04ooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`02ooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool00`00003ooooo
ooooo`07ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool02?ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool0??ooool00oo<c<cooooo
ooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool00_oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00;ooooo00?oc<c<ooooooooool00_oo
ool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool03?oo
ool00`00003oooooooooo`08ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0??oo
ool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000
ooooooooool01?ooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool00_ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo00<00000
ooooooooool01oooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00Sooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<
ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo
00;ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02ooooo`03olc<c?oooooooooo
00;ooooo00<00000ooooooooool03?ooool00`00003oooooooooo`07ooooo`0300000?oooooooooo
00cooooo00<00000ooooooooool02?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
03cooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03
o`000?oooooooooo00Cooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00;ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`03
00000?oooooooooo00Oooooo00<00000ooooooooool03?ooool00`00003oooooooooo`08ooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03
olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<cooooo
ooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool00_ooool00oo<c<cooooo
ooooo`02ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool01oooool00`00003ooooo
ooooo`0<ooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool01Oooool00oo<c<cooooo
ooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Ooo
ool2o`0000Gooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00;ooooo00Goc<c<oooooooooooooooo0000000?ooooo`0300000?oooooooooo00Oooooo
00<00000ooooooooool03?ooool00`00003oooooooooo`07ooooo`0300000?oooooooooo00Gooooo
00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00?ooooo
0_l00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool00_ooool01Oo<c<coooooooooooooool0000000oooooo
00<00000ooooooooool01oooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00Oooooo
00<00000ooooooooool01Oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03cooooo
00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oo
oooooooo00?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`02ooooo`05olc<c?oo
ooooooooooooo`0000003oooool00`00003oooooooooo`07ooooo`0300000?oooooooooo00cooooo
00<00000ooooooooool01oooool00`00003oooooooooo`05ooooo`03olc<c?oooooooooo03cooooo
00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oo
oooooooo00Cooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00;ooooo00Goc<c<oooooooooooooooo0000000?ooooo`0300000?oooooooooo00Oooooo
00<00000ooooooooool03?ooool00`00003oooooooooo`07ooooo`0300000?oooooooooo00Gooooo
00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo
0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool00_ooool01Oo<c<coooooooooooooool0000000oooooo
00<00000ooooooooool01oooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00Oooooo
00<00000ooooooooool01Oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03cooooo
00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oo
oooooooo00?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`02ooooo`05olc<c?oo
ooooooooooooo`0000003oooool00`00003oooooooooo`07ooooo`0300000?oooooooooo00cooooo
00<00000ooooooooool01oooool00`00003oooooooooo`05ooooo`03olc<c?oooooooooo03cooooo
00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oo
oooooooo00Cooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00;ooooo00Goc<c<oooooooooooooooo0000000?ooooo`0300000?oooooooooo00Oooooo
00<00000ooooooooool03?ooool00`00003oooooooooo`07ooooo`0300000?oooooooooo00Gooooo
00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo
0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool00_ooool01Oo<c<coooooooooooooool0000000oooooo
00<00000ooooooooool01oooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00Oooooo
00<00000ooooooooool01Oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03cooooo
00?oc<c<ooooooooool01?ooool1o`0000004Oooool2o`0000Gooooo00?oc<c<ooooooooool00ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00;ooooo00Goc<c<oooooooooooooooo
0000000?ooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool03?ooool00`00003ooooo
ooooo`07ooooo`0300000?oooooooooo00Gooooo00?oc<c<ooooooooool0??ooool00oo<c<cooooo
ooooo`0looooo`03olc<c?oooooooooo00?ooooo0_l00000017ooooo00?o0000ooooooooool01?oo
ool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00_oo
ool01Oo<c<coooooooooooooool0000000oooooo00<00000ooooooooool01oooool00`00003ooooo
ooooo`0<ooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool01Oooool00oo<c<cooooo
ooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Ooo
ool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`02ooooo`05olc<c?ooooooooooooooo`0000003oooool00`00003ooooo
ooooo`07ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool01oooool00`00003ooooo
ooooo`05ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool0??ooool00oo<c<cooooo
ooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool00ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0>ooooo`05o`000?ooooooooooooooooo<c<`00oooool00`00003ooooo
ooooo`0=ooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool03Oooool00`00003ooooo
ooooo`07ooooo`0300000?oooooooooo00Gooooo00?oc<c<ooooooooool0??ooool00oo<c<cooooo
ooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?oo
ool00oo<c<coooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo00Go0000oooooooooooooooo
olc<c003ooooo`0300000?oooooooooo00gooooo00<00000ooooooooool01_ooool00`00003ooooo
ooooo`0>ooooo`0300000?oooooooooo00Kooooo00<00000ooooooooool01Oooool00oo<c<cooooo
ooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Ooo
ool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo00Cooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_oo
ool01Ol0003oooooooooooooooooc<c<00?ooooo00<00000ooooooooool03Oooool00`00003ooooo
ooooo`06ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool01_ooool00`00003ooooo
ooooo`05ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool0??ooool00oo<c<cooooo
ooooo`04ooooo`7o0000000:ooooo`?o00001?ooool00ol0003oooooooooo`04ooooo`03olc<c?oo
oooooooo00Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool03_ooool01Ol0003oooooooooooooooooc<c<00?ooooo
00<00000ooooooooool03Oooool00`00003oooooooooo`06ooooo`0300000?oooooooooo00kooooo
00<00000ooooooooool01_ooool00`00003oooooooooo`05ooooo`03olc<c?oooooooooo03cooooo
00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000<ooooo`03o`000?oo
oooooooo00;ooooo0ol0000;olc<c003o`000?o<c<coc<c<00Koc<c<00?o0000olc<c?o<c<`03_o<
c<`00ol0003oc<c<olc<c006olc<c003o`000?o<c<coc<c<00koc<c<00?o0000olc<c?o<c<`01Oo<
c<`00`00003oc<c<olc<c00>olc<c00300000?o<c<coc<c<00Goc<c<00<00000olc<c?o<c<`03_o<
c<`00`00003oc<c<olc<c005olc<c00300000?o<c<coc<c<08Woc<c<0ol0000000[ooooo0ol00004
ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool01?ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>
ooooo`05o`000?ooooooooooooooooo<c<`00_ooool00`00003oooooooooo`0?ooooo`0300000?oo
oooooooo00Gooooo00<00000ooooooooool03_ooool00`00003oooooooooo`05ooooo`0300000?oo
oooooooo00Kooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oo
oooooooo00Cooooo0Ol0000000[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04
ooooo`03olc<c?oooooooooo00Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool01Ol0003ooooooooooooo
ooooc<c<00;ooooo00<00000ooooooooool03oooool00`00003oooooooooo`05ooooo`0300000?oo
oooooooo00kooooo00<00000ooooooooool01Oooool00`00003oooooooooo`06ooooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000:
ooooo`?o00001?ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo00Cooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool03_ooool01Ol0003oooooooooooooooooc<c<00;ooooo00<00000ooooooooool03ooo
ool00`00003oooooooooo`05ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool01Ooo
ool00`00003oooooooooo`06ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool0??oo
ool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`05o`000?ooooooooooooooooo<c<`00_oo
ool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool03_oo
ool00`00003oooooooooo`05ooooo`0300000?oooooooooo00Kooooo00?oc<c<ooooooooool0??oo
ool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000
ooooooooool01?ooool00oo<c<coooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00kooooo00Go0000
ooooooooooooooooolc<c002ooooo`0300000?oooooooooo00oooooo00<00000ooooooooool01Ooo
ool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool01_oo
ool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?oo
ool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo00Gooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool03_ooool01Ol0003oooooooooooooooooc<c<00;ooooo00<00000ooooooooool03ooo
ool00`00003oooooooooo`05ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool01Ooo
ool00`00003oooooooooo`06ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool0??oo
ool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`05o`000?ooooooooooooooooo<c<`00_oo
ool00`00003oooooooooo`0?ooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool03_oo
ool00`00003oooooooooo`05ooooo`0300000?oooooooooo00Kooooo00?oc<c<ooooooooool0??oo
ool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo0_l00005
ooooo`03olc<c?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03oooool01Ol0003ooooooooooooo
ooooc<c<00;ooooo00<00000ooooooooool03oooool00`00003oooooooooo`05ooooo`0300000?oo
oooooooo00kooooo00<00000ooooooooool01Oooool00`00003oooooooooo`06ooooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`03ooooo`;o0000000A
ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0?
ooooo`05o`000?ooooooooooooooooo<c<`00_ooool00`00003oooooooooo`0?ooooo`0300000?oo
oooooooo00Gooooo00<00000ooooooooool03_ooool00`00003oooooooooo`05ooooo`0300000?oo
oooooooo00Kooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oo
oooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`05
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00oooooo00Go0000ooooooooooooooooolc<c002ooooo`0300000?oo
oooooooo00oooooo00<00000ooooooooool01Oooool00`00003oooooooooo`0>ooooo`0300000?oo
oooooooo00Gooooo00<00000ooooooooool01_ooool00oo<c<coooooooooo`0looooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04
ooooo`03olc<c?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03oooool01Ol0003ooooooooooooo
ooooc<c<00;ooooo00<00000ooooooooool03oooool00`00003oooooooooo`05ooooo`0300000?oo
oooooooo00kooooo00<00000ooooooooool01Oooool00`00003oooooooooo`06ooooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000A
ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool01_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0?
ooooo`05o`000?ooooooooooooooooo<c<`00_ooool00`00003oooooooooo`0?ooooo`0300000?oo
oooooooo00Gooooo00<00000ooooooooool03oooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00Kooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oo
oooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`06
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00oooooo00Go0000ooooooooooooooooolc<c002ooooo`0300000?oo
oooooooo00oooooo00<00000ooooooooool01Oooool00`00003oooooooooo`0?ooooo`0300000?oo
oooooooo00Cooooo00<00000ooooooooool01_ooool00oo<c<coooooooooo`0looooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04
ooooo`03olc<c?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03oooool01Ol0003ooooooooooooo
ooooc<c<00;ooooo00<00000ooooooooool04?ooool00`00003oooooooooo`04ooooo`0300000?oo
oooooooo00oooooo00<00000ooooooooool01?ooool00`00003oooooooooo`06ooooo`03olc<c?oo
oooooooo03cooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o0000000A
ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool01_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@
ooooo`04o`000?ooooooooooolc<c0;ooooo00<00000ooooooooool04?ooool00`00003ooooooooo
o`03ooooo`0300000?oooooooooo013ooooo00<00000ooooooooool01?ooool00`00003ooooooooo
o`06ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool0??ooool00oo<c<cooooooooo
o`04ooooo`7o0000000Aooooo`;o00001Oooool00oo<c<coooooooooo`06ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo013ooooo00Co0000ooooooooooooc<c<0_ooool00`00003oooooooooo`0@ooooo`0300000?oo
oooooooo00?ooooo00<00000ooooooooool04?ooool00`00003oooooooooo`03ooooo`0300000?oo
oooooooo00Oooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oo
oooooooo00?ooooo0_l00000017ooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`06
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo013ooooo00Ko0000ooooooooooooc<c<ooooo`00000Cooooo`030000
0?oooooooooo00?ooooo00<00000ooooooooool04?ooool00`00003oooooooooo`03ooooo`030000
0?oooooooooo00Oooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<
c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<cooooooooo
o`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo013ooooo00Ko0000ooooooooooooc<c<ooooo`00000Cooooo`03
00000?oooooooooo00?ooooo00<00000ooooooooool04?ooool00`00003oooooooooo`03ooooo`03
00000?oooooooooo00Oooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03
olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<cooooo
ooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo013ooooo00Ko0000ooooooooooooc<c<ooooo`00000Coooo
o`0300000?oooooooooo00?ooooo00<00000ooooooooool04?ooool00`00003oooooooooo`03oooo
o`0300000?oooooooooo00Oooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0loooo
o`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<co
ooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo013ooooo00Ko0000ooooooooooooc<c<ooooo`00000C
ooooo`0300000?oooooooooo00?ooooo00<00000ooooooooool04?ooool00`00003oooooooooo`03
ooooo`0300000?oooooooooo00Oooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0l
ooooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<
c<coooooooooo`06ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00Ko0000ooooooooooooc<c<ooooo`00
000Cooooo`0300000?oooooooooo00?ooooo00<00000ooooooooool04Oooool00`00003ooooooooo
o`02ooooo`0300000?oooooooooo00Oooooo00?oc<c<ooooooooool0??ooool00oo<c<cooooooooo
o`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool0
0oo<c<coooooooooo`07ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo017ooooo00Ko0000ooooooooooooc<c<ooooo`00000Dooooo`03
00000?oooooooooo00;ooooo00<00000ooooooooool04Oooool00`00003oooooooooo`02ooooo`03
00000?oooooooooo00Oooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03
olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000ooooooooool01?ooool00oo<c<cooooo
ooooo`07ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo017ooooo00Ko0000ooooooooooooc<c<ooooo`00000Dooooo`0300000?oooooo
oooo00;ooooo00<00000ooooooooool04Oooool00`00003oooooooooo`02ooooo`0300000?oooooo
oooo00Oooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooo
oooo00Cooooo0Ol00000017ooooo0_l00005ooooo`03olc<c?oooooooooo00Oooooo00Go0000oooo
ooooooooooooo`00000Dooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04Oooool0
1_l0003oooooooooooo<c<cooooo000001Cooooo00<00000ooooooooool00_ooool00`00003ooooo
ooooo`0Aooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool01oooool00oo<c<cooooo
ooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool00oooool2o`0000004Ooo
ool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo00Oooooo00Co0000oooooooooooo0000
5Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00Ko0000oooooooooooo
c<c<ooooo`00000Dooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool04Oooool00`00
003oooooooooo`02ooooo`0300000?oooooooooo00Oooooo00?oc<c<ooooooooool0??ooool00oo<
c<coooooooooo`0looooo`03olc<c?oooooooooo00Cooooo0Ol00000017ooooo00?o0000oooooooo
ool01?ooool00oo<c<coooooooooo`07ooooo`04o`000?ooooooooooo`0001Gooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Aooooo`06o`000?ooooooooooolc<c?ooool000005?oo
ool00`00003oooooooooo`02ooooo`0300000?oooooooooo017ooooo00<00000ooooooooool00_oo
ool00`00003oooooooooo`07ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool0??oo
ool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool02?ooool00ol0003oooooo`00000Eooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool04_ooool01Ol0003oooooolc<c?ooool0000001Cooooo00D00000oooooooooooooooo
0000000Dooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool01oooool00oo<c<cooooo
ooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Ooo
ool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo00Sooooo0_l0000Fooooo`05o`000?oo
ooooooooooooool000005Oooool01Ol0003oooooolc<c?ooool0000001Cooooo00D00000oooooooo
oooooooo0000000Dooooo`0500000?ooooooooooooooo`0000002_ooool00oo<c<coooooooooo`0l
ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0
003oooooooooo`04ooooo`03olc<c?oooooooooo00Sooooo0_l0000Fooooo`05o`000?oooooooooo
ooooool000005Oooool01Ol0003oooooolc<c?ooool0000001Cooooo00D00000oooooooooooooooo
0000000Dooooo`0500000?ooooooooooooooo`0000002_ooool00oo<c<coooooooooo`0looooo`03
olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003ooooo
ooooo`04ooooo`03olc<c?oooooooooo023ooooo00Go0000ooooooooooooooooo`00000Eooooo`05
o`000?ooooooc<c<ooooo`0000005?ooool01@00003oooooooooooooool0000001Cooooo00D00000
oooooooooooooooo0000000:ooooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool0??oo
ool00oo<c<coooooooooo`04ooooo`7o0000000Aooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool08?ooool01Ol0003ooooooooooooooooo000001Gooooo00Go0000ooooooo<c<cooooo
0000000Dooooo`0500000?ooooooooooooooo`0000005?ooool01@00003oooooooooooooool00000
00[ooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo
00Cooooo0Ol00000017ooooo0_l00005ooooo`03olc<c?oooooooooo023ooooo00Go0000oooooooo
ooooooooo`00000Eooooo`05o`000?ooooooc<c<ooooo`0000005?ooool01@00003ooooooooooooo
ool0000001Gooooo00@00000ooooooooool000002_ooool00oo<c<coooooooooo`0looooo`03olc<
c?oooooooooo03cooooo00?oc<c<ooooooooool00oooool2o`0000004Oooool00ol0003ooooooooo
o`04ooooo`03olc<c?oooooooooo027ooooo00Co0000oooooooooooo00005Oooool01?l0003ooooo
olc<c000000Eooooo`0400000?oooooooooo000001Kooooo00@00000ooooooooool000002_ooool0
0oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1
o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo027ooooo00Co0000oooo
oooooooo00005Oooool01?l0003oooooolc<c000000Eooooo`0400000?oooooooooo000001Kooooo
00@00000ooooooooool000002_ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03co
oooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<
c?oooooooooo027ooooo00Co0000oooooooooooo00005Oooool01000003oooooolc<c000000Eoooo
o`0400000?oooooooooo000001Kooooo00@00000ooooooooool000002_ooool00oo<c<cooooooooo
o`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000004Oooool0
0ol0003oooooooooo`04ooooo`03olc<c?oooooooooo027ooooo00Co0000oooooooooooo00005Ooo
ool01000003oooooolc<c000000Fooooo`0300000?ooool0000001Kooooo00@00000ooooooooool0
00002_ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<oooooooo
ool01?ooool1o`0000004Oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo027ooooo
00Co0000oooooooooooo00005_ooool00ol0003oc<c<0000000Fooooo`0300000?ooool0000001Ko
oooo00?o0000ooooo`0000002oooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03co
oooo00?oc<c<ooooooooool01?ooool1o`0000001Oooool3o`0000?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo02;ooooo0_l0000Gooooo`;o0000
00<00000ooooooooool05?ooool00ol0003oooooo`00000Fooooo`?o00002oooool00oo<c<cooooo
ooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<ooooooooool01?ooool1o`0000001_oo
ool01ol0003ooooooooooooooooo0000ooooool000001?ooool3o`0002Woc<c<0_l0000Golc<c0;o
00005oo<c<`3o`0001Ooc<c<0_l0002>olc<c0?o00000006ooooo`07o`000?ooooooooooooooool0
003oooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool08_ooool2o`00
01Sooooo00?oc<c<ooooooooool05_ooool00`00003oooooooooo`0Sooooo`03olc<c?oooooooooo
03cooooo00?oc<c<ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o00000006ooooo`07
o`000?ooooooooooooooool0003oooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool0??ooool00oo<c<coooooooooo`0looooo`03olc<c?oooooooooo03cooooo00?oc<c<
ooooooooool0??ooool00oo<c<coooooooooo`04ooooo`7o00000005ooooo`;o00001?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0??ooool00ol0
003oooooooooo`0looooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0??ooool00ol0
003oooooooooo`04ooooo`7o0000000Aoooooooo00003?l000000001\
\>"],
  ImageRangeCache->{{{0, 283.188}, {174.438, 0}} -> {-0.190825, -11.8632, \
0.00633412, 0.102668}}]
}, Open  ]],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Advanced notation (energy field)",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell["An electromagnet :", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009]0001Bb000`400?l0
0000o`00003oo`3ooooo0?ooofl0oooo003o0?ooool0ooooK`3oool00?l0
ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo003o0?ooool0ooooK`3o
ool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo003o0?ooool0
ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo003o
0?ooool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0
oooo003o0?ooool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo
0?ooofl0oooo003o0?ooool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00
o`3ooooo0?ooofl0oooo003o0?ooool0ooooK`3oool00?l0ooooo`3ooom_
0?ooo`00o`3ooooo0?ooofl0oooo003o0?ooool0ooooK`3oool00?l0oooo
o`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo003o0?ooool0ooooK`3oool0
0?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo003o0?ooool0oooo
K`3oool00?l0ooooo`3ooom_0?ooo`00gP3ooooQo`000:h0oooo003N0?oo
on7o0000[P3oool00=h0oooohOl0002^0?ooo`00gP3ooooQo`000:h0oooo
003N0?ooo`Co0000f@3oool4o`000:h0oooo003N0?ooo`Co0000f@3oool4
o`000:h0oooo003N0?ooo`Co0000f@3oool4o`000:h0oooo003N0?ooo`Co
0000f@3oool4o`000:h0oooo003N0?ooo`Co0000f@3oool4o`000:h0oooo
003N0?ooo`Co0000f@3oool4o`000:h0oooo003N0?ooo`Co0000f@3oool4
o`000:h0oooo003N0?ooo`Co0000f@3oool4o`000:h0oooo003N0?ooo`Co
0000f@3oool4o`000:h0oooo003N0?ooo`Co0000f@3oool4o`000:h0oooo
003N0?ooo`Co0000f@3oool4o`000:h0oooo003N0?ooo`Co0000f@3oool4
o`000:h0oooo003N0?ooo`Co0000f@3oool4o`000:h0oooo003N0?ooo`Co
0000f@3oool4o`000:h0oooo003N0?ooo`Co0000f@3oool4o`000:h0oooo
003N0?ooo`Co0000/`3oool4o`000280oooo1?l0002^0?ooo`00gP3oool4
o`000;<0oooo1?l0000R0?ooo`Co0000[P3oool00=h0oooo1?l0002c0?oo
o`Co00008P3oool4o`000:h0oooo003N0?ooo`Co0000/`3oool4o`000280
oooo1?l0002^0?ooo`00gP3oool4o`000;<0oooo1?l0000R0?ooo`Co0000
[P3oool00=h0oooo1?l0002c0?ooo`Co00008P3oool4o`000:h0oooo003N
0?ooo`Co0000/`3oool4o`000280oooo1?l0002^0?ooo`00gP3oool4o`00
0;<0oooo1?l0000R0?ooo`Co0000[P3oool00=h0oooo1?l0001O0?oooa;o
0000@P3oool4o`000280oooo1?l0002^0?ooo`00gP3oool4o`0005T0oooo
7_l0000h0?ooo`03onk^k_n7QhOo000000Oo000000?oQhN7onk^kP3oool0
7@3oool4o`000:h0oooo003N0?ooo`Co0000E@3ooolVo`0003<0oooo00Go
V9RHo`000?l0003o0000oa0@4004o`000005oa0@4?l0003o0000o`000?nH
V9P07@3oool4o`000:h0oooo003N0?ooo`Co0000D@3oool^o`0002h0oooo
00KoV9RHo`000?l0003o0000ob4Q8Oo^k^h4o`000003onk^k_lQ8B7o0000
00;o000000?oV9RH0?ooo`3oool06P3oool4o`000:h0oooo003N0?ooo`Co
0000CP3ooolAo`000180oooo4Ol0000Z0?ooo`03ojVYZOl0003o000000;o
000000?o^[Zj0?ooool000000ol000000`3ooooo^[Zjo`000003o`000003
ojVYZ@3oool0oooo01T0oooo1?l0002^0?ooo`00gP3oool4o`0004`0oooo
3Ol0000N0?ooo`go0000:03oool01Ol@413o0000o`000?l0003o8B4Q0080
oooo1?l000020?ooo`05ob4Q8Ol0003o0000o`000?l@41006`3oool4o`00
0:h0oooo003N0?ooo`Co0000B@3oool<o`0002H0oooo3?l0000T0?ooo`03
ojVYZOl0003o000000;o000000?oQhN70?ooo`3oool01?l000020?ooo`03
ohN7Qol0003o000000;o000000?oV9RH0?ooo`3oool0603oool4o`000:h0
oooo003N0?ooo`Co0000A`3oool;o`0002`0oooo2ol0000R0?ooo`03oeEE
EOl0003o000000;o000000Co^[Zj0?ooo`3ooooo<S8b0_l000001?lb<S80
oooo0?oooonj^[X4o`000003oeEEE@3oool0oooo01P0oooo1?l0002^0?oo
o`00gP3oool4o`0004D0oooo2_l0000b0?ooo`[o0000803oool00olQ8B7o
0000o`000002o`000004onk^kP3oool0oooooc8b<P;o000000Co<S8b0?oo
o`3oooook^k^1?l000000olQ8B40oooo0?ooo`0H0?ooo`Co0000[P3oool0
0=h0oooo1?l000130?ooo`Wo0000>03oool9o`0001h0oooo1Ol000030?oo
o`04oc8b<_l0003o0000oc8b<P<0oooo1Ol0000J0?ooo`Co0000[P3oool0
0=h0oooo1?l000110?ooo`Wo0000?03oool9o`0001`0oooo1Ol000030?oo
o`04oc8b<_l0003o0000oc8b<P<0oooo1Ol0000J0?ooo`Co0000[P3oool0
0=h0oooo1?l000100?ooo`So0000@03oool8o`0001/0oooo1Ol000030?oo
o`04oc8b<_l0003o0000oc8b<P<0oooo1Ol0000J0?ooo`Co0000[P3oool0
0=h0oooo1?l0000n0?ooo`So0000A03oool8o`0001T0oooo00?o8B4Qo`00
0?l000000_l000001?oMgMd0oooo0?oooolb<S82o`000004oc8b<P3oool0
ooooomgMg@Co000000?o8B4Q0?ooo`3oool0603oool4o`000:h0oooo003N
0?ooo`Co0000?@3oool7o`0004P0oooo1ol0000H0?ooo`03oeEEEOl0003o
000000;o000000Co^[Zj0?ooo`3ooooo<S8b0_l000001?lb<S80oooo0?oo
oonj^[X4o`000003oeEEE@3oool0oooo01P0oooo1?l0002^0?ooo`00gP3o
ool4o`0003/0oooo1ol0001<0?ooo`Oo00005P3oool00onHV9So0000o`00
0002o`000004ogMgM`3oool0oooooc8b<P;o000000Co<S8b0?ooo`3ooooo
MgMg1?l000000onHV9P0oooo0?ooo`0H0?ooo`Co0000[P3oool00=h0oooo
1?l0000j0?ooo`Oo0000CP3oool7o`0001H0oooo00Go410@o`000?l0003o
0000ob4Q8@020?ooo`04oc8b<_l0003o0000oc8b<P80oooo00Go410@o`00
0?l0003o0000oa0@400K0?ooo`Co0000[P3oool00=h0oooo1?l0000i0?oo
o`Ko0000DP3oool6o`0001D0oooo00?o^[Zjo`000?l000000_l000000onj
^[X0oooooc8b<P02o`000003oeEEE@3ooooo^[Zj00Co000000?o^[Zj0?oo
o`3oool06@3oool4o`000:h0oooo003N0?ooo`Co0000=`3oool7o`0005@0
oooo1ol0000D0?ooo`03oiRHV?l0003o000000;o000000Kok^k^ogMgMol0
003o0000ogMgMoo^k^h4o`000003oiRHV03oool0oooo01X0oooo1?l0002^
0?ooo`00gP3oool4o`0003H0oooo1_l0001H0?ooo`Ko0000503oool01_nY
ZJWo0000o`000?l0003o8B4Qoc8b<P;o000000?o<S8bob4Q8Ol000000_l0
00000onYZJT0oooo0?ooo`0K0?ooo`Co0000[P3oool00=h0oooo1?l0000e
0?ooo`Ko0000FP3oool6o`0001@0oooo00?ok^k^ohN7Qol000001ol00000
0on7QhOok^k^0?ooo`0M0?ooo`Co0000[P3oool00=h0oooo1?l0000d0?oo
o`Ko0000G03oool6o`0001L0oooo00CoMgMgo`000?l0003oMgMg8P3oool4
o`000:h0oooo003N0?ooo`Co0000<`3oool6o`0005h0oooo1_l0000F0?oo
o`04ogMgMol0003o0000ogMgMb80oooo1?l0002^0?ooo`00gP3oool4o`00
0380oooo1_l0001P0?ooo`Ko00005@3oool01?mgMgOo0000o`000?mgMgLR
0?ooo`Co0000[P3oool00=h0oooo1?l0000a0?ooo`Go0000I03oool5o`00
01@0oooo00CoMgMgo`000?l0003oMgMg8P3oool4o`000:h0oooo000b0?oo
ok7o0000;`3oool5o`0006H0oooo1Ol0000C0?ooo`04ogMgMol0003o0000
ogMgMb80oooo1?l0002^0?ooo`00<P3ooondo`0002/0oooo1Ol0001X0?oo
o`Go00004P3oool01?mgMgOo0000o`000?mgMgLR0?ooo`Co0000[P3oool0
0380oooo]ol0000W0?ooo`Go0000JP3oool5o`000140oooo00CoV9RHo`00
0?l0003oQhN78P3oool4o`000:h0oooo000b0?oook[o00008`3oool5o`00
06`0oooo1Ol0000@0?ooo`04okZj^_l0003o0000okZj^R80oooo1?l0002^
0?ooo`00<P3oool4o`000:P0oooo4Ol0000O0?ooo`Ko0000K03oool6o`00
00l0oooo00Co^[Zjo`000?l0003o^[Zj8P3oool4o`000:h0oooo000b0?oo
o`Co0000Z03oool4o`0000030?ooool0003o000000co00007@3oool5o`00
06h0oooo1Ol0000e0?ooo`Co0000[P3oool00380oooo1?l0002X0?ooo`Co
0000103oool>o`0001T0oooo1Ol0001`0?ooo`Go0000=03oool4o`000:h0
oooo000b0?ooo`Co0000Z03oool4o`0000L0oooo3_l0000E0?ooo`Go0000
LP3oool5o`0003<0oooo1?l0002^0?ooo`00<P3oool4o`000:P0oooo1?l0
000:0?ooo`ko00004@3oool5o`0007@0oooo1Ol0000b0?ooo`Co0000[P3o
ool00380oooo1?l0002X0?ooo`Co0000303oool?o`0000h0oooo1Ol0000;
0?ooof;o00001`3oool5o`000380oooo1?l0002^0?ooo`00<P3oool4o`00
0:P0oooo1?l0000?0?ooo`ko00002`3oool5o`0000`0ooooH_l000080?oo
o`Go0000<@3oool4o`000:h0oooo000b0?ooo`Co0000Z03oool4o`000180
oooo3_l000070?ooo`Go00003@3ooomRo`0000T0oooo1Ol0000`0?ooo`Co
0000[P3oool00380oooo1?l0002X0?ooo`Co00005@3oool>o`0000@0oooo
1?l0000>0?ooof;o00002P3oool4o`000300oooo1?l0002^0?ooo`00<P3o
ool4o`000:P0oooo1?l0000H0?oooa?o00003P3oool4o`0005X0oooo1?l0
000:0?ooo`Go0000;`3oool4o`000:h0oooo000b0?ooo`Co0000Z03oool4
o`0001X0oooo4?l0000?0?ooo`Co0000FP3oool4o`0000/0oooo1Ol0000^
0?ooo`Co0000[P3oool00380oooo1?l0002X0?ooo`Co00007@3oool>o`00
00h0oooo1?l0001J0?ooo`Co00002`3oool5o`0002h0oooo1?l0002^0?oo
o`00<P3oool4o`000:P0oooo1?l0000P0?ooo`ko00002`3oool4o`0005X0
oooo1?l0000<0?ooo`Go0000;@3oool4o`000:h0oooo000b0?ooo`Co0000
Z03oool4o`0002<0oooo3_l000080?ooo`Co0000FP3oool4o`0000d0oooo
1?l0000]0?ooo`Co0000[P3oool00380oooo1?l0002X0?ooo`Co00008`3o
oolAo`0000D0oooo1?l0001J0?ooo`Co00003@3oool5o`0002`0oooo1?l0
002^0?ooo`00<P3oool4o`000:P0oooo1?l0000S0?ooo`Co000000<0oooo
o`000?l000003Ol000020?ooo`Co0000FP3oool4o`0000h0oooo1?l0000/
0?ooo`Co0000[P3oool00380oooo1?l0002X0?ooo`Wo00007@3oool5o`00
00@0oooo3Ol000000`3ooooo0000o`000002o`0005X0oooo1?l0000>0?oo
o`Go0000:`3oool4o`000:h0oooo000b0?ooo`Co0000Z03oool<o`0001X0
oooo1?l000080?ooo`[o000000<0ooooo`000?l000000_l0001J0?ooo`Co
00003`3oool4o`0002/0oooo1?l0002^0?ooo`00<@3oool:o`000:<0oooo
3ol0000F0?ooo`Go00002`3oool7o`0000030?ooool0003o000000;o0000
FP3oool4o`0000l0oooo1Ol0000Z0?ooo`Co0000[P3oool002d0oooo4_l0
002O0?oooa;o00004`3oool4o`0000l0oooo1?l000000`3ooooo0000o`00
0002o`0005X0oooo1?l0000@0?ooo`Co0000:P3oool4o`000:h0oooo000[
0?oooaKo0000W@3oool4o`000080oooo3ol0000@0?ooo`Co0000503oool4
o`0005X0oooo1?l0000@0?ooo`Co0000:P3oool4o`000:h0oooo000Y0?oo
oa[o0000V`3oool4o`0000D0oooo3ol0000<0?ooo`Go0000503oool4o`00
05X0oooo1?l0000@0?ooo`Go0000:@3oool4o`000:h0oooo000W0?ooo`[o
00002P3oool:o`0009T0oooo1?l000080?ooo`oo00002@3oool4o`0001D0
oooo1?l0001J0?ooo`Co00004@3oool4o`0002T0oooo1?l0002^0?ooo`00
9P3oool8o`000100oooo2?l0002H0?ooo`Co00002`3oool>o`0000H0oooo
1Ol0000E0?ooo`Co0000FP3oool4o`000140oooo1Ol0000X0?ooo`Co0000
[P3oool002D0oooo1ol0000D0?ooo`Oo0000U`3oool4o`0000h0oooo3_l0
00030?ooo`Co00005P3oool4o`0005X0oooo1?l0000B0?ooo`Co0000:03o
ool4o`000:h0oooo000T0?ooo`Ko0000603oool6o`0009H0oooo1?l0000A
0?oooa;o00005P3oool4o`0005X0oooo1?l0000B0?ooo`Co0000:03oool4
o`000:h0oooo000S0?ooo`Ko00006P3oool6o`0009D0oooo1?l0000D0?oo
o`oo00005P3oool4o`0005X0oooo1?l0000B0?ooo`Go00009`3oool4o`00
0:h0oooo000R0?ooo`Go00007P3oool5o`0009@0oooo1?l0000F0?ooo`oo
0000503oool4o`0005X0oooo1?l0000C0?ooo`Co00009`3oool4o`000:h0
oooo000Q0?ooo`Go0000803oool5o`0009<0oooo1?l0000I0?ooo`oo0000
4@3oool4o`0005X0oooo1?l0000C0?ooo`Co00009`3oool4o`000:h0oooo
000P0?ooo`Go00008P3oool5o`000980oooo1?l0000L0?ooo`ko00003`3o
ool4o`0005X0oooo1?l0000C0?ooo`Co00009`3oool4o`000:h0oooo000P
0?ooo`Go00008P3oool5o`000980oooo1?l0000M0?oooa3o0000303oool4
o`0005X0oooo1?l0000D0?ooo`Co00009P3oool4o`000:h0oooo000O0?oo
o`Go0000903oool5o`000940oooo1?l0000M0?ooo`Co000000<0ooooo`00
0?l000003?l000090?ooo`Co0000FP3oool4o`0001@0oooo1?l0000V0?oo
o`Co0000[P3oool001l0oooo1?l0000V0?ooo`Co0000T@3oool4o`0001d0
oooo1?l000040?ooo`ko00001P3oool4o`0005X0oooo1?l0000D0?ooo`Co
00009P3oool4o`000:h0oooo000N0?ooo`Go00009P3oool5o`000900oooo
1?l0000M0?ooo`Co00001P3oool?o`0000<0oooo1?l0001J0?ooo`Co0000
503oool4o`0002H0oooo1?l0002^0?ooo`007P3oool4o`0000X0oooo00?o
IVIVo`000?l000003?l000000olQ8B40oooo0?ooo`0<0?ooo`Co0000T03o
ool4o`0001`0oooo1Ol000090?oooa?o0000FP3oool4o`0001@0oooo1Ol0
000U0?ooo`Co0000[P3oool001d0oooo1Ol0000:0?oooa3o00003P3oool5
o`0008l0oooo1?l0000L0?ooo`Co00003@3oool@o`0005X0oooo1?l0000E
0?ooo`Co00009@3oool4o`000:h0oooo000M0?ooo`Co00002`3oool00omV
IVKo0000o`00000=o`0000l0oooo1?l0002?0?ooo`Go00006`3oool4o`00
0100oooo3Ol0001J0?ooo`Co00005@3oool4o`0002D0oooo1?l0002^0?oo
o`007@3oool4o`0000d0oooo1?l000070?ooo`?o00003`3oool4o`0008l0
oooo2?l0000H0?ooo`Co00004`3oool:o`0005X0oooo1?l0000E0?ooo`Co
00009@3oool4o`000:h0oooo000M0?ooo`Co00003@3oool4o`0000L0oooo
0ol0000?0?ooo`Co0000S`3oool;o`0001D0oooo1?l0000F0?ooo`Oo0000
FP3oool4o`0001D0oooo1?l0000U0?ooo`Co0000[P3oool001`0oooo1?l0
000>0?ooo`Co00001`3oool3o`000100oooo1?l0002>0?ooo`go00004`3o
ool4o`0001T0oooo1?l0001J0?ooo`Co00005@3oool4o`0002D0oooo1?l0
002^0?ooo`00703oool4o`0000h0oooo1?l000030?ooo`07ofIVI_l0003o
IVIV0?oooomVIVKo0000ofIVIP0@0?ooo`Co0000SP3oool@o`000100oooo
1?l0000I0?ooo`Co0000FP3oool4o`0001D0oooo1?l0000U0?ooo`Co0000
[P3oool001`0oooo1?l0000>0?ooo`Co00000`3oool3o`0001@0oooo1?l0
002>0?ooo`Co000000<0ooooo`000?l000003?l0000<0?ooo`Co00006P3o
ool4o`0005X0oooo1?l0000F0?ooo`Co0000903oool4o`000:h0oooo000L
0?ooo`Co00003P3oool:o`0001@0oooo1?l0002>0?ooo`Co0000103oool=
o`0000X0oooo1?l0000J0?ooo`Co0000FP3oool4o`0001H0oooo1?l0000T
0?ooo`Co0000[P3oool001`0oooo1?l0000>0?ooo`[o0000503oool4o`00
08h0oooo1?l000060?ooo`ko00001`3oool4o`0001X0oooo1?l0001J0?oo
o`Co00005P3oool4o`0002@0oooo1?l0002^0?ooo`00703oool4o`0000h0
oooo2_l0000D0?ooo`Co0000SP3oool4o`0000T0oooo3_l000040?ooo`Co
00006P3oool4o`0005X0oooo1?l0000F0?ooo`Co0000903oool4o`000:h0
oooo000L0?ooo`Co00003P3oool4o`0000<0oooo0ol0000D0?ooo`Co0000
SP3oool4o`0000`0oooo3Ol000020?ooo`Co00006P3oool4o`0005X0oooo
1?l0000F0?ooo`Co0000903oool4o`000:h0oooo000L0?ooo`Co00003P3o
ool4o`0000<0oooo00OoIVIVo`000?mVIVH0ooooofIVI_l0003oIVIV0100
oooo1?l0002>0?ooo`Co00003P3ooolAo`0001X0oooo1?l0001J0?ooo`Co
00005P3oool4o`0002@0oooo1?l0002^0?ooo`00703oool4o`0000h0oooo
1?l000070?ooo`?o0000403oool4o`0008h0oooo1?l0000A0?ooo`ko0000
6P3oool4o`0005X0oooo1?l0000F0?ooo`Co0000903oool4o`000:h0oooo
000L0?ooo`Co00003P3oool4o`0000L0oooo0ol0000@0?ooo`Co0000SP3o
ool4o`0001@0oooo3Ol0000H0?ooo`Co0000FP3oool4o`0001H0oooo1?l0
000T0?ooo`Co0000[P3oool001d0oooo1?l0000=0?ooo`Co00001`3oool3
o`0000l0oooo1?l0002?0?ooo`Co00005P3oool>o`0001D0oooo1?l0001J
0?ooo`Co00005P3oool4o`0002@0oooo1?l0002^0?ooo`007@3oool4o`00
00/0oooo00?oIVIVo`000?l000003Ol0000?0?ooo`Co0000S`3oool4o`00
01T0oooo3_l0000B0?ooo`Co0000FP3oool4o`0001H0oooo1?l0000T0?oo
o`Co0000[P3oool001d0oooo1?l0000;0?oooa3o00003`3oool4o`0008l0
oooo1?l0000K0?ooo`ko0000403oool4o`0005X0oooo1?l0000F0?ooo`Co
0000903oool4o`000:h0oooo000M0?ooo`Go00002P3oool00omVIVKo0000
o`00000<o`000003ob4Q8@3oool0oooo00`0oooo1Ol0002?0?ooo`Co0000
6`3ooolAo`0000d0oooo1?l0001J0?ooo`Co00005P3oool4o`0002@0oooo
1?l0002^0?ooo`007P3oool4o`0002P0oooo1?l0002@0?ooo`Co00006`3o
ool4o`000080oooo3_l0000:0?ooo`Co0000FP3oool4o`0001H0oooo1?l0
000T0?ooo`Co0000[P3oool001h0oooo1Ol0000V0?ooo`Go0000T03oool4
o`0001/0oooo1?l000050?ooo`go0000203oool4o`0005X0oooo1?l0000F
0?ooo`Co0000903oool4o`000:h0oooo000O0?ooo`Co00009P3oool4o`00
0940oooo1?l0000K0?ooo`Co00001`3oool>o`0000D0oooo1?l0001J0?oo
o`Co00005P3oool4o`0002@0oooo1?l0002^0?ooo`007`3oool5o`0002@0
oooo1Ol0002A0?ooo`Co00006`3oool4o`0000X0oooo3_l000020?ooo`Co
0000FP3oool4o`0001H0oooo1?l0000T0?ooo`Co0000[P3oool00200oooo
1Ol0000R0?ooo`Go0000TP3oool5o`0001X0oooo1?l0000=0?ooo`co0000
00<0ooooo`000?l000000_l0001J0?ooo`Co00005P3oool4o`0002@0oooo
1?l0002^0?ooo`00803oool5o`000280oooo1Ol0002B0?ooo`So0000603o
ool4o`0000h0oooo2_l000000`3ooooo0000o`000002o`0005X0oooo1?l0
000E0?ooo`Co00009@3oool4o`000:h0oooo000Q0?ooo`Go0000803oool5
o`0009<0oooo2ol0000E0?ooo`Co00004@3oool7o`0000030?ooool0003o
000000;o0000FP3oool4o`0001D0oooo1?l0000U0?ooo`Co0000[P3oool0
0280oooo1Ol0000N0?ooo`Go0000U03oool>o`000180oooo1?l0000D0?oo
o`Co000000<0ooooo`000?l000000_l0001J0?ooo`Co00005@3oool4o`00
02D0oooo1?l0002^0?ooo`008`3oool6o`0001X0oooo1_l0002E0?oooa7o
00003`3oool4o`0001T0oooo1?l0001J0?ooo`Co00005@3oool4o`0002D0
oooo1?l0002^0?ooo`00903oool6o`0001P0oooo1_l0002F0?ooo`Co0000
00<0ooooo`000?l000003Ol0000<0?ooo`Co00006@3oool4o`0005X0oooo
1?l0000E0?ooo`Co00009@3oool4o`000:h0oooo000U0?ooo`Oo0000503o
ool7o`0009L0oooo1?l000040?ooo`oo00002@3oool4o`0001T0oooo1?l0
001J0?ooo`Co00005@3oool4o`0002D0oooo1?l0002^0?ooo`009P3oool8
o`000100oooo2?l0002H0?ooo`Co00001`3oool?o`0000H0oooo1Ol0000H
0?ooo`Co0000FP3oool4o`0001@0oooo1Ol0000U0?ooo`Co0000[P3oool0
02L0oooo2_l0000:0?ooo`[o0000V@3oool4o`0000X0oooo3ol000040?oo
o`Co0000603oool4o`0005X0oooo1?l0000D0?ooo`Co00009P3oool4o`00
0:h0oooo000Y0?oooa[o0000V`3oool4o`0000d0oooo3ol000000`3ooooo
0000o`000002o`0001P0oooo1?l0001J0?ooo`Co0000503oool4o`0002H0
oooo1?l0002^0?ooo`00:`3ooolFo`0009d0oooo1?l0000@0?oooa7o0000
603oool4o`0005X0oooo1?l0000D0?ooo`Co00009P3oool4o`000:h0oooo
000]0?oooa;o0000W`3oool4o`0001<0oooo3ol0000G0?ooo`Co0000FP3o
ool4o`0001@0oooo1?l0000V0?ooo`Co0000[P3oool00340oooo2_l0002S
0?ooo`Co00005P3oool?o`0001@0oooo1?l0001J0?ooo`Co00004`3oool4
o`0002L0oooo1?l0002^0?ooo`00=@3oool4o`000:D0oooo1?l0000I0?oo
o`oo00004@3oool4o`0005X0oooo1?l0000C0?ooo`Co00009`3oool4o`00
0:h0oooo000e0?ooo`Co0000Y@3oool4o`0001`0oooo3ol0000>0?ooo`Co
0000FP3oool4o`0001<0oooo1?l0000W0?ooo`Co0000[P3oool003D0oooo
1?l0002U0?ooo`Co00007P3oool@o`0000/0oooo1?l0001J0?ooo`Co0000
4P3oool5o`0002L0oooo1?l0002^0?ooo`00=@3oool4o`000:D0oooo1?l0
000O0?oooa;o0000203oool4o`0005X0oooo1?l0000B0?ooo`Co0000:03o
ool4o`000:h0oooo000e0?ooo`Co0000Y@3oool4o`0001l0oooo1?l00002
0?ooo`oo00001@3oool4o`0005X0oooo1?l0000B0?ooo`Co0000:03oool4
o`000:h0oooo000e0?ooo`Co0000Y@3oool4o`0001l0oooo1Ol000040?oo
o`oo00000P3oool4o`0005X0oooo1?l0000A0?ooo`Go0000:03oool4o`00
0:h0oooo000e0?ooo`Co0000Y@3oool4o`000200oooo1?l000070?ooo`go
000000<0ooooo`000?l000000_l0001J0?ooo`Co00004@3oool4o`0002T0
oooo1?l0002^0?ooo`00=@3oool4o`000:D0oooo1?l0000P0?ooo`Go0000
2@3oool:o`0000030?ooool0003o000000;o0000FP3oool4o`000100oooo
1Ol0000Y0?ooo`Co0000[P3oool003D0oooo1?l0002U0?ooo`Co00008@3o
ool4o`0000`0oooo1ol000000`3ooooo0000o`000002o`0005X0oooo1?l0
000@0?ooo`Co0000:P3oool4o`000:h0oooo000e0?ooo`Co0000Y@3oool4
o`000240oooo1?l0000?0?ooo`Co000000<0ooooo`000?l000000_l0001J
0?ooo`Co0000403oool4o`0002X0oooo1?l0002^0?ooo`00=@3oool4o`00
0:D0oooo1?l0000Q0?ooo`Go00004`3oool4o`0005X0oooo1?l0000?0?oo
o`Go0000:P3oool4o`000:h0oooo000e0?ooo`Co0000Y@3oool4o`000280
oooo1?l0000C0?ooo`Co0000FP3oool4o`0000l0oooo1?l0000[0?ooo`Co
0000[P3oool003D0oooo1?l0002U0?ooo`Co00008P3oool5o`000180oooo
1?l0001J0?ooodKo0000[P3oool003D0oooo1?l0002U0?ooo`Co00008`3o
ool4o`000180oooo1?l0001J0?ooodKo0000[P3oool003D0oooo1?l0000i
0?ooo`Co00002P3oool4o`0000X0oooo1?l0001<0?ooo`Co00008`3oool5
o`000140oooo1?l0001J0?ooodKo0000[P3oool003D0oooo1?l0000i0?oo
o`Co00002P3oool4o`0000X0oooo1?l0001<0?ooo`Co0000903oool4o`00
0140oooo1?l0001J0?ooodKo0000[P3oool003D0oooo1?l0000i0?ooo`Go
00002@3oool4o`0000X0oooo1Ol0001;0?ooo`Co0000903oool5o`000100
oooo1?l0001Z0?ooo`Go0000g`3oool003D0oooo1?l0000h0?ooo`Ko0000
203oool6o`0000P0oooo1_l0001;0?ooo`Co00009@3oool5o`0000X0oooo
0_l000030?ooobKo0000A`3oool5o`000>00oooo000e0?ooo`Co0000>03o
ool6o`0000P0oooo1_l000080?ooo`Oo0000BP3oool4o`0002D0oooo1Ol0
00090?ooo`?o00000`3ooolVo`0001X0ooooK_l0002T0?ooo`00=@3oool4
o`0003P0oooo1ol000070?ooo`Ko0000203oool7o`0004X0oooo1?l0000V
0?ooo`Go00001`3oool5o`000080oooo9_l0000J0?ooofko0000M03oool4
000002`0oooo000e0?ooo`Co0000>03oool7o`0000L0oooo1ol000060?oo
o`Wo0000B@3oool4o`0002L0oooo1?l000060?ooo`Ko00000P3ooolVo`00
01X0ooooK_l0001d0?ooo`@00000;03oool003D0oooo1?l0000h0?ooo`Oo
00001`3oool7o`0000H0oooo2Ol000190?ooo`Co00009`3oool5o`0000@0
oooo1ol0000T0?ooo`Co00006P3ooom^o`0007@0oooo1000000/0?ooo`00
=@3oool4o`0003L0oooo2Ol000050?ooo`So00001P3oool:o`0004P0oooo
1?l0000X0?ooo`Go00000P3oool9o`0002<0oooo1?l0000J0?ooo`Co0000
9P3oool5o`0003/0oooo1?l0001d0?ooo`@00000;03oool003D0oooo1?l0
000g0?ooo`Wo00001@3oool8o`0000H0oooo1?l000000`3ooooo0000o`00
0003o`0000030?ooool0003o000004Wo0000:@3oool?o`0002<0oooo1?l0
000J0?ooo`Co00009@3oool5o`0003`0oooo1?l0001d0?ooo`@00000;03o
ool003D0oooo=?l000070?ooo`Wo00001@3oool9o`0000@0oooo1Ol00000
0`3ooooo0000o`00001?o`0002T0oooo1Ol00002000000Wo00008P3oool4
o`0001X0oooo1?l0000U0?ooo`Go0000?03oool4o`0007@0oooo1000000/
0?ooo`00=@3oooldo`0000L0oooo1?l000000`3ooooo0000o`000003o`00
00@0oooo2Ol000040?ooo`Go00000P3ooom@o`0002X0oooo1Ol000020000
00So00008P3oool4o`0001X0oooo1?l0000T0?ooo`Go0000?@3oool4o`00
07@0oooo1@00000[0?ooo`00=@3oooldo`0000L0oooo1?l000000`3ooooo
0000o`000003o`0000@0oooo2Ol000040?ooo`Go00000P3ooom@o`0002/0
oooo1Ol00002000000Oo00008P3oool4o`0001X0oooo1?l0000S0?ooo`Go
0000?P3oool4o`0007@0oooo1P00000Z0?ooo`00=@3oooldo`0000H0oooo
1Ol000000`3ooooo0000o`000004o`000080oooo1Ol000000`3ooooo0000
o`000003o`000080oooo1Ol000040?ooo`Go0000AP3oool4o`0002X0oooo
00?o000000000?l000001?l00003000000Ko00008@3oool4o`0001X0oooo
1?l0000R0?ooo`Go0000?`3oool4o`0007@0oooo1`00000Y0?ooo`00I@3o
ool5o`0000D0oooo1Ol000020?ooo`Go00000P3oool5o`0000030?ooool0
003o000000?o00000P3oool5o`0000@0oooo1Ol000160?ooo`Co0000:@3o
ool9o`0000<000001Ol0000Q0?ooo`Co00006P3oool4o`000240oooo1_l0
000o0?ooo`Co0000M03oool4000000040?ooo`0000000000000002P0oooo
001U0?ooo`Ko0000103oool5o`000080oooo1Ol000020?ooo`Go000000<0
ooooo`000?l000000ol000020?ooo`Go00001@3oool4o`0004H0oooo1?l0
000X0?ooo`[o000010000005o`000200oooo1?l0000J0?ooo`Co00008@3o
ool5o`000400oooo1?l0001d0?ooo`@000000P3oool3000002L0oooo001U
0?ooo`Ko0000103oool4o`0000@0oooo1Ol000000`3ooooo0000o`000002
o`0000<0oooo1?l000020?ooo`Co0000D03oool4o`0002L0oooo3?l00004
000000Co0000803oool4o`0001X0oooo1?l0000P0?ooo`Go0000@@3oool4
o`0007@0oooo100000030?ooo`8000009`3oool006H0oooo1_l000030?oo
o`Co0000103oool5o`0000030?ooool0003o000000;o00000`3oool:o`00
0500oooo1?l0000V0?ooo`ko000010000003o`000200oooo1?l0000J0?oo
o`Co00007`3oool5o`000480oooo1?l0001d0?ooo`@000000`3oool30000
02H0oooo001W0?ooo`Go00000P3oool5o`0000@0oooo2_l000030?ooo`[o
0000D03oool4o`0002D0oooo4?l00003000000Co00007`3oool4o`0001X0
oooo1?l0000N0?ooo`Go0000@`3oool4o`0007@0oooo100000040?ooo`<0
00009@3oool006L0oooo1_l000000`3ooooo0000o`000003o`0000D0oooo
2Ol000030?ooo`[o0000D03oool4o`0002D0oooo4Ol00002000000Co0000
7`3oool4o`0001X0oooo1?l0000M0?ooo`Go0000A03oool4o`0002/0oooo
1?l0000E0?ooo`Co0000;03oool4000000D0oooo0`00000T0?ooo`00J03o
ool;o`0000D0oooo2Ol000040?ooo`So0000D@3oool4o`0002L0oooo5_l0
000N0?ooo`Co00006P3oool4o`0001/0oooo1_l000150?ooo`Co0000:`3o
ool4o`0001D0oooo1?l0000/0?ooo`@000001P3oool3000002<0oooo001X
0?ooo`[o00001P3oool8o`0000D0oooo2?l0001A0?ooo`Co0000:P3ooolC
o`0001h0oooo1?l0000J0?ooo`Co00006P3oool6o`0004H0oooo1?l0000[
0?ooo`Go0000503oool5o`0002/0oooo1@0000060?ooo`<000008P3oool0
06T0oooo2Ol000070?ooo`Oo00001@3oool8o`000540oooo1?l0000/0?oo
oa7o00007P3oool4o`0001X0oooo1?l0000J0?ooo`Go0000A`3oool4o`00
02X0oooo1_l0000C0?ooo`Ko0000:`3oool6000000H0oooo0`00000Q0?oo
o`00JP3oool8o`0000L0oooo1ol000050?ooo`So0000D@3oool4o`0002l0
oooo3ol0000M0?ooo`Co00006P3oool4o`0001/0oooo0ol000180?ooo`Co
0000:P3oool7o`000180oooo1ol0000Z0?ooo`L000001P3oool300000200
oooo001Z0?ooo`So00001`3oool7o`0000H0oooo1_l0001B0?ooo`Co0000
<@3oool=o`0001d0oooo1?l0000J0?ooo`Co0000703oool00ol00000oooo
0?ooo`170?ooo`Co0000:P3oool7o`000180oooo1ol0000Z0?ooo`@00000
00@0oooo00000000000000001P3oool200000200oooo001[0?ooo`Oo0000
203oool6o`0000H0oooo1_l0001B0?ooo`Co0000=03oool;o`0001`0oooo
1?l0000J0?ooo`Co0000IP3oool4o`0002T0oooo2Ol0000@0?ooo`Wo0000
:@3oool400000080oooo0`00000W0?ooo`00J`3oool6o`0000T0oooo1Ol0
00070?ooo`Ko0000DP3oool4o`0003H0oooo2Ol0000L0?ooo`Co00006P3o
ool4o`0006H0oooo1?l0000Y0?ooo`Wo0000403oool9o`0002T0oooo1000
00030?ooo`<000009P3oool006`0oooo1Ol000090?ooo`Go0000203oool4
o`0005<0oooo1?l0000i0?ooo`Ko0000703oool4o`0001X0oooo1?l0001V
0?ooo`Co0000:@3oool:o`0000l0oooo2_l0000X0?ooo`@00000103oool3
000002D0oooo001]0?ooo`Co00002P3oool4o`0000P0oooo1?l0001C0?oo
o`Co0000>`3oool5o`0001/0oooo1?l0000J0?ooo`Co0000IP3oool4o`00
02P0oooo1Ol000000`3ooooo0000o`000004o`0000d0oooo1Ol000000`3o
oooo0000o`000004o`0002L0oooo100000050?ooo`<00000903oool00=h0
oooo1?l0000n0?ooo`;o00006`3oool4o`0001X0oooo1?l0001V0?ooo`Co
0000:03oool5o`0000030?ooool0003o000000Co00003@3oool5o`000003
0?ooool0003o000000Co00009`3oool4000000H0oooo0`00000S0?ooo`00
M`3oool00omVIVKo0000o`000004o`000003ofIVIP3oool0oooo0080oooo
00?oV9RHo`000?l000000_l000000omVIVH0oooo0?ooo`1C0?ooo`Co0000
F`3oool4o`0001X0oooo1?l0001V0?ooo`Co00004@3oool:o`0000d0oooo
1Ol000020?ooo`Ko0000303oool5o`000080oooo1_l0000A0?oooaGo0000
100000070?ooo`<000008P3oool007L0oooo2?l000030?ooo`03okZj^_l0
003o000000Co0000E@3oool4o`0005/0oooo1?l0000J0?ooo`Co0000IP3o
ool4o`0000D0oooo5_l0000=0?ooo`Co0000103oool5o`0000`0oooo1?l0
00040?ooo`Go00004@3ooolEo`0000@00000203oool300000240oooo001g
0?ooo`03ofIVI_l0003o000000Co000000GoIVIV0?ooo`3oooook^k^oa0@
4005o`000003ofIVIP3oool0oooo05<0oooo1?l0001K0?ooo`Co00006P3o
ool4o`0006H0oooo8?l0000;0?ooo`Go0000103oool6o`0000X0oooo1Ol0
00040?ooo`Ko00003`3ooolFo`0000D00000203oool300000200oooo001i
0?ooo`Co0000103oool00omVIVKo0000o`000002o`000003ogMgM`3oool0
oooo05D0oooo1?l0001K0?ooo`Co00006P3oool4o`0006H0oooo8?l0000;
0?ooo`Go00001@3oool5o`0000X0oooo1Ol000050?ooo`Go00003`3ooolF
o`0000H00000203oool200000200oooo001i0?ooo`Co00000`3oool00onj
^[[o0000o`000002o`000003oa0@403oool0oooo05H0oooo1?l0001K0?oo
o`Co00006P3oool4o`0006H0oooo6?l000030?ooo`Ko00002P3oool5o`00
00D0oooo1_l000090?ooo`Go00001@3oool6o`0000d0oooo1_l0000A0?oo
o`L00000:@3oool007T0oooo1?l000020?ooo`03onk^k_l@413o000000?o
000000?oV9RH0?ooo`3oool0EP3oool4o`0005/0oooo1?l0000J0?ooo`Co
0000;03oool00omVIVKo0000o`000003o`000003ob4Q8@3ooooo000000?o
000000?o8B4Q0?ooool000001?l000000omVIVH0oooo0?ooo`0T0?ooo`co
0000403oool6o`0000P0oooo1Ol000070?ooo`Go0000203oool5o`0000L0
oooo1Ol0000<0?ooo`Ko00004P3oool4000000040?ooo`00000000000000
02P0oooo001i0?ooo`Co00000P3oool00omVIVKo0000o`000002o`000003
oc8b<P3oool0oooo05L0oooo1?l0001K0?ooo`Co00006P3oool4o`0002`0
oooo1ol000000`3ooooo0000o`000003o`0000030?ooool0003o000000Co
00009P3oool4o`0001P0oooo1_l000080?ooo`Go00001`3oool6o`0000L0
oooo1Ol000070?ooo`Ko00002`3oool6o`000180oooo100000020?ooo`<0
00009`3oool007T0oooo1?l000000`3ooooogMgMo`000004o`000003okZj
^P3oool0oooo05L0oooo1?l0001K0?ooo`Co00006P3oool4o`0002`0oooo
00?oIVIVo`000?l000000ol000000olQ8B40ooooo`000003o`000003ob4Q
8@3ooooo000000Co000000?oIVIV0?ooo`3oool0903oool4o`0001T0oooo
1_l000070?ooo`Go0000203oool5o`0000L0oooo1Ol000080?ooo`Go0000
2P3oool6o`0001<0oooo100000030?ooo`<000009P3oool007T0oooo2_l0
00000on7QhL0oooo0?ooo`1H0?ooo`Co0000F`3oool4o`0001X0oooo1?l0
000^0?ooo`Co00000P3oool4o`000080oooo1?l0000X0?ooo`Co00006P3o
ool5o`0000H0oooo1Ol000090?ooo`Ko00001@3oool5o`0000T0oooo1_l0
00090?ooo`Go0000503oool4000000@0oooo0`00000U0?ooo`00N@3oool:
o`000003oa0@4?n7QhL0oooo05P0oooo1?l0001K0?ooo`Co00006P3oool4
o`0002h0oooo1?l000020?ooo`Co00000P3oool4o`0002P0oooo1?l0000J
0?ooo`Ko00001@3oool5o`0000X0oooo1Ol000050?ooo`Go00002P3oool5
o`0000P0oooo1_l0000D0?ooo`@000001@3oool3000002@0oooo001i0?oo
o`co000000?oEEEE0?ooo`3oool0EP3oool4o`0005/0oooo1?l0000J0?oo
o`Co0000;P3oool4o`000080oooo1?l000020?ooo`Co0000:03oool4o`00
01/0oooo1_l000040?ooo`Go00002P3oool6o`0000@0oooo1Ol0000:0?oo
o`Ko00001P3oool6o`0001D0oooo100000060?ooo`<000008`3oool007T0
oooo1?l000030?ooo`03onk^k_nYZJWo8B4Q00?o000000?oV9RH0?ooo`3o
ool0E@3oool4o`0005/0oooo1?l0000J0?ooo`Co0000;P3oool4o`000080
oooo1?l000020?ooo`Co0000:03oool4o`0001/0oooo1_l000040?ooo`Co
0000303oool5o`0000@0oooo1?l0000<0?ooo`Go00001P3oool6o`0001D0
oooo1@0000060?ooo`<000008P3oool007T0oooo1?l000050?ooo`05omgM
gOl0003o0000o`000?lQ8B40E`3oool4o`0005/0oooo1?l0000J0?ooo`Co
0000;P3oool4o`000080oooo1?l000020?ooo`Co0000:03oool4o`0001`0
oooo1_l000020?ooo`Go0000303oool6o`000080oooo1Ol0000<0?ooo`Ko
0000103oool6o`0001H0oooo1P0000060?ooo`<000008@3oool007T0oooo
1?l000060?ooo`Co0000E`3oool4o`0005/0oooo1?l0000J0?ooo`Co0000
;P3oool4o`000080oooo1?l000020?ooo`Co0000:03oool4o`0001d0oooo
1Ol000020?ooo`Go00003@3oool6o`0000030?ooool0003o000000?o0000
3@3oool6o`0000<0oooo1Ol0000G0?ooo`L000001P3oool300000200oooo
001i0?ooo`Co00001@3oool00onj^[[o0000o`000002o`0005L0oooo1?l0
001K0?ooo`Co00006P3oool4o`0002h0oooo1?l000020?ooo`Co00000P3o
ool4o`0002P0oooo1?l0000M0?ooo`Ko000000<0ooooo`000?l000000ol0
000=0?ooo`Ko000000<0ooooo`000?l000000ol0000=0?ooo`Ko00000P3o
ool6o`0001L0oooo10000000103oool000000000000000060?ooo`800000
803oool007T0oooo1?l000030?ooo`03onk^k_nHV9So410@00?o000000?o
<S8b0?ooo`3oool0E@3oool4o`0005/0oooo1?l0000J0?ooo`Co0000;P3o
ool4o`000003ohN7Qoo<c<co000000?o000000?oQhN7okZj^_l000000ol0
000X0?ooo`Co00007P3oool:o`0000l0oooo2_l0000?0?ooo`Ko000000<0
ooooo`000?l000000ol0000H0?ooo`@000000P3oool3000002L0oooo001g
0?ooo`03ofIVI_l0003o000000co000000?oZJVY0?ooo`3oool0E@3oool4
o`0005/0oooo1?l0000J0?ooo`Co0000;03oool00omVIVKo0000o`00000>
o`000003oc8b<P3oool0oooo02H0oooo1?l0000N0?ooo`[o0000403oool9
o`000100oooo2ol0000H0?ooo`@000000`3oool2000002L0oooo001g0?oo
o`ko000000?oV9RH0?ooo`3oool0EP3oool4o`0005/0oooo1?l0000J0?oo
o`Co0000;03ooolAo`000003oiRHV03oool0oooo02H0oooo1?l0000O0?oo
o`Wo0000403oool9o`000100oooo2_l0000I0?ooo`@000000`3oool30000
02H0oooo001g0?ooo`03ofIVI_l0003o000000So000000?o<S8bogMgMooM
gMd0F@3oool4o`0005/0oooo1?l0000J0?ooo`Co0000;03oool00omVIVKo
0000o`000002o`0000;oQhN700Ko410@o`000?l@413oV9RHokZj^_m4A4@2
o`000003oa0@4?n7QhL0oooo02P0oooo1?l0000O0?ooo`So00004P3oool7
o`000180oooo2Ol0000I0?ooo`@00000103oool3000002D0oooo003N0?oo
o`Co0000F`3oool4o`0001X0oooo1?l0001V0?ooo`Co0000803oool7o`00
0180oooo1ol0000B0?ooo`So00006P3oool4000000D0oooo0`00000T0?oo
o`00gP3oool4o`0005/0oooo1?l0000J0?ooo`Co0000IP3oool4o`000240
oooo1_l0000C0?ooo`Ko00004`3oool6o`0001/0oooo100000060?ooo`<0
00008`3oool00=h0oooo1?l0001K0?ooo`Co00006P3oool4o`0006H0oooo
1?l0000Q0?ooo`Go0000503oool5o`0001@0oooo1_l0000K0?ooo`D00000
1P3oool300000280oooo003N0?ooo`Co0000F`3oool4o`0001X0oooo1?l0
001V0?ooo`Co00008P3oool4o`0001D0oooo1?l0000E0?ooo`Co0000703o
ool6000000H0oooo0`00000Q0?ooo`00gP3oool4o`0005/0oooo1?l0000J
0?ooo`Co0000IP3oool4o`0007@0oooo1`0000060?ooo`<00000803oool0
0=h0oooo1?l0001K0?ooo`Co00006P3oool4o`0006H0oooo1?l0001d0?oo
o`@0000000@0oooo00000000000000001P3oool200000200oooo003N0?oo
o`Co0000F`3oool4o`0001X0oooo1?l0001V0?ooo`Co0000M03oool40000
0080oooo0`00000W0?ooo`00gP3oool4o`0005/0oooo1?l0000J0?ooo`Co
0000IP3oool4o`0007@0oooo100000030?ooo`<000009P3oool00=h0oooo
1?l0001K0?ooo`Co00006P3oool4o`0006H0oooo1?l0001d0?ooo`@00000
103oool3000002D0oooo003N0?ooo`Co0000F`3oool4o`0001X0oooo1?l0
001V0?ooo`Co0000M03oool4000000D0oooo0`00000T0?ooo`00gP3oool4
o`0005/0oooo1?l0000J0?ooo`Co0000IP3oool4o`0007@0oooo10000006
0?ooo`<000008`3oool00=h0oooo1?l0001K0?ooo`Co00006P3oool4o`00
06H0oooo1?l0001d0?ooo`@000001`3oool300000280oooo003N0?ooo`Co
0000F`3oool4o`0001X0oooo1?l0001V0?ooo`Co0000M03oool4000000P0
oooo0`00000Q0?ooo`00gP3oool4o`0005/0oooo1?l0000J0?ooo`Co0000
IP3oool4o`0007@0oooo100000090?ooo`<00000803oool00=h0oooo1?l0
001K0?ooo`Co00006P3oool4o`0006H0oooo1?l0001d0?ooo`@000002P3o
ool200000200oooo003N0?ooof?o00006P3oool4o`0006H0oooo1?l0002T
0?ooo`00gP3ooomSo`0001X0oooo1?l0001V0?ooo`Co0000Y03oool00=h0
ooooGol00002000000;o00006P3oool4o`0006H0oooo1?l0002T0?ooo`00
gP3ooomOo`00008000000_l0000J0?ooo`Co0000IP3oool4o`000:@0oooo
003o0?oooch0oooo0P00000L0?ooo`Co0000IP3oool4o`000:@0oooo003o
0?oooch0oooo0P00000L0?ooofko0000Y03oool00?l0oooo?P3oool20000
01`0ooooK_l0002T0?ooo`00o`3oooln0?ooo`800000703oool2000006co
0000Y03oool00?l0oooo?P3oool2000001`0oooo0P00001/o`000:@0oooo
003o0?oooch0oooo0P00000L0?ooo`800000o`3ooolA0?ooo`00o`3oooln
0?ooo`800000703oool200000:<0oooo00?oIVIVo`000?l000001?l00000
0omVIVH0oooo0?ooo`020?ooo`03oiRHV?l0003o000000;o000000?oIVIV
0?ooo`3oool0F@3oool00?l0oooo?P3oool2000001`0oooo0P00002S0?oo
o`So00000`3oool00oo^k^ko0000o`000004o`0005/0oooo003o0?oooch0
oooo0P00000L0?ooo`800000X`3oool00omVIVKo0000o`000004o`000005
ofIVIP3oool0oooo0?oooomgMgL01Ol000000omVIVH0oooo0?ooo`1I0?oo
o`00o`3oooln0?ooo`800000703oool200000:D0oooo1?l000040?ooo`03
onk^k_l0003o000000;o000000?oV9RH0?ooo`3oool0F`3oool00?l0oooo
?P3oool2000001`0oooo0P00002U0?ooo`Co0000103oool01OmEEEGo0000
o`000?l0003o410@05h0oooo003o0?oooch0oooo0P00000L0?ooo`800000
Y@3oool4o`0000<0oooo00?o^[Zjo`000?l000000_l000000on7QhL0oooo
0?ooo`1L0?ooo`00o`3oooln0?ooo`800000703oool200000:D0oooo1?l0
00000ooMgMd0ooooomgMg@05o`000003onk^kP3oool0oooo05`0oooo003o
0?oooch0oooo0P00000L0?ooo`800000Y@3oool5o`000003ojVYZOlQ8B7o
000000?o000000?oV9RH0?ooo`3oool0G@3oool00?l0oooo:03oool3o`00
01<0oooo0P00000L0?ooo`8000004P3oool3o`000900oooo2_l000000olb
<S80oooo0?ooo`1N0?ooo`00o`3ooolX0?ooo`Ko0000403oool2000001`0
oooo0P00000?0?ooo`Ko0000T03oool:o`000003onk^kP3oool0oooo05h0
oooo003o0?ooobP0oooo2?l0000>0?ooo`800000703oool2000000d0oooo
2?l0002@0?ooo`So000000?o410@olc<c03oool0H03oool00?l0oooo:03o
ool;o`0000/0oooo0P00000L0?ooo`8000002`3oool:o`000900oooo1?l0
00000oo<c<co0000o`000002o`000003olc<c03oool0oooo05l0oooo003o
0?ooobP0oooo3Ol000090?ooo`800000703oool2000000P0oooo3Ol0002@
0?ooo`Co000000<0ooooojVYZOl000000ol000000oo<c<`0oooo0?ooo`1N
0?ooo`00o`3ooolX0?ooo`oo00001`3oool2000001`0oooo0P0000060?oo
o`oo0000T03oool4o`000080oooo00?oV9RHo`000?l000000_l000000oo<
c<`0oooo0?ooo`1M0?ooo`00o`3ooolX0?oooa;o0000103oool2000001`0
oooo0P0000040?oooa7o0000T03oool4o`0000<0oooo00KoV9RHo`000?l0
003o0000ob4Q8Oo^k^iN0?ooo`00o`3ooolX0?oooaCo00000P3oool20000
01`0oooo0P0000000`3ooooo0000o`00000Bo`000900oooo1?l000040?oo
o`06ofIVI_l0003o0000o`000?lQ8B7ok^k^G@3oool00?l0oooo:03ooolG
o`0000030000003oool0oooo01X0oooo00<00000o`000?l000005?l0002>
0?ooo`03ofIVI_l0003o000000Co000000CoIVIV0?ooo`3oooooA4A41_l0
00000omgMgL0oooo0?ooo`1I0?ooo`00o`3ooolO0?ooo`/000005?l0000U
000000ko00004@00001o0?ooo`So00000P3oool8o`0005/0oooo003o0?oo
oal0oooo2`00000Do`0002D000003_l0000A000007l0oooo00?oIVIVo`00
0?l000001?l000001?mVIVH0oooo0?oooomVIVH6o`000003ofIVIP3oool0
oooo05T0oooo003o0?ooobP0oooo5_l00002000001`0oooo0P00000Eo`00
0?/0oooo003o0?ooobP0oooo4ol000030?ooo`800000703oool2000000<0
oooo4_l0003k0?ooo`00o`3ooolX0?oooa3o00001P3oool2000001`0oooo
0P0000060?ooo`oo0000n`3oool00?l0oooo:03oool=o`0000T0oooo0P00
000L0?ooo`800000203oool=o`000?/0oooo003o0?ooobP0oooo2ol0000;
0?ooo`800000703oool2000000/0oooo2_l0003k0?ooo`00o`3ooolX0?oo
o`So00003P3oool2000001`0oooo0P00000=0?ooo`So0000n`3oool00?l0
oooo:03oool5o`000140oooo0P00000L0?ooo`800000403oool5o`000?/0
oooo003o0?ooobP0oooo0_l0000D0?ooo`800000703oool2000001<0oooo
0_l0003k0?ooo`00o`3oooln0?ooo`800000703oool200000?l0oooo4@3o
ool00?l0oooo?P3oool2000001`0oooo0P00003o0?oooa40oooo003o0?oo
ool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo
003o0?ooool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?oo
ofl0oooo003o0?ooool0ooooK`3oool00?l0ooooA`3oool00omVIVKo0000
o`000003o`000004oeEEE@3oool0ooooodA4A0Go000000?oIVIV0?ooo`3o
ool0o`3ooolF0?ooo`00o`3ooom70?ooo`Oo00000P3oool7o`000?l0oooo
603oool00?l0ooooA`3oool00omVIVKo0000o`000003o`000004ofIVIP3o
ool0oooooc8b<PGo000000?oIVIV0?ooo`3oool0o`3ooolF0?ooo`00o`3o
oom90?ooo`08ogMgMol0003o0000o`000?nHV9P0ooooonk^k_l@4103o`00
0003oiRHV03oool0oooo0?l0oooo603oool00?l0ooooBP3oool01_mEEEGo
0000o`000?l0003oV9RHob4Q8@?o000000?oV9RH0?ooo`3oool0o`3ooolI
0?ooo`00o`3ooom;0?ooo`03oeEEEOl0003o000000Co000000?oV9RH0?oo
o`3oool0o`3ooolJ0?ooo`00o`3ooom<0?ooo`03oeEEEOl0003o000000;o
000000?oIVIV0?ooo`3oool0o`3ooolK0?ooo`00o`3ooom<0?ooo`03odA4
A?l0003o000000;o000000?oc<c<0?ooo`3oool0o`3ooolK0?ooo`00o`3o
oom;0?ooo`03oeEEEOl0003o000000?o000000?o410@onk^kP3oool0o`3o
oolK0?ooo`00o`3ooom:0?ooo`06ogMgMol0003o0000o`000?mEEEGo8B4Q
0_l000000olQ8B7ok^k^0?ooo`3o0?oooaX0oooo003o0?ooodT0oooo00Oo
V9RHo`000?l0003o0000ob4Q8@3oooook^k^00?o000000?oA4A40?ooo`3o
ool0o`3ooolI0?ooo`00o`3ooom70?ooo`03ofIVI_l0003o000000?o0000
00CoEEEE0?ooo`3ooooo<S8b1Ol000000omVIVH0oooo0?ooo`3o0?oooaH0
oooo003o0?ooodL0oooo1ol000020?ooo`Oo0000o`3ooolH0?ooo`00o`3o
oom70?ooo`03ofIVI_l0003o000000?o000000CoA4A40?ooo`3oooooEEEE
1Ol000000omVIVH0oooo0?ooo`3o0?oooaH0oooo003o0?ooool0ooooK`3o
ool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo003o0?ooool0
ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo003o
0?ooool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0
oooo003o0?ooool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo
0?ooofl0oooo003o0?ooool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00
o`3ooooo0?ooofl0oooo003o0?ooool0ooooK`3oool00?l0ooooo`3ooom_
0?ooo`00o`3ooooo0?ooofl0oooo003o0?ooool0ooooK`3oool00?l0oooo
o`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo003o0?ooool0ooooK`3oool0
0?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo003o0?ooool0oooo
K`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo003o0?oo
ool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?ooofl0oooo
003o0?ooool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3ooooo0?oo
ofl0oooo003o0?ooool0ooooK`3oool00?l0ooooo`3ooom_0?ooo`00o`3o
oooo0?ooofl0oooo003o0?ooool0ooooK`3oool00?l0ooooo`3ooom_0?oo
o`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{318.375, 169.188},
  ImageMargins->{{67.4375, 0}, {0, 12.0625}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{
      RowBox[{"actuator", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox[\(R\&\(\[DoubleDot]\&R\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", 
                    StyleBox[\(I\&\(\[DoubleDot]\&m\)\),
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      SpanMaxSize->0,
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {
                    StyleBox["SE",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["1",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox[\(GY\&\(\[DoubleDot]\&g\)\),
                      FontColor->RGBColor[0.659876, 0, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0.659876, 0, 0.659983]], 
                    StyleBox[\(1\_\[Phi]\& . \),
                      FontColor->RGBColor[0.659876, 0, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0.659876, 0, 0.659983]], 
                    
                    StyleBox[\(C\&\(\(\[DoubleDot]\&\[DoubleDot]\)\&airgap\)\)\
,
                      FontColor->RGBColor[0.659876, 0, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(1\_x\& . \),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(C\&\(\[DoubleDot]\&\(K\^\[Dagger]\)\)\),
                      FontColor->GrayLevel[0]]},
                  {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", 
                    StyleBox["\[RightDownVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", 
                    StyleBox["R",
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input",
  CellLabel->"In[10]:="],

Cell[TextData[{
  "In such a system the ",
  StyleBox["energy in the airgap",
    FontWeight->"Bold"],
  " depends of displacement x and magnetic flux \[Phi]"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(laws = {airgap -> 
            Function[{\[Phi], 
                x}, \(x\/\(2\ \[Mu]\ A\)\) \[Phi]\^2]};\)\)], "Input",
  CellLabel->"In[11]:="],

Cell[TextData[{
  "The toolbox do ",
  StyleBox["the computation of constitutive laws",
    FontWeight->"Bold"],
  " for you, by suitable ",
  StyleBox["partial derivation of the gap energy.",
    FontWeight->"Bold"]
}], "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(StateEquations[actuator\&\(\[DoubleDot]\&laws\)]\)], "Input",
  CellLabel->"In[12]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(\[Phi]\& . \)},
                      {\(x\& . \)},
                      {\(\(p\_7\)\& . \)},
                      {\(\(q\_9\)\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\(\(\(-\(\(R\ x\ \[Phi]\)\/\(A\ g\ \[Mu]\)\)\) + 
                            e\_1\)\/g\)},
                    {\(p\_7\/m\)},
                    {\(\[Phi]\^2\/\(2\ A\ \[Mu]\) - 
                        K\ q\_9 - \(p\_7\ R\_8\)\/m\)},
                    {\(p\_7\/m\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {"\[Phi]"},
                      {"x"},
                      {\(p\_7\)},
                      {\(q\_9\)}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"},
                    {"0"},
                    {"0"},
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output",
  CellLabel->"Out[12]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["What can be done with it ? : design, analysis and \
control ",
  ButtonStyle->"VDOpenCloseGroup"]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Design",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsection",
  ShowSelection->True,
  CellTags->"titre notebook"],

Cell["\<\
You may imagine easily the power of design with the previous \
notation examples, 
One important thing is to stay physical and parametric. Here are some \
additional examples of design\
\>", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Symbolic computation",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell["\<\
The goal of the system is to get a dynamical pressure source of gas \
for proofing components, with the most simple system. \
\>", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;<000122000`400?l0
0000o`00003oooooooooooooolkooooo003oooooooooooooc_ooool00?oo
ooooooooooo>ooooo`00ooooooooooooolkooooo003oooooooooooooc_oo
ool00?ooooooooooooo>ooooo`00ooooooooooooolkooooo003ooooooooo
ooooc_ooool00?ooooooooooooo>ooooo`00ooooooooooooolkooooo003o
ooooooooooooc_ooool00?ooooooooooooo>ooooo`00ooooooooooooolko
oooo003oooooooooooooc_ooool00?ooooooooooooo>ooooo`00oooooooo
ooooolkooooo003oooooooooooooc_ooool00?ooooooooooooo>ooooo`00
ooooooooooooolkooooo003oooooooooooooc_ooool00?ooooooooooooo>
ooooo`00ooooooooooooolkooooo003oooooooooooooc_ooool00?oooooo
ooooooo>ooooo`00ooooooooooooolkooooo003oooooooooooooc_ooool0
0?ooooooooooooo>ooooo`00ooooooooooooolkooooo003ooooooooooooo
c_ooool00?ooooooooooooo>ooooo`00ooooooooooooolkooooo003ooooo
ooooooooc_ooool00?ooooooooooooo>ooooo`00ooooooooooooolkooooo
003oooooooooooooc_ooool00?ooooooooooooo>ooooo`00m?ooool00onj
^[[oA4A4oa0@4004o`000003ob4Q8OmEEEGoV9RH0?oooooocoooool0033o
oooo00?oIVIVo`000?l000000ol000000olQ8B7oooooo`000003o`000003
ob4Q8Ooooooo000000Co000000?oIVIVooooooooool00_ooool00onYZJWo
EEEEob4Q8@03o`000003ob4Q8OmEEEGoZJVY00_ooooo00?ok^k^ohN7Qolb
<S801?l000000olb<S;oIVIVojVYZ@08ooooo`03ojVYZOmEEEGo8B4Q00?o
000000?o8B4QoeEEEOnYZJT02?ooool00om4A4Co0000o`000008o`000003
oeEEEOoooooooooo06Oooooo2_l000000olQ8B7oc<c<ooooo`3oooooolco
oooo000`ooooo`Oo000000?oooooo`000?l000000ol000000ooooooo0000
o`000004o`0000;ooooo00?oc<c<ob4Q8Ol000002?l000000olQ8B7oc<c<
ooooo`07ooooo`03onk^k_lQ8B7o000000So000000?o410@ojVYZOooool0
0oooool00oo<c<co8B4Qo`000008o`000003ob4Q8Oo<c<cooooo00Gooooo
3?l0001Yooooo`03ofIVI_l0003o000000So000000?o410@onk^k_ooool0
ooooooo;ooooo`00<?ooool00omVIVKo0000o`000003o`000003ob4Q8Ooo
oooo000000?o000000?o8B4Qooooool000001?l000000omVIVKoooooolc<
c00=o`000003olc<c?oooooooooo00Gooooo00?oEEEEo`000?l000002_l0
0003ooooo`03olc<c?l0003o000000_o000000?oc<c<ooooooooool00ooo
ool00om4A4Co0000o`000008o`000003odA4A?oooooooooo06gooooo00?o
gMgMogMgMol000000ol000000on7QhOoooooooooo`3ooooool[ooooo000b
ooooo`Co00000_ooool4o`0000;ooooo1?l00002ooooo`03onk^k_l0003o
000000;o000000Oo410@oiRHV?o^k^koooooonk^k_nHV9So410@00Co0000
00?ok^k^ooooooooool01?ooool03Ol@413o0000o`000?l0003oEEEEonk^
k_ooooook^k^ojVYZOmVIVKo410@o`000?mVIVH00_ooool00oo^k^ko0000
o`000002o`000007oa0@4?nHV9Sok^k^ooooooo^k^koV9RHoa0@4004o`00
0003onk^k_oooooooooo00Gooooo1?l0001fooooo`05ogMgMol0003o0000
o`000?lb<S80ooooooo<ooooo`00<_ooool4o`0000;ooooo1?l00002oooo
o`Co00000_ooool01_mgMgOo0000o`000?l0003o410@onk^kPGooooo00?o
k^k^oa0@4?l000000_l000000omgMgOoooooooooo`04ooooo`Co000000?o
gMgMooooooooool02?ooool01_mgMgOo0000o`000?l0003o410@onk^kPGo
oooo00?ok^k^oa0@4?l000000_l000000omgMgOoooooooooo`05ooooo`Co
0000M_ooool00oo<c<co0000o`000002o`000?ooooooc?ooool003;ooooo
1?l00002ooooo`Co00000_ooool4o`0000;ooooo00Go8B4Qo`000?l0003o
0000ojVYZ@07ooooo`05ojVYZOl0003o0000o`000?lQ8B401_ooool4o`00
00_ooooo00Go8B4Qo`000?l0003o0000ojVYZ@07ooooo`05ojVYZOl0003o
0000o`000?lQ8B401oooool4o`0007Oooooo1?l00008ooooo`03ojVYZOmE
EEGo8B4Q00?o000000Co410@oc8b<_n7QhOogMgM1_ooool00oo^k^koMgMg
ob4Q8@03o`000005oc8b<_n7QhOok^k^onk^k_lQ8B400ol000000omVIVKo
ooooooooo`02ooooo`03odA4A?l0003o000000So000000?oEEEEoooooooo
ool0f_ooool00onYZJWoEEEEob4Q8@03o`000004oa0@4?m4A4CoQhN7onk^
kPGooooo00?oIVIVo`000?l000001?l000000omVIVKoooooofIVIP06o`00
0007ofIVI_ooooooooooooooooo^k^koMgMgob4Q8@03o`000005oc8b<_n7
QhOok^k^onk^k_lQ8B400ol000001?mVIVKooooooooooomVIVH5o`000003
ob4Q8Ooooooo000000?o000000?o8B4Qooooool000001?l000000omVIVKo
ooooofIVIP04o`000004ohN7QooMgMgoEEEEoa0@40;o000000?o8B4QofIV
I_oMgMd02Oooool00onYZJWoEEEEob4Q8@03o`000004oa0@4?lb<S;oQhN7
omgMg@Kooooo00?oA4A4o`000?l000002?l000000omEEEGoooooooooo`0j
ooooo`00<_ooool4o`0000;ooooo1?l00002ooooo`Co00000_ooool4o`00
00Wooooo1?l00006ooooo`Co00002oooool4o`0000Wooooo1?l00007oooo
o`Co0000Koooool00onj^[[oA4A4o`000002o`000003ob4Q8OmgMgOogMgM
00Co00001_ooool00oo<c<co8B4Qo`000009o`000003ofIVI_o^k^kooooo
00;ooooo00?ok^k^ob4Q8Ol000001ol000000olb<S;o0000o`000003o`00
00Cooooo3?l0003Jooooo`03olc<c?lQ8B7o000000Wo000000?oMgMgoooo
ooooool00_ooool8o`000003ooooool0003o000000Ko00000_ooool00oo^
k^ko8B4Qo`000007o`000003oc8b<_l0003o000000?o00000_ooool7o`00
0003ooooool0003o000000?o000000?oooooo`000?l000001?l000000ooo
oooo0000o`000003o`000003oc8b<_l0003o000000Ko000000?oQhN7oooo
ooooool01?ooool00oo<c<co8B4Qo`000009o`000003ofIVI_o^k^kooooo
00?ooooo3?l0000looooo`00<_ooool4o`0000;ooooo1?l00002ooooo`Co
00000_ooool4o`0000Wooooo1?l00006ooooo`Co00002oooool4o`0000Wo
oooo1?l00007ooooo`Co0000KOooool00oo^k^ko<S8bo`00000;o`0000Go
oooo00?oc<c<o`000?l000002ol000001Om4A4CoooooooooooooooooEEEE
00ko000000?oIVIVooooooooool00_ooool00om4A4Co0000o`000008o`00
0003odA4A?oooooooooo0=Oooooo00?oc<c<o`000?l000002ol000001OmV
IVKoooooooooooooooooIVIV00Ko000000?oIVIVoooooomVIVH01_l00000
1?mVIVKooooooooooomEEED>o`000004ofIVI_ooooooooooofIVIPGo0000
00?o8B4Qooooool000000ol000000olQ8B7oooooo`000004o`000003ofIV
I_ooooooIVIV00ko000000?oMgMgooooooooool00_ooool00oo<c<co0000
o`00000;o`000003odA4A?oooooooooo00;ooooo00?oA4A4o`000?l00000
2?l000000om4A4Coooooooooo`0jooooo`00<_ooool4o`0000;ooooo1?l0
0002ooooo`Co00000_ooool01OlQ8B7o0000o`000?l0003oZJVY00Oooooo
00GoZJVYo`000?l0003o0000ob4Q8@06ooooo`Co00002oooool01OlQ8B7o
0000o`000?l0003oZJVY00Oooooo00GoZJVYo`000?l0003o0000ob4Q8@07
ooooo`Co000000?oV9RHooooooooool0J_ooool00olb<S;o0000o`00000;
o`0000Cooooo00?ok^k^o`000?l000000_l000000olQ8B7oZJVYonk^kP02
ooooo`03okZj^_mVIVKo000000?o00000oooool4o`000006oeEEEOo^k^ko
oooooooooonj^[[oIVIV1?l00009ooooo`Co0000gOooool00oo^k^ko0000
o`000002o`000003oa0@4?nHV9Sok^k^00;ooooo00?oZJVYoeEEEOl00000
0ol00005ooooo`Co00001Oooool4o`0000Cooooo1?l000001_mEEEGok^k^
oooooooooooo^[ZjofIVIPCo00001_ooool4o`0000;ooooo1?l00002oooo
o`Co00001Oooool5o`000005odA4A?oMgMgoooooomgMgOm4A4@01?l00000
1?o<c<coooooooooooo^k^h4o`000003ob4Q8OnYZJWok^k^00;ooooo00?o
^[ZjofIVI_l000000ol00007ooooo`Co0000@Oooool003;ooooo1?l00002
ooooo`Co00000_ooool4o`0000;ooooo00KoMgMgo`000?l0003o0000ob4Q
8Oo^k^h5ooooo`03onk^k_lQ8B7o000000;o000000?oMgMgooooooooool0
1?ooool4o`0000_ooooo00KoMgMgo`000?l0003o0000ob4Q8Oo^k^h5oooo
o`03onk^k_lQ8B7o000000;o000000?oMgMgooooooooool01Oooool5o`00
0003oiRHV?oooooooooo06Sooooo00?oV9RHo`000?l000000_l000001OmV
IVKogMgMoooooooMgMgoIVIV00Go00001?ooool01OmgMgOo0000o`000?l0
003o<S8b00Oooooo00Cok^k^ogMgMol0003oEEEE0oooool4o`000003onk^
k_oooooooooo00?ooooo1?l00009ooooo`Co0000gOooool01_mgMgOo0000
o`000?l0003o8B4Qonk^kPKooooo00CogMgMoeEEEOl0003oEEEE1Oooool4
o`0000Gooooo1?l00004ooooo`Co000000?ok^k^ooooooooool00oooool4
o`0000Kooooo1?l00002ooooo`Co00000_ooool4o`0000Gooooo1?l00000
0om4A4Coooooooooo`03ooooo`05oc8b<_l0003o0000o`000?mEEED00_oo
ool01OmgMgOo0000o`000?l0003o<S8b00Oooooo00Cok^k^ogMgMol0003o
EEEE1oooool4o`00047ooooo000booooo`Co000000?oQhN7olc<c?l00000
0ol000000on7QhOo^[Zjo`000003o`0000;ooooo00?ok^k^o`000?l00000
0_l000001ol@413oV9RHonk^k_ooooook^k^oiRHV?l@41001?l000000oo^
k^koooooooooo`04ooooo`Co00002oooool00oo^k^ko0000o`000002o`00
0007oa0@4?nHV9Sok^k^ooooooo^k^koV9RHoa0@4004o`000003onk^k_oo
oooooooo00Gooooo1_l000001?mVIVKok^k^omgMgOmEEED2o`000003oiRH
V?oooooooooo067ooooo00Go<S8bo`000?l0003o0000ofIVIP05ooooo`03
ofIVI_l0003o000000;o00001?ooool01OlQ8B7o0000o`000?l0003ogMgM
00kooooo00Go410@o`000?l0003o0000omgMg@05ooooo`Co00002Oooool4
o`000=gooooo00Go8B4Qo`000?l0003o0000ojVYZ@0@ooooo`Co00001Ooo
ool4o`0000Cooooo00Go410@o`000?l0003o0000omgMg@05ooooo`Co0000
1_ooool4o`0000;ooooo1?l00002ooooo`Co00001Oooool4o`000003olc<
c?oooooooooo00?ooooo00Goc<c<o`000?l0003o0000oa0@4002ooooo`05
ob4Q8Ol0003o0000o`000?oMgMd04_ooool4o`00047ooooo000`ooooo`03
ofIVI_l0003o000000ko000000Go<S8booooooooooooooooolc<c00=o`00
0003olc<c?oooooooooo00;ooooo00?oEEEEo`000?l000002_l000000omV
IVKoooooooooo`03ooooo`03olc<c?l0003o000000_o000000?oc<c<oooo
ooooool00oooool00omVIVKo0000o`000003o`000003oa0@4?lQ8B7o0000
00Oo0000Hoooool4o`000003omgMgOoooooooooo00?ooooo00?ogMgMo`00
0?l000000_l00004ooooo`oo000000GoIVIVooooooooooooooooogMgM`03
o`000006ob4Q8OnYZJWok^k^ooooooo^k^koZJVY1?l00009ooooo`Co0000
gOooool4o`00017ooooo1?l00005ooooo`Co00001?ooool02_mgMgOo0000
o`000?l0003o8B4QojVYZOo^k^koooooonk^k_nYZJT4o`0000Kooooo1?l0
0002ooooo`Co00000_ooool4o`0000Gooooo1?l00007ooooo`Co00000_oo
ool?o`000003ofIVI_oooooooooo00Gooooo1?l00011ooooo`00<?oooolA
o`000003oiRHV?oooooooooo00;ooooo00?oc<c<ob4Q8Ol000002?l00000
0olQ8B7oc<c<ooooo`04ooooo`ko00001_ooool00oo<c<co8B4Qo`000008
o`000003ob4Q8Oo<c<cooooo00Gooooo1_l000000olb<S;ok^k^odA4A006
o`000003oa0@4?oooooooooo067ooooo1?l00007ooooo`Co00001?ooool@
o`0000Cooooo00?oIVIVo`000?l000002_l00009ooooo`Co0000gOooool4
o`00017ooooo1?l00005ooooo`Co00001Oooool00omVIVKo0000o`00000:
o`0000Kooooo1?l00002ooooo`Co00000_ooool4o`0000Gooooo1?l00007
ooooo`Co00000_ooool@o`0000Oooooo1?l00011ooooo`00<?ooool00omV
IVKo0000o`000002o`0000;oQhN700Ko410@o`000?l@413oV9RHokZj^_m4
A4@2o`000003oa0@4?n7QhOooooo00Kooooo00?oZJVYoeEEEOlQ8B400ol0
00000olQ8B7oEEEEojVYZ@07ooooo`03odA4A?l0003o000000[o000000?o
IVIVooooooooool01_ooool00onYZJWoEEEEob4Q8@03o`000003ob4Q8OmE
EEGoZJVY00Sooooo00?oIVIVo`000?l000000ol000001_mEEEGooooooooo
oonj^[[oEEEEoa0@40;o000000?oA4A4olc<c?ooool0H_ooool4o`000003
omgMgOoooooooooo00?ooooo00?ogMgMo`000?l000000_l00004ooooo`05
ob4Q8Ol0003o0000o`000?oMgMd01_ooool00ooMgMgo0000o`000002o`00
00Gooooo00?o^[ZjoeEEEOlQ8B401?l000000olb<S;o0000o`000002o`00
00Wooooo1?l000000onHV9Soooooooooo`3Jooooo`05ob4Q8Ol0003o0000
o`000?nYZJT02?ooool00om4A4Co0000oeEEE@05ooooo`Co000000?ogMgM
ooooooooool00_ooool4o`0000Kooooo00?o^[ZjoeEEEOlQ8B401?l00000
0olb<S;o0000o`000002o`0000Kooooo1?l00002ooooo`Co00000_ooool4
o`0000Gooooo1?l000000oo<c<coooooooooo`03ooooo`05olc<c?l0003o
0000o`000?lQ8B400_ooool01OlQ8B7o0000o`000?l0003ogMgM00Kooooo
00?ogMgMo`000?l000000_l00007ooooo`Co000000?oV9RHooooooooool0
?_ooool005_ooooo1?l0002Cooooo`05odA4A?l0003o0000o`000?mVIVH0
1Oooool00omVIVKo0000o`000002o`0000Cooooo00GoIVIVo`000?l0003o
0000odA4A006ooooo`05oeEEEOl0003o0000o`000?mEEED03?ooool00oo^
k^ko0000o`000002o`0000Wooooo1Ol000000onHV9Soooooooooo`3Ioooo
o`06ogMgMol0003o0000o`000?lQ8B7ok^k^1_ooool01?mEEEGo0000o`00
0?l00005ooooo`Co000000GoMgMgooooooooooooooooolc<c004o`0000go
oooo00?ok^k^o`000?l000000_l00006ooooo`Co00000_ooool4o`0000;o
oooo1?l00005ooooo`Co000000?oA4A4ooooooooool00oooool01Olb<S;o
0000o`000?l0003oIVIV00;ooooo00GoIVIVo`000?l0003o0000odA4A006
ooooo`05oeEEEOl0003o0000o`000?mEEED01oooool5o`000003oiRHV?oo
oooooooo03gooooo001Kooooo`Co0000Toooool00onj^[[o0000o`000002
o`000005ofIVI_oMgMgoooooomgMgOmVIVH01Ol00004ooooo`03onk^k_l0
003o000000;o000000KoA4A4olc<c?ooooooooooolc<c?m4A4@4o`000003
okZj^_oooooooooo00;ooooo00WoIVIVo`000?l@413oEEEEojVYZOo^k^ko
ooooomgMgOm4A4@00ol000000ol@413oooooooooo`07ooooo`Ko000000Co
IVIVonk^k_oMgMgoEEEE0_l000000onHV9Soooooooooo`3Booooo`03onk^
k_l0003o000000;o000000?o410@oiRHV?o^k^h00_ooool00onYZJWo<S8b
o`000003o`0000Gooooo1Ol000001?n7QhOoooooonk^k_m4A4@3o`000003
ob4Q8Ooooooooooo00?ooooo00WoIVIVo`000?l@413oEEEEojVYZOo^k^ko
ooooomgMgOm4A4@00ol000000ol@413oooooooooo`04ooooo`Co000000?o
QhN7olc<c?l000000ol000000on7QhOo^[Zjo`000003o`0000Gooooo1Ol0
00001Om4A4CogMgMoooooooMgMgoA4A400Co000000CogMgMoooooooooooo
k^k^1?l000001_m4A4Coc<c<ooooooooooooc<c<odA4A0Co000000?o^[Zj
ooooooooool01Oooool6o`000004ofIVI_o^k^kogMgMoeEEE@;o000000?o
V9RHooooooooool0=_ooool005_ooooo1?l0002Dooooo`03oeEEEOl0003o
000000co000000GoIVIVooooooooooooooooolc<c00<o`000003oiRHV?oo
oooooooo00?ooooo3?l000000omVIVKoooooooooo`04ooooo`03ofIVI_l0
003o000000?o000000?o410@ob4Q8Ol000001ol0003Eooooo`03olc<c?l0
003o000000co00001Oooool<o`000003ohN7Qooooooooooo00?ooooo3?l0
00000omVIVKoooooooooo`02ooooo`03ofIVI_l0003o000000ko000000?o
<S8booooooooool00oooool=o`000003oiRHV?oooooooooo00;ooooo00?o
c<c<o`000?l000002_l000000onHV9Soooooooooo`03ooooo`03ofIVI_l0
003o000000?o000000?o410@ob4Q8Ol000001ol0000hooooo`00Foooool4
o`0009Gooooo00?oIVIVo`000?l000001_l000000ol@413o0000o`000003
o`0000Cooooo00?oc<c<oa0@4?l000002?l000000onHV9Soooooooooo`04
ooooo`03ogMgMol0003o000000So000000?o8B4Qonk^k_ooool01Oooool6
o`000003oc8b<_o^k^koA4A400Ko000000?o410@ooooooooool0e?ooool0
0oo<c<co<S8bo`00000;o`0000Gooooo1?l000000olQ8B7o0000o`000004
o`000003ob4Q8Ooooooooooo00Cooooo00?oMgMgo`000?l000002?l00000
0olQ8B7ok^k^ooooo`03oooooa7o000000?oV9RHooooooooool00oooool<
o`000003oiRHV?oooooooooo00Cooooo00?oc<c<oa0@4?l000002?l00000
0onHV9Soooooooooo`04ooooo`Ko000000?o<S8bonk^k_m4A4@01_l00000
0ol@413oooooooooo`0fooooo`00Foooool4o`0009Kooooo00?ogMgMoeEE
EOl@41000_l000001?l@413oEEEEomgMgOm4A4@4o`000003ofIVI_oooooo
oooo00Cooooo00?oZJVYoeEEEOl@41000ol000000olb<S;oQhN7onk^kP08
ooooo`04omgMgOmgMgOo<S8boa0@40Co000000?o<S8bohN7Qoo^k^h01ooo
ool00omVIVKo0000o`000003o`000006oeEEEOoooooooooookZj^_mEEEGo
410@0_l000000om4A4Coc<c<ooooo`3Gooooo`03okZj^_mEEEGo410@00?o
000000Ko<S8bogMgMooMgMgoEEEEo`000?mVIVH5ooooo`Co000000?ok^k^
ogMgMol@41000_l000000olQ8B7oMgMgooooo`07ooooo`04omgMgOmgMgOo
<S8boa0@40Co000000?o<S8bohN7Qoo^k^h01Oooool00omVIVKo0000o`00
0002o`0000;oQhN700Ko410@o`000?l@413oV9RHokZj^_m4A4@2o`000003
oa0@4?n7QhOooooo00Gooooo1?l000000ooMgMgoIVIVoa0@4002o`000003
ob4Q8OmVIVKogMgM00Wooooo00?oZJVYoeEEEOl@41000ol000000olb<S;o
QhN7onk^kP07ooooo`03ofIVI_l0003o000000?o000000KoEEEEoooooooo
oooo^[ZjoeEEEOl@4102o`000003odA4A?o<c<cooooo03Oooooo001Koooo
o`04ogMgMol0003o0000ogMgMoooooooaoooool4o`0003Kooooo1?l0001Y
ooooo`00ooooooooooooobOooooo1?l0000fooooo`Co0000JOooool00?oo
ooooN?ooool00omVIVKo0000o`000005o`000003odA4A?oooooooooo00Wo
oooo00?oIVIVo`000?l000002_l000000omVIVKoooooooooo`02ooooo`06
oc8b<_l0003oIVIVohN7Qom4A4Co410@0ol000000olQ8B7oEEEEokZj^P0;
ooooo`03onk^k_n7QhOo<S8b00Co000000?o<S8bofIVI_nYZJT02Oooool0
0onYZJWoEEEEob4Q8@03o`000003ob4Q8OmEEEGoZJVY00Kooooo00?oIVIV
o`000?l000001?l000000omVIVKoooooofIVIP06o`000003ofIVI_oooooo
oooo03cooooo1?l0000fooooo`Co0000JOooool00?ooooooN?ooool9o`00
00_ooooo3_l00004ooooo`co000000?oEEEEooooooooool01oooool00oo^
k^ko8B4Qo`000008o`000003oa0@4?nYZJWooooo00Cooooo00?oc<c<ob4Q
8Ol000002?l000000olQ8B7oc<c<ooooo`03ooooo`So000000?oooooo`00
0?l000001_l0000looooo`03ofIVI_l0003o000000?o0000=?ooool00omV
IVKo0000o`000003o`0006Wooooo003oooooogSooooo00?oIVIVo`000?l0
00001Ol000000om4A4Coooooooooo`09ooooo`03ofIVI_l0003o000000[o
000000?oEEEEooooooooool00_ooool=o`000003ogMgMooooooooooo00Ko
oooo00?oEEEEo`000?l000002_l00004ooooo`03olc<c?l0003o000000_o
000000Goc<c<ooooooooooooooooofIVIP06o`000003ofIVI_ooooooIVIV
00Ko000000?oIVIVooooooooool0>_ooool6o`0003Cooooo1_l0001Yoooo
o`00oooooomjooooo`Co00004oooool4o`0000Wooooo1?l000001_lb<S;o
ZJVYonk^k_ooooook^k^ohN7Q`?o000000?o410@ooooooooool01_ooool0
3Ol@413o0000o`000?l0003oEEEEonk^k_ooooook^k^ojVYZOmVIVKo410@
o`000?mVIVH00oooool00oo^k^ko0000o`000002o`000007oa0@4?nHV9So
k^k^ooooooo^k^koV9RHoa0@4004o`000003onk^k_oooooooooo00;ooooo
1?l00005ooooo`Co0000?_ooool00omVIVKo0000o`000003o`0003Cooooo
00?oIVIVo`000?l000000ol0001Yooooo`00oooooomjooooo`Co00004ooo
ool4o`0000Wooooo0ol000000on7QhOoooooooooo`03ooooo`03olc<c?l0
003o000000;o00002?ooool4o`000003omgMgOoooooooooo00Wooooo00Ko
MgMgo`000?l0003o0000oa0@4?o^k^h5ooooo`03onk^k_l@413o000000;o
000000?oMgMgooooooooool00_ooool4o`0000Gooooo1?l0003Wooooo`00
oooooomjooooo`Co00004oooool4o`0000Wooooo00WoIVIVo`000?mEEEGo
ooooolc<c?nYZJWoMgMgofIVI_lQ8B401?l000000ol@413oooooooooo`06
ooooo`Co00003?ooool01OlQ8B7o0000o`000?l0003oZJVY00Oooooo00Go
ZJVYo`000?l0003o0000ob4Q8@04ooooo`Co00001Oooool4o`000>Oooooo
003oooooog[ooooo2?l000000olQ8B7oEEEEojVYZ@0<ooooo`Co00002_oo
ool00ooMgMgoEEEEo`000009o`000003ogMgMooooooooooo00Kooooo1?l0
000<ooooo`Co00002Oooool4o`0000Cooooo1?l00005ooooo`Co0000iooo
ool00?ooooooN_ooool;o`000003ob4Q8OoMgMgooooo00Wooooo1?l00009
ooooo`03olc<c?l0003o000000Wo000000?oMgMgooooooooool01oooool4
o`0000cooooo1?l00009ooooo`Co00001?ooool4o`0000Gooooo1?l0003W
ooooo`00oooooomjooooo`co000000?o410@onk^k_ooool02?ooool4o`00
00Wooooo00?o<S8bo`000?l000000ol000001Ol@413o<S8bodA4A?mgMgOo
^[Zj00_ooooo1?l0000<ooooo`05ob4Q8Ol0003o0000o`000?nYZJT01ooo
ool01OnYZJWo0000o`000?l0003o8B4Q00Cooooo1?l000000oo^k^kooooo
ooooo`02ooooo`Co0000ioooool00?ooooooN_ooool4o`0000?ooooo00?o
gMgMogMgMol000000ol000000omgMgOoooooooooo`07ooooo`Co00002Ooo
ool4o`000003oiRHV?oooooooooo00;ooooo00Cok^k^ofIVI_l0003oA4A4
2Oooool4o`0000cooooo00KoMgMgo`000?l0003o0000ob4Q8Oo^k^h5oooo
o`03onk^k_lQ8B7o000000;o000000?oMgMgooooooooool00_ooool4o`00
0005oiRHV?ooooooooooooooooo<c<`01?l0003Wooooo`00<Oooool00omV
IVKo0000o`00000<o`000003ob4Q8Ooooooooooo00?ooooo00?oIVIVo`00
0?l000002_l000000omVIVKoooooooooo`05ooooo`03ojVYZOmEEEGo8B4Q
00?o000000Co410@oc8b<_n7QhOogMgM2Oooool00onYZJWoEEEEob4Q8@03
o`000004oa0@4?m4A4CoQhN7onk^kP_ooooo00?ok^k^ohN7Qolb<S801?l0
00000olb<S;oIVIVojVYZ@05ooooo`03odA4A?l0003o000000So000000?o
EEEEooooooooool01_ooool00omVIVKo0000o`00000:o`000003ofIVI_oo
oooooooo00Gooooo00?oZJVYoeEEEOlQ8B400ol000001?l@413oA4A4ohN7
Qoo^k^jdooooo`Co00001Oooool01On7QhOo0000o`000?l0003o8B4Q00Wo
oooo1?l00009ooooo`Co000000GoQhN7onk^k_oooooogMgMohN7Q`04o`00
00Wooooo1?l0000<ooooo`03onk^k_l0003o000000;o000000Oo410@oiRH
V?o^k^koooooonk^k_nHV9So410@00Co000000?ok^k^ooooooooool00_oo
ool5o`000004oiRHV?ooooook^k^odA4A0?o000000?o<S8booooooooool0
iOooool0037ooooo4?l00005ooooo`ko00001Oooool00oo<c<co8B4Qo`00
0009o`000003ofIVI_o^k^kooooo00Cooooo00?oc<c<ob4Q8Ol000002Ol0
00000omgMgOoooooooooo`07ooooo`03onk^k_lQ8B7o000000So000000?o
410@ojVYZOooool00_ooool<o`0000Sooooo3_l00005ooooo`03olc<c?lQ
8B7o000000Wo000000?oMgMgooooooooool0/Oooool4o`0000Kooooo1?l0
0006ooooo`03oeEEEOl0003o000000Co00002Oooool00omEEEGo0000o`00
000:o`0000Kooooo00?oEEEEo`000?l000002_l000000omVIVKooooooooo
o`04ooooo`03olc<c?l0003o000000_o000000Goc<c<oooooooooooooooo
ofIVIP0=o`000003ogMgMooooooooooo0>Gooooo000aooooo`03ofIVI_l0
003o000000go00001Oooool00omVIVKo0000o`00000:o`000003oeEEEOoo
oooooooo00;ooooo00?oc<c<o`000?l000002ol000000om4A4Cooooooooo
o`02ooooo`03olc<c?l0003o000000_o000000?oIVIVooooooooool01_oo
ool00omEEEGo0000o`00000:o`0000?ooooo00?oA4A4o`000?l000002?l0
00000om4A4Coooooooooo`06ooooo`03ofIVI_l0003o000000[o000000?o
EEEEooooooooool00_ooool00oo<c<co0000o`00000;o`000003ofIVI_oo
oooooooo0;3ooooo1?l00006ooooo`Co00001_ooool7o`0000Wooooo00?o
k^k^ob4Q8Ol000002_l00006ooooo`ko00001oooool00oo<c<co8B4Qo`00
0008o`000003ob4Q8Oo<c<cooooo00?ooooo1Ol00002ob4Q8@Ko000000?o
8B4Qonk^k_ooool0i_ooool003?ooooo1?l00007ooooo`?o00002_ooool4
o`0000Sooooo00?ok^k^o`000?l000000_l000000olQ8B7oZJVYonk^kP02
ooooo`03okZj^_mVIVKo000000?o00000oooool00oo^k^ko0000o`000002
o`000003oa0@4?nHV9Sok^k^00;ooooo00?oZJVYoeEEEOl000000ol00008
ooooo`0=oa0@4?l0003o0000o`000?mEEEGok^k^ooooooo^k^koZJVYofIV
I_l@413o0000ofIVIP06ooooo`Co00004_ooool4o`0000Sooooo00?ok^k^
o`000?l000000_l000000ol@413oV9RHonk^kP02ooooo`03ojVYZOmEEEGo
000000?o0000/_ooool4o`0000Gooooo00GoQhN7o`000?l0003o0000oa0@
4006ooooo`03odA4A?l0003o000000Co00002oooool00onHV9So<S8bo`00
0002o`000006oa0@4?m4A4CoQhN7ofIVI_l0003oEEEE1_ooool00om4A4Co
0000o`00000:o`000003ofIVI_oooooooooo00Oooooo00?oZJVYoeEEEOlQ
8B400ol000000olQ8B7oEEEEojVYZ@06ooooo`03ofIVI_l0003o000000;o
000000CoIVIVonk^k_mgMgOo8B4Q0_l000000ol@413oMgMgonk^kP3Xoooo
o`00<oooool4o`0000Oooooo0ol0000:ooooo`Co00002?ooool01OmgMgOo
0000o`000?l0003o<S8b00Oooooo00Cok^k^ogMgMol0003oEEEE0oooool0
1_mgMgOo0000o`000?l0003o8B4Qonk^kPKooooo00CogMgMoeEEEOl0003o
EEEE2?ooool4o`000003omgMgOoooooooooo00cooooo1?l0000Booooo`Co
00002?ooool01_mgMgOo0000o`000?l0003o8B4Qonk^kPKooooo00CogMgM
oeEEEOl0003oEEEE/_ooool4o`0000?ooooo00?oc<c<ogMgMol000000ol0
00000omEEEGoooooooooo`0Zooooo`Co0000oooooolFooooo`00<oooool4
o`0000Oooooo0ol0000:ooooo`Co00002?ooool01OlQ8B7o0000o`000?l0
003ogMgM00kooooo00Go8B4Qo`000?l0003o0000ojVYZ@0Cooooo`Co0000
3oooool4o`0001;ooooo1?l00008ooooo`05ob4Q8Ol0003o0000o`000?nY
ZJT0^oooool00omVIVKo0000o`00000<o`000003omgMgOoooooooooo02[o
oooo1?l0003ooooooaKooooo000cooooo`Co00000oooool01omVIVKo0000
ofIVI_ooooooIVIVo`000?mVIVH02_ooool4o`0000Sooooo3ol000001?mV
IVKoooooooooooooool4o`0001Cooooo1?l0000?ooooo`Co00004_ooool4
o`0000Sooooo1?l0000hooooo`06odA4A?l0003o<S8boiRHV?m4A4Co410@
0ol000001?l@413oA4A4oiRHV?o^k^h9ooooo`03ojVYZOmEEEGo8B4Q00?o
000000Co410@odA4A?n7QhOok^k^1_ooool00om4A4Co0000o`000008o`00
0003oeEEEOoooooooooo00Sooooo00?oZJVYoeEEEOlQ8B400ol000001?l@
413o<S8bohN7QooMgMd8ooooo`05ojVYZOl@413o0000oa0@4?nHV9P00ooo
ool01OnHV9So410@o`000?l@413oV9RH02Wooooo3Ol000000ol@413oc<c<
ooooo`09ooooo`04odA4A?l0003o0000oeEEEAoooooo1?l0001Jooooo`03
ofIVI_l0003o000000Go000000?oA4A4ooooooooool02?ooool00om4A4Co
0000o`000008o`000003oeEEEOoooooooooo00Sooooo00?oZJVYoeEEEOlQ
8B400ol000001?l@413o<S8bohN7QooMgMd6ooooo`06oc8b<_l0003oIVIV
ohN7Qom4A4Co410@0ol000000olQ8B7oEEEEokZj^P08ooooo`06oc8b<_l0
003oIVIVohN7Qom4A4Co410@0ol000000olQ8B7oEEEEokZj^P09ooooo`03
onk^k_mgMgOo410@00;o000000Co8B4QogMgMoo^k^koIVIV1?l000001OmV
IVKoooooooooooooooooA4A400[o000000?oEEEEooooooooool02?ooool0
0onYZJWoEEEEob4Q8@03o`000004oa0@4?lb<S;oQhN7omgMgBSooooo000c
ooooo`Co00000oooool3o`0000kooooo1?l00008oooooa3o00000oooool4
o`0001Cooooo1?l0000?ooooo`Co00004_ooool4o`0000Sooooo1?l0000h
ooooo`co000000?o410@olc<c?ooool01Oooool00oo<c<co8B4Qo`000009
o`000003ogMgMooooooooooo00?ooooo3?l00008ooooo`03olc<c?lQ8B7o
000000Wo000000?oIVIVonk^k_ooool01Oooool00ol@413o0000o`000002
o`0000?ooooo1?l000000ol@413oooooooooo`0Wooooo`03ofIVI_l0003o
000000Oo000000?o8B4QodA4A?nHV9P03?ooool4o`0001oooooo1?l0001J
ooooo`Wo00002_ooool<o`0000Sooooo00?oc<c<ob4Q8Ol000002Ol00000
0omVIVKok^k^ooooo`03ooooo`co000000?oEEEEooooooooool01Oooool<
o`000003oeEEEOoooooooooo00Gooooo00?ok^k^ob4Q8Ol000001Ol00002
ob4Q8@Go00000oooool<o`0000Sooooo00?oc<c<ob4Q8Ol000002Ol00000
0omVIVKok^k^ooooo`0Uooooo`00<oooool:o`0000kooooo1?l00008oooo
o`05ob4Q8Ol0003o0000o`000?oMgMd01_ooool00ooMgMgo0000o`000002
o`0000?ooooo00Go8B4Qo`000?l0003o0000ojVYZ@08ooooo`03odA4A?l0
003oEEEE00Sooooo1?l0000?ooooo`Co000000?oV9RHooooooooool03ooo
ool4o`0000Sooooo00Go8B4Qo`000?l0003o0000ojVYZ@08ooooo`03odA4
A?l0003oEEEE02cooooo3_l000000ooMgMgoooooooooo`02ooooo`03olc<
c?l0003o000000_o000000?oIVIVooooooooool00_ooool00om4A4Co0000
o`000008o`000003odA4A?oooooooooo00Gooooo00?oc<c<o`000?l00000
2ol000000om4A4Coooooooooo`03ooooo`03onk^k_l0003o000000?o0000
00?o^[Zjoooooonj^[X01Ol000000ooMgMgoooooooooo`0oooooo`Co0000
7oooool4o`0005[ooooo00?oIVIVo`000?l000001Ol000000om4A4Cooooo
ooooo`08ooooo`03odA4A?l0003o000000So000000?oA4A4ooooooooool0
1Oooool00oo<c<co0000o`00000;o`000003odA4A?oooooooooo00;ooooo
3Ol000000omgMgOoooooooooo`04ooooo`go000000?oMgMgooooooooool0
1?ooool00omgMgOo0000o`00000;o`000005ofIVI_oooooooooooooooom4
A4@02_l000000om4A4Coooooooooo`05ooooo`03olc<c?l0003o000000_o
000000?oA4A4ooooooooool09?ooool003?ooooo2_l0000>ooooo`Co0000
2?ooool01OmVIVKo0000o`000?l0003oA4A400Kooooo00GoEEEEo`000?l0
003o0000oeEEE@03ooooo`06ogMgMol0003o0000o`000?lQ8B7ok^k^1_oo
ool01?mEEEGo0000o`000?l00008ooooo`Co00003oooool5o`000003oiRH
V?oooooooooo00kooooo1?l00008ooooo`06ogMgMol0003o0000o`000?lQ
8B7ok^k^1_ooool01?mEEEGo0000o`000?l0000/ooooo`Co000000?o8B4Q
oiRHV?o^k^h00_ooool00oo<c<co8B4Qo`000002o`000005oeEEEOoooooo
ooooooooooo^k^h01?l000000ol@413oV9RHonk^kP02ooooo`03ojVYZOmE
EEGo000000?o00001oooool4o`0000_ooooo00?ok^k^o`000?l000000_l0
00000olQ8B7oZJVYonk^kP02ooooo`03okZj^_mVIVKo000000?o00001Ooo
ool00onYZJWo0000o`000003o`000005ogMgMoooooooMgMgo`000?l@4100
0ol000000onYZJWoooooooooo`0oooooo`Co00007oooool01?mgMgOo0000
o`000?mgMgMLooooo`Co00004?ooool4o`0000_ooooo00?ok^k^o`000?l0
00000_l000000olQ8B7oZJVYonk^kP02ooooo`03okZj^_mVIVKo000000?o
00001?ooool4o`000006oc8b<_nYZJWok^k^ooooooo^k^koQhN70ol00000
0ol@413oooooooooo`04ooooo`Co000000Ko<S8bojVYZOo^k^koooooonk^
k_n7QhL3o`000003oa0@4?oooooooooo00Cooooo00So<S8bo`000?l0003o
0000odA4A?o^k^kooooooiRHV0Go00002?ooool4o`0000_ooooo00?ok^k^
o`000?l000000_l000000olQ8B7oZJVYonk^kP02ooooo`03okZj^_mVIVKo
000000?o00009_ooool003?ooooo2_l0000>ooooo`Co00002?ooool00oo^
k^ko0000o`000002o`000006odA4A?o<c<coooooooooooo<c<coA4A41?l0
00001Onj^[[oooooooooooooooook^k^00Co000000?o410@oiRHV?o^k^h0
0_ooool00onYZJWo<S8bo`000003o`0000Sooooo1?l0000?ooooo`Ko0000
00CoIVIVonk^k_oMgMgoEEEE0_l000000onHV9Soooooooooo`07ooooo`Co
00002?ooool00oo^k^ko0000o`000002o`000003oa0@4?nHV9Sok^k^00;o
oooo00?oZJVYoc8b<_l000000ol0000/ooooo`?o000000?oA4A4oooooooo
ool01?ooool00oo^k^ko0000o`000002o`0000?ooooo00KoMgMgo`000?l0
003o0000ob4Q8Oo^k^h6ooooo`04omgMgOmEEEGo0000oeEEE@Oooooo1?l0
000;ooooo`05ogMgMol0003o0000o`000?lb<S801oooool01?o^k^koMgMg
o`000?mEEED5ooooo`0;ogMgMol0003o0000o`000?mgMgOo0000oc8b<_oo
oooo8B4Qo`000?mVIVH00ol000000omgMgOoooooooooo`0oooooo`04ogMg
Mol0003o0000ogMgMgoooooo1?l0000@ooooo`Co00002oooool01OmgMgOo
0000o`000?l0003o<S8b00Oooooo00Cok^k^ogMgMol0003oEEEE1?ooool3
o`000003ohN7Qooooooooooo00?ooooo00?oc<c<o`000?l000000_l00006
ooooo`?o000000?oQhN7ooooooooool00oooool00oo<c<co0000o`000002
o`0000Kooooo1?l000001Oo<c<coooooooooooooooooV9RH00Co00002?oo
ool4o`0000_ooooo00GoMgMgo`000?l0003o0000oc8b<P07ooooo`04onk^
k_mgMgOo0000oeEEEBKooooo000cooooo`Co00000oooool3o`000004oooo
oomVIVKo0000ofIVIP[ooooo1?l00009ooooo`03olc<c?l0003o000000[o
000000?oV9RHooooooooool00oooool00oo<c<co0000o`00000<o`0000Go
oooo00?oEEEEo`000?l000002_l000000omVIVKoooooooooo`03ooooo`03
ofIVI_l0003o000000?o000000?o410@ob4Q8Ol000001ol00006ooooo`03
oeEEEOl0003o000000Co00002Oooool00oo<c<co0000o`00000<o`0002co
oooo0ol000000ooMgMgoooooooooo`04ooooo`03olc<c?l0003o000000;o
00000oooool01OlQ8B7o0000o`000?l0003oZJVY01;ooooo1?l0000;oooo
o`05ob4Q8Ol0003o0000o`000?oMgMd04?ooool01Olb<S;o0000o`000?l0
003oc<c<00;o000000Gok^k^o`000?l0003o^[Zjoc8b<P02o`000003oc8b
<_oooooooooo0<;ooooo1?l0000@ooooo`Co00002oooool01OlQ8B7o0000
o`000?l0003ogMgM00oooooo00WoIVIVo`000?mEEEGoooooolc<c?nYZJWo
MgMgofIVI_lQ8B401?l000000ol@413oooooooooo`04ooooo`09ofIVI_l0
003oEEEEooooooo<c<coZJVYogMgMomVIVKo8B4Q00Co000000?o410@oooo
ooooool01?ooool4o`0000Cooooo00?ok^k^o`000?l000000_l00008oooo
o`Co00002oooool01OlQ8B7o0000o`000?l0003ogMgM037ooooo000coooo
o`Co00000oooool01?mVIVKo0000ofIVI_ooool3o`0000[ooooo1?l0000:
ooooo`03olc<c?l@413o000000So000000?oV9RHooooooooool01Oooool0
0oo<c<co<S8bo`00000;o`0000Gooooo3_l00005ooooo`Ko000000?o<S8b
onk^k_m4A4@01_l000000ol@413oooooooooo`04ooooo`Oo00002_ooool0
0oo<c<co<S8bo`00000;o`0002cooooo00?oA4A4o`000?n7QhL01Oooool0
0oo<c<coMgMgo`000004o`0000?ooooo1?l0000Cooooo`Co00002oooool?
o`000003ofIVI_oooooooooo00?ooooo0ol000001Olb<S;oooooo`000?l0
003oIVIV00;o000000?oooooodA4A?l000000_l00034ooooo`So000000?o
8B4QoeEEEOnYZJT02Oooool4o`0000_ooooo3ol000000omVIVKooooooooo
o`03ooooo`03omgMgOmEEEGo000000Wo000000?oMgMgooooooooool01Ooo
ool00ooMgMgoEEEEo`000009o`000003ogMgMooooooooooo00Cooooo1?l0
0005ooooo`Co00002?ooool4o`0000_ooooo3ol000000omVIVKooooooooo
o`0Tooooo`00<oooool4o`0000Oooooo0ol0000:ooooo`Co00003?ooool0
0onYZJWoEEEEoa0@4003o`000003oc8b<_n7QhOok^k^00[ooooo00?o^[Zj
oeEEEOl@41000ol000001_lb<S;oMgMgomgMgOmEEEGo0000ofIVIPGooooo
00?oA4A4o`000?l000002_l000000omVIVKoooooooooo`03ooooo`03ofIV
I_l0003o000000?o000000KoEEEEoooooooooooo^[ZjoeEEEOl@4102o`00
0003odA4A?o<c<cooooo00Gooooo00?oA4A4o`000?l000001?l0000<oooo
o`03okZj^_mEEEGo410@00?o000000Ko<S8bogMgMooMgMgoEEEEo`000?mV
IVH`ooooo`03ojVYZOmgMgOo<S8b00Oo000000CoEEEEoooooooooooooooo
1?l0000Cooooo`Co00002oooool@o`0000Cooooo00Ooc<c<o`000?l0003o
0000ofIVI_ooooooEEEE00?o000000?oA4A4oooooomgMgL00ol000000oo<
c<coooooooooo`31ooooo`_o000000?o8B4QomgMgOooool01_ooool4o`00
00_ooooo4?l00004ooooo`03olc<c?l0003o000000Wo000000?oMgMgoooo
ooooool01Oooool00oo<c<co0000o`000009o`000003ogMgMooooooooooo
00Gooooo1?l00005ooooo`Co00002?ooool4o`0000_ooooo4?l0000Voooo
o`00<oooool4o`0000Oooooo0ol0000:ooooo`Co0000<oooool4o`0006ko
oooo00?ok^k^ogMgMol000002_l000001OoMgMgooooooooooooooooo8B4Q
00?o000000?oZJVYooooooooool01_ooool00om4A4Co0000oeEEE@07oooo
o`Co000000?oV9RHooooooooool02?ooool01OlQ8B7o0000o`000?l0003o
gMgM00Kooooo00?ogMgMo`000?l000000_l00004ooooo`07oiRHV?l0003o
0000o`000?n7QhOooooooiRHV003o`000003ohN7QoooooooZJVY00?o0000
00?oV9RHooooooooool0`Oooool<o`000003oa0@4?o^k^kooooo00Gooooo
1?l000000onHV9Soooooooooo`08ooooo`05ob4Q8Ol0003o0000o`000?oM
gMd01_ooool00ooMgMgo0000o`000002o`0000Cooooo00?o<S8bo`000?l0
00000ol000001Ol@413o<S8bodA4A?mgMgOo^[Zj00Wooooo00?o<S8bo`00
0?l000000ol000001Ol@413o<S8bodA4A?mgMgOo^[Zj00Wooooo1?l00005
ooooo`Co00002?ooool4o`000003oiRHV?oooooooooo00Sooooo00Go8B4Q
o`000?l0003o0000omgMg@06ooooo`03omgMgOl0003o000000;o00009_oo
ool0037ooooo00?oIVIVo`000?l000003Ol0000:ooooo`Co0000<oooool4
o`0006gooooo00?ok^k^oa0@4?l000002Ol000000olb<S;oc<c<ooooo`03
ooooo`06ogMgMol0003o0000o`000?lQ8B7ok^k^1_ooool01?mEEEGo0000
o`000?l00007ooooo`Go000000?oV9RHooooooooool01oooool01OmVIVKo
0000o`000?l0003oA4A400Kooooo00GoEEEEo`000?l0003o0000oeEEE@04
ooooo`07oeEEEOl0003o0000o`000?nj^[[oooooomgMg@03o`000003omgM
gOooooooc<c<00?o000000?oEEEEooooooooool0`Oooool4o`0000?ooooo
00?ogMgMogMgMol000000ol000000omgMgOoooooooooo`04ooooo`Go0000
00?oV9RHooooooooool01oooool01OmVIVKo0000o`000?l0003oA4A400Ko
oooo00GoEEEEo`000?l0003o0000oeEEE@04ooooo`Co000000?oV9RHoooo
ooooool00_ooool01?o^k^koIVIVo`000?m4A4@7ooooo`Co000000?oV9RH
ooooooooool00_ooool01?o^k^koIVIVo`000?m4A4@7ooooo`Co00001Ooo
ool4o`0000Sooooo1Ol000000onHV9Soooooooooo`07ooooo`05ofIVI_l0
003o0000o`000?m4A4@01_ooool01OmEEEGo0000o`000?l0003oEEEE02Ko
oooo000aoooooa3o00002_ooool4o`0003?ooooo1?l0000Uooooo`04odA4
A?l0003o0000oeEEEDCooooo00?oEEEEo`000?l000001_l000000olb<S;o
IVIVolc<c006ooooo`03onk^k_l0003o000000;o000000?o410@oiRHV?o^
k^h00_ooool00onYZJWo<S8bo`000003o`0000Oooooo1_l000001?mVIVKo
k^k^omgMgOmEEED2o`000004oiRHV?ooooooooooonk^kPCo000000KoA4A4
olc<c?ooooooooooolc<c?m4A4@4o`000003okZj^_oooooooooo00;ooooo
00Go8B4Qo`000?l0003o0000onk^kP02ooooo`03odA4A?l0003oA4A400?o
oooo0ol000000olQ8B7oooooooooo`31ooooo`Co00001Oooool01On7QhOo
0000o`000?l0003o8B4Q00Kooooo1_l000001?mVIVKok^k^omgMgOmEEED2
o`000004oiRHV?ooooooooooonk^kPCo000000KoA4A4olc<c?oooooooooo
olc<c?m4A4@4o`000003okZj^_oooooooooo00;ooooo1?l000001On7QhOo
k^k^oooooooMgMgoQhN700Co00001oooool4o`000005ohN7Qoo^k^kooooo
omgMgOn7QhL01?l00007ooooo`Co00001Oooool4o`0000Sooooo1_l00000
1?mVIVKok^k^omgMgOmEEED2o`000004oiRHV?ooooooooooonk^kPCo0000
00KoA4A4olc<c?ooooooooooolc<c?m4A4@4o`000003okZj^_oooooooooo
02Cooooo000aooooo`03ofIVI_l0003o000000co000000?o8B4Qoooooooo
ool01Oooool00om4A4Co0000o`000004o`0003?ooooo1?l0000Uooooo`Co
0000A?ooool5o`000003oeEEEOnHV9SogMgM00_ooooo00?oc<c<o`000?l0
00003?l00004ooooo`03ofIVI_l0003o000000?o000000?o410@ob4Q8Ol0
00001ol00003ooooo`03olc<c?l0003o000000[o000000GoV9RHoooooooo
ooooooooofIVIP06o`000003ofIVI_oooooooooo00?ooooo00?oIVIVo`00
0?l000001?l000000omVIVKoooooooooo`2oooooo`Co00001_ooool4o`00
00?ooooo00?oIVIVo`000?l000000ol000000ol@413o8B4Qo`000007o`00
00?ooooo00?oc<c<o`000?l000002_l000000onHV9Soooooooooo`03oooo
o`03oeEEEOl0003o000000[o00001oooool00omEEEGo0000o`00000:o`00
00Gooooo00?oIVIVo`000?l000000ol00003ooooo`03ofIVI_l0003o0000
00?o00001Oooool00omVIVKo0000o`000003o`000003oa0@4?lQ8B7o0000
00Oo00000oooool00oo<c<co0000o`00000:o`000003oiRHV?oooooooooo
02Gooooo0018ooooo`Oo0000<oooool4o`0002Gooooo1?l00014ooooo`Co
000000?oc<c<ooooooooool01?ooool00omgMgOo0000odA4A006ooooo`03
olc<c?lb<S;o000000_o00001?ooool6o`000003oc8b<_o^k^koA4A400Ko
000000?o410@ooooooooool00_ooool00oo<c<co410@o`000008o`000003
oiRHV?oooooooooo00;ooooo2?l00005ooooo`So0000`Oooool4o`0000Ko
oooo1?l00003ooooo`Ko000000?o<S8bonk^k_m4A4@01_l000000ol@413o
ooooooooo`02ooooo`03olc<c?l@413o000000So000000?oV9RHoooooooo
ool01?ooool00oo^k^ko8B4Qo`00000:o`0000Oooooo00?ok^k^ob4Q8Ol0
00002_l00005ooooo`Ko00000oooool6o`0000Gooooo1_l000000olb<S;o
k^k^odA4A006o`000003oa0@4?oooooooooo00;ooooo00?oc<c<oa0@4?l0
00002?l000000onHV9Soooooooooo`0Vooooo`00B?ooool00om4A4Co0000
o`000004o`0003?ooooo00CoMgMgo`000?l0003oMgMg9Oooool4o`0004Co
oooo00Go410@o`000?l0003o0000omgMg@05ooooo`04olc<c?l0003o0000
o`0000Sooooo00?o^[ZjoeEEEOl@41000ol000001_lb<S;oMgMgomgMgOmE
EEGo0000ofIVIPCooooo00?oIVIVo`000?l000000ol000001_mEEEGooooo
oooooonj^[[oEEEEoa0@40;o000000?oA4A4olc<c?ooool01Oooool00onY
ZJWoEEEEoa0@4003o`000003oc8b<_n7QhOok^k^00Gooooo00?oIVIVo`00
0?l000001?l000000omVIVKoooooooooo`03ooooo`03ofIVI_l0003o0000
00Co000000?oIVIVooooooooool0_oooool4o`0000Gooooo00GoQhN7o`00
0?l0003o0000oa0@4003ooooo`03ofIVI_l0003o000000?o000000KoEEEE
oooooooooooo^[ZjoeEEEOl@4102o`000003odA4A?o<c<cooooo00Gooooo
00?oZJVYoeEEEOl@41000ol000000olb<S;oQhN7onk^kP09ooooo`03oiRH
V?lb<S;o000000;o000000Ko410@odA4A?n7QhOoIVIVo`000?mEEED9oooo
o`03oiRHV?lb<S;o000000;o000000Ko410@odA4A?n7QhOoIVIVo`000?mE
EED5ooooo`03ofIVI_l0003o000000?o00000oooool00omVIVKo0000o`00
0003o`0000Gooooo00?oIVIVo`000?l000000ol000001_mEEEGooooooooo
oonj^[[oEEEEoa0@40;o000000?oA4A4olc<c?ooool01Oooool00onYZJWo
EEEEoa0@4003o`000003oc8b<_n7QhOok^k^02Wooooo002[ooooo`04ogMg
Mol0003o0000ogMgMdCooooo00[oEEEEo`000?l0003o0000oa0@4?nYZJWo
k^k^ooooooo^k^koV9RH1?l0003ooooooa?ooooo1?l00003ooooo`03olc<
c?mgMgOo000000?o000000?oEEEEooooooooool0ZOooool00??ooooo00?o
k^k^o`000?l000002ol0003ooooooa7ooooo00?oIVIVo`000?l000003?l0
00000ooMgMgoooooooooo`2Yooooo`00m?ooool00ooMgMgo8B4Qo`00000:
o`0009Wooooo0P00001eooooo`go000000?o410@olc<c?ooool0Zoooool0
0?Kooooo00?oV9RHodA4A?l000000_l000001_l@413oA4A4oiRHV?lb<S;o
0000oeEEEIWooooo0P00001eooooo`03ofIVI_l0003o000000Oo000000?o
8B4QodA4A?nHV9P0[_ooool00?ooooooVoooool200000?oooooo<Oooool0
0?ooooooVoooool200000?oooooo<Oooool00?ooooooVoooool200000?oo
oooo<Oooool00?ooooooVoooool200000?oooooo<Oooool00?ooooooVooo
ool200000?oooooo<Oooool00?ooooooVoooool200000?oooooo<Oooool0
0?ooooooVoooool200000?oooooo<Oooool00?ooooooVoooool200000?oo
oooo<Oooool00?ooooooVoooool200000?oooooo<Oooool00?ooooooVooo
ool200000?oooooo<Oooool00:Cooooo0P00002Sooooo`800000Coooool2
00000?oooooo<Oooool00:Cooooo0P00002Sooooo`800000Coooool20000
0?oooooo<Oooool00:Cooooo0P00002Sooooo`<00000C_ooool200000?oo
oooo<Oooool00:Cooooo0P00002Tooooo`800000C_ooool2000007Kooooo
0P00002hooooo`00Y?ooool200000:Cooooo0`00001=ooooo`800000M_oo
ool200000;Sooooo002Tooooo`800000YOooool2000004gooooo0P00001f
ooooo`800000^?ooool00:Cooooo0P00002Uooooo`<00000C?ooool20000
07Kooooo0P00002hooooo`00Y?ooool200000:Kooooo0P00001<ooooo`80
0000M_ooool200000;Sooooo002Tooooo`800000Y_ooool3000004_ooooo
0P00001fooooo`800000^?ooool00:Cooooo0P00002Wooooo`800000Booo
ool2000007Kooooo0P00002hooooo`00Y?ooool200000:Oooooo0`00001:
ooooo`800000M_ooool200000;Sooooo002Tooooo`800000Z?ooool20000
04[ooooo0P00001fooooo`800000^?ooool00:Cooooo0P00002Xooooo`80
0000B_ooool2000007Kooooo0P00002hooooo`00Y?ooool200000:Sooooo
0`000019ooooo`800000M_ooool200000;Sooooo002Tooooo`800000ZOoo
ool2000004Wooooo0P00001fooooo`800000^?ooool00:Cooooo0P00002Y
ooooo`<00000B?ooool2000007Kooooo0P00002hooooo`00Y?ooool20000
0:[ooooo0P000018ooooo`800000M_ooool200000;Sooooo002Looooo`So
00000P000009o`000:7ooooo0`000017ooooo`800000M_ooool200000;So
oooo002Looooo`So00000P000009o`000:;ooooo0P000017ooooo`800000
M_ooool200000;Sooooo002Loooooa?o0000X_ooool3000004Kooooo0P00
001fooooo`800000^?ooool009gooooo4Ol0002Tooooo`800000A_ooool2
000007Kooooo0P00002hooooo`00WOoooolAo`000:Cooooo0`000015oooo
o`800000M_ooool200000;Sooooo002Moooooa7o0000YOooool2000004Go
oooo0P00001fooooo`800000^?ooool009kooooo3ol0002Vooooo`<00000
A?ooool2000007Kooooo0P00002hooooo`00W_ooool?o`000:Oooooo0P00
0014ooooo`800000M_ooool200000;Sooooo002Nooooo`ko0000Z?ooool3
000004?ooooo0P00001fooooo`800000^?ooool009oooooo3Ol0002Yoooo
o`800000@oooool2000007Kooooo0P00002hooooo`00Woooool=o`000:Wo
oooo0`000012ooooo`800000M_ooool200000;Sooooo002Oooooo`co0000
Zoooool2000004;ooooo0P00001fooooo`800000^?ooool00:3ooooo2ol0
002[ooooo`<00000@Oooool2000007Kooooo0P00002hooooo`00X?ooool:
o`000:gooooo0P000011ooooo`800000K_ooool8o`00008000002Ol0002_
ooooo`00X?ooool:o`000:gooooo0`000010ooooo`800000K_ooool8o`00
008000002Ol0002_ooooo`00XOooool9o`000:kooooo0P000010ooooo`80
0000K_oooolCo`000:oooooo002Qooooo`So0000[oooool3000003oooooo
0P00001_oooooa7o0000/?ooool00:7ooooo2?l0002`ooooo`800000?ooo
ool2000006oooooo4Ol0002`ooooo`00X_ooool7o`000;3ooooo0P00000o
ooooo`800000KooooolAo`000;3ooooo002Rooooo`Ko0000/Oooool30000
03kooooo0P00001`ooooo`oo0000/Oooool00:;ooooo1_l0002booooo`80
0000?_ooool20000073ooooo3ol0002aooooo`00Xoooool4o`000;?ooooo
0`00000mooooo`800000L?ooool>o`000;;ooooo002?oooooioo0000;Ooo
ool2000003gooooo0P00001aooooo`go0000/_ooool008ooooooWol0000]
ooooo`<000001_ooool3o`0003?ooooo0P00001aooooo`go0000/_ooool0
08ooooooWol0000^ooooo`8000001?ooool5o`0003?ooooo0P00001aoooo
o`co0000/oooool008ooooooWol0000^ooooo`<000000_ooool6o`0003?o
oooo0P00001booooo`_o0000/oooool008oooooo1?l0002Gooooo`Co0000
;oooool2000000So0000<oooool2000007;ooooo2_l0002dooooo`00Sooo
ool4o`0009Oooooo1?l0000_ooooo`<000001ol0000cooooo`8000002Ooo
oon:o`0009gooooo002?ooooo`Co0000Uoooool4o`0002cooooo1?l00002
000000Oo0000<oooool2000000WoooooR_l0002Mooooo`00Soooool4o`00
09Oooooo1?l0000Yoooooa3o0000:_ooool9o`0000800000Tol0002Moooo
o`00Soooool4o`0009Oooooo1?l0000Woooooa?o0000:Oooool9o`000080
0000Tol0002Mooooo`00Soooool4o`0009Oooooo1?l0000Woooooa?o0000
:OoooolDo`0000[ooooo1Ol00005ooooo`Go0000D_ooool7o`0001Cooooo
1?l0002Mooooo`00Soooool4o`0009Oooooo1?l0000Xoooooego00001ooo
oolBo`0004Cooooo1_l0000Eooooo`Co0000WOooool008oooooo1?l0002G
ooooo`Co0000:OoooomLo`0000Oooooo4_l00014ooooo`Ko00005Oooool4
o`0009gooooo002?ooooo`Co0000Uoooool4o`0002[oooooF_l00009oooo
oa7o0000AOooool4o`0001Kooooo1?l0002Mooooo`00Soooool4o`0009Oo
oooo1?l0000[oooooeWo00002OoooolAo`0004Gooooo1?l0000Fooooo`Co
0000WOooool008oooooo1?l0002Gooooo`Co0000;?ooool>o`0002_ooooo
4?l0000;ooooo`Co00002Oooool7o`0000Kooooo1?l00015ooooo`Co0000
5_ooool4o`0009gooooo002?ooooo`Co0000Uoooool4o`0002gooooo3Ol0
000/ooooo`ko00003?ooool4o`0000Wooooo1ol00006ooooo`Co0000A_oo
ool2o`0001Oooooo1?l0002Mooooo`00Soooool4o`0009Oooooo1?l0000]
ooooo`go0000;?ooool>o`0000cooooo1Ol00007ooooo`So00001_ooool4
o`0005oooooo1?l0002Mooooo`00Soooool4o`0009Oooooo1?l00004oooo
oago00003?ooool=o`0002cooooo3_l0000=ooooo`Co00001oooool8o`00
00Kooooo1?l0001Oooooo`Co0000WOooool008oooooo1?l0002Gooooo`Co
00001?oooolMo`0000cooooo3Ol0000]ooooo`co00003_ooool5o`0000Go
oooo2Ol00006ooooo`Co0000Goooool4o`0009gooooo001Xooooob/00000
Uoooool4o`0000Cooooo7Ol0000<ooooo`go0000;Oooool<o`0000kooooo
3_l000000ooooooo0000o`000002o`0000Kooooo1?l0001Oooooo`Co0000
WOooool006Sooooo:`00002Gooooo`Co00001?oooolMo`0000cooooo1?l0
00000ooooooo0000o`000006o`0002kooooo2_l0000?oooooa?o00001_oo
ool4o`0005oooooo1?l0002Mooooo`00@?ooool2000002Kooooo:`00002G
ooooo`Co00001_oooolKo`0000cooooo1?l00002ooooo`So0000;Oooool:
o`0000oooooo4ol00006ooooo`Co0000Goooool4o`0009gooooo0010oooo
o`8000009_ooool[000009Oooooo1?l00007ooooo`Wo00001P00000:o`00
00gooooo1?l00003ooooo`Oo0000;_ooool8o`00013ooooo4ol00006oooo
o`Co0000Goooool4o`0009gooooo0010ooooo`800000COooool4o`0009Oo
oooo1?l00008ooooo`So00002`000005o`0000gooooo1?l00004ooooo`Ko
0000;_ooool8o`00013ooooo4ol00006ooooo`Co0000Goooool4o`0009go
oooo0010ooooo`800000COooool4o`0009Oooooo1?l00009ooooo`Oo0000
3@000002o`0000cooooo=Ol00009ooooo`So0000:Oooool4o`0005oooooo
1?l0002Mooooo`00@?ooool2000004gooooo1?l0002Gooooo`Co00002_oo
ool6o`0000d0000000?o0000ooooooooool02oooooleo`0000[ooooo1_l0
000Zooooo`Co0000Goooool4o`0009gooooo0010ooooo`800000COooool4
o`0009Oooooo1?l0000<ooooo`Oo00002P0000000ol0003oooooooooo`0;
ooooocGo00002_ooool6o`0002[ooooo1?l0001Oooooo`Co0000WOooool0
043ooooo0P00001=ooooo`Co0000Uoooool4o`0000gooooo2ol000050000
00?o00002oooooleo`0000_ooooo1?l0000[ooooo`Co0000Goooool4o`00
09gooooo0010ooooo`800000COooool4o`0009Oooooo1?l0000>oooooa?o
00002_ooool4o`0000Gooooo1?l0000D0?ooo`Co00003?ooool4o`0000_o
oooo1?l0000[ooooo`Co0000Goooool4o`0009gooooo0010ooooo`800000
COooool4o`0009Oooooo1?l0000?oooooa?o00002Oooool4o`0000Gooooo
1?l000000`3ooooo0000o`000002o`0000030?ooool0003o000000;o0000
00<0ooooo`000?l000000_l000020?ooo`Oo00003?ooool4o`0000_ooooo
1?l0000[ooooo`Co0000Goooool4o`0009gooooo0010ooooo`800000COoo
ool4o`0009Oooooo1?l0000@oooooa;o00002Oooool4o`0000Gooooo1?l0
00000`3ooooo0000o`000002o`0000030?ooool0003o000000;o000000<0
ooooo`000?l000000_l000020?ooo`Oo00003?ooool4o`0000cooooo0_l0
000/ooooo`Co0000Goooool4o`0009gooooo0010ooooo`800000COooool4
o`0009Oooooo1?l0000Aooooo`_o000000?oooooo`000?l000001?l00008
ooooo`Co00001Oooool4o`0000030?ooool0003o000000;o000000<0oooo
o`000?l000000_l000000`3ooooo0000o`000002o`000080oooo1ol0000<
ooooo`Co0000>_ooool4o`0005oooooo1?l0002Mooooo`00@?ooool20000
04gooooo1?l0002Gooooo`Co00004oooool9o`0000;ooooo1Ol00008oooo
o`Co00001Oooool4o`0000030?ooool0003o000000;o000000<0ooooo`00
0?l000000_l000000`3ooooo0000o`000002o`000080oooo1ol0000<oooo
o`Co0000>_ooool4o`0005oooooo1?l0002Mooooo`00@?ooool2000004go
oooo1?l0002Gooooo`Co00005?ooool8o`0000;ooooo1_l00007ooooo`Co
00001OoooolCo`0000030?ooool0003o000000Ko00003?ooool4o`0003[o
oooo1?l0001Oooooo`Co0000WOooool0043ooooo0P00001=ooooo`Co0000
Uoooool4o`0001Gooooo1ol00003ooooo`Ko00001_ooool4o`0000Gooooo
4ol000000`3ooooo0000o`000006o`0000cooooo1?l0000jooooo`Co0000
Goooool4o`0009gooooo000Mooooo`03onk^k_mgMgOo410@00;o000000Co
8B4QogMgMoo^k^koIVIV1?l000000omVIVKoooooooooo`0Cooooo`800000
COooool4o`0009Oooooo1?l0000Fooooo`Go00001?ooool6o`0000Kooooo
1?l00005oooooa?o000000<0ooooo`000?l000001_l0000<ooooo`Co0000
>_ooool4o`0005oooooo1?l0002Mooooo`007?ooool00oo^k^ko8B4Qo`00
0005o`0000;o8B4Q1Ol0000Eooooo`800000COooool4o`0009Oooooo1?l0
000Gooooo`Co00001Oooool6o`0000Gooooo1?l00005ooooo`So000000<0
ooooo`000?l000000_l000000`3ooooo0000o`000002o`000080oooo2?l0
000<ooooo`Co0000>_ooool4o`0005oooooo1?l0002Mooooo`007?ooool0
0omgMgOo0000o`00000;o`000003ofIVI_oooooooooo01?ooooo0P00001=
ooooo`Co0000Uoooool4o`00027ooooo1Ol00005ooooo`Co00001Oooool8
o`0000030?ooool0003o000000;o000000<0ooooo`000?l000000_l00002
0?ooo`So00003?ooool4o`0003[ooooo1?l0001Oooooo`Co0000WOooool0
01cooooo00So<S8bo`000?l0003o0000odA4A?o^k^kooooooiRHV0Go0000
5oooool2000004gooooo1?l0002Gooooo`Co00008Oooool5o`0000Gooooo
1?l00005ooooo`So000000<0ooooo`000?l000000_l000000`3ooooo0000
o`000002o`000080oooo2?l0000<ooooo`Co0000>_ooool4o`0000kooooo
00?oIVIVo`000?l000001Ol000000om4A4Coooooooooo`0Pooooo`05oeEE
EOl0003o0000o`000?lQ8B408Oooool4o`0009gooooo000Looooo`Co0000
00Goc<c<oooooooooooooooooiRHV004o`0001Oooooo0P00001=ooooo`Co
0000Uooooom0o`0000030?ooool0003o000000;o000000<0ooooo`000?l0
00000_l000000`3ooooo0000o`000007o`0000cooooo1?l0000jooooo`Co
00003_ooool9o`00027ooooo00?oV9RHo`000?l000000ol000000onHV9So
ooooooooo`0Nooooo`Co0000WOooool001cooooo1?l00004ooooo`03onk^
k_l0003o000000;o00005oooool2000004gooooo1?l0002Goooood[o0000
00<0ooooo`000?l000001ol0000<ooooo`Co0000>_ooool4o`0000kooooo
00?oIVIVo`000?l000001Ol000000om4A4Coooooooooo`0Oooooo`03odA4
A?l0003o000000?o000000?oA4A4ooooooooool07_ooool4o`0009gooooo
000Looooo`Co00001Oooool4o`0001Oooooo0P00001=ooooo`Co0000Uooo
oom:o`0000030?ooool0003o000000Oo00003?ooool4o`0003[ooooo1?l0
000@ooooo`Co00008oooool00oo^k^ko0000o`000005o`000003onk^k_oo
oooooooo01gooooo1?l0002Mooooo`007?ooool4o`0000Gooooo1?l0000G
ooooo`800000COooool4o`0009OoooooB_l000000`3ooooo0000o`000002
o`0000030?ooool0003o000000;o00003?ooool4o`0003[ooooo1?l0000@
ooooo`Co00008oooool01OnHV9So0000o`000?l0003oEEEE00?o000000?o
V9RHooooooooool07Oooool4o`0009gooooo000Looooo`Co00001Oooool4
o`0001Oooooo0P00001=ooooo`Co0000Uoooool5o`000280oooo1?l0000<
0?ooo`So000000<0ooooo`000?l000000_l000000`3ooooo0000o`000002
o`000080oooo1?l000000`3ooooo0000o`000002o`0000cooooo1?l0000j
ooooo`Co00004?ooool4o`0002?ooooo00Ko8B4Qo`000?l0003o0000olc<
c?m4A4@2o`000003oc8b<_oooooooooo01gooooo1?l0002Mooooo`007?oo
ool4o`0000Gooooo1?l0000Gooooo`800000COooool4o`0009Oooooo1Ol0
000R0?ooo`Go00002`3oool8o`0000030?ooool0003o000000;o000000<0
ooooo`000?l000000_l000020?ooo`Co000000<0ooooo`000?l000000_l0
000<ooooo`Co0000>_ooool4o`00013ooooo2?l000000olQ8B7oEEEEojVY
Z@0Kooooo`07omgMgOl0003o0000o`000?l@413ooooooiRHV003o`000003
omgMgOoooooooooo01cooooo1?l0002Mooooo`007?ooool4o`0000Gooooo
1?l0000Gooooo`800000COooool4o`0009Oooooo1Ol0000R0?ooo`Go0000
2`3oool8o`0000030?ooool0003o000000;o000000<0ooooo`000?l00000
0_l000000`3ooooo0000o`000003o`0000030?ooool0003o000000;o0000
3?ooool4o`0003[ooooo1?l0000@ooooo`_o000000?o8B4QomgMgOooool0
6?ooool01on7QhOo0000o`000?l0003oIVIVooooooo^k^h00ol000000on7
QhOoooooooooo`0Looooo`Co0000WOooool001[ooooo00?oIVIVo`000?l0
00000ol00003ooooo`03ofIVI_l0003o000000?o00005oooool2000004go
oooo1?l0002Gooooo`Go00008P3oool5o`0000/0oooo2?l000000`3ooooo
0000o`000002o`0000030?ooool0003o000000;o000000<0ooooo`000?l0
00000ol000000`3ooooo0000o`000002o`0000cooooo1?l0000jooooo`Co
00004?ooool<o`000003oa0@4?o^k^kooooo01Oooooo00Go8B4Qo`000?l0
003o0000olc<c002ooooo`04odA4A?l0003o0000ob4Q8Akooooo1?l0002M
ooooo`006_ooool6o`0000?ooooo1_l0000Gooooo`800000COooool4o`00
09Oooooo1Ol0000S0?ooo`Co00002`3oool5o`0000<0oooo2_l000000`3o
oooo0000o`000003o`0000030?ooool0003o000000;o00003?ooool4o`00
03[ooooo1?l0000@ooooo`Co00000oooool00ooMgMgoMgMgo`000003o`00
0003ogMgMooooooooooo01Gooooo00Goc<c<o`000?l0003o0000oa0@4003
ooooo`05oiRHV?l0003o0000o`000?oMgMd07Oooool4o`0009gooooo000J
ooooo`03ofIVI_l0003o000000?o00000oooool00omVIVKo0000o`000003
o`0001Oooooo0P00001=ooooo`Co0000Uoooool5o`000280oooo1Ol0000;
0?ooo`Go00000`3oool:o`0000030?ooool0003o000000;o00000P3oool4
o`0000cooooo1?l0000jooooo`Co00004?ooool4o`0000Gooooo00GoQhN7
o`000?l0003o0000ob4Q8@0Gooooo`05ofIVI_l0003o0000o`000?mVIVH0
0oooool01Oo^k^ko0000o`000?l0003oQhN701gooooo1?l0002Mooooo`00
@?ooool2000004gooooo1?l0002Gooooo`Go00008P3oool5o`0000/0oooo
1Ol000030?ooo`[o000000<0ooooo`000?l000000_l000000`3ooooo0000
o`000003o`0000cooooo1?l0000jooooo`Co00004?ooool4o`0000Kooooo
1?l0000Gooooo`05oa0@4?l0003o0000o`000?o<c<`01?ooool01?mEEEGo
0000o`000?l@410Mooooo`Co0000WOooool0043ooooo0P00001=ooooo`Co
0000Uoooool5o`000280oooo1Ol0000;0?ooo`Go00000`3oool4o`000003
0?ooool0003o000000;o000000<0ooooo`000?l000000ol000000`3ooooo
0000o`000003o`0000cooooo1?l0000jooooo`Co00004?ooool4o`0000Ko
oooo1?l0000Fooooo`05okZj^_l0003o0000o`000?l@41001Oooool01OnY
ZJWo0000o`000?l0003oc<c<01cooooo1?l0002Mooooo`00@?ooool20000
04gooooo1?l0002Gooooo`Go00008P3oool4o`0000`0oooo1Ol000030?oo
o`Co000000<0ooooo`000?l000000_l000000`3ooooo0000o`000003o`00
00030?ooool0003o000000?o00003?ooool4o`0003[ooooo1?l0000@oooo
o`Co00001Oooool01On7QhOo0000o`000?l0003o410@01Kooooo00GoEEEE
o`000?l0003o0000ofIVIP06ooooo`?o000000?oIVIVooooooooool06_oo
ool4o`0009gooooo000gooooo`Wo00000P000008o`0004Gooooo1?l0002G
ooooo`Go00008P3oool4o`0000`0oooo1Ol000030?ooo`Co000000<0oooo
o`000?l000000_l000000`3ooooo0000o`000003o`0000030?ooool0003o
000000?o00003?ooool4o`0003[ooooo1?l0000@ooooo`Co00000oooool0
0oo<c<coMgMgo`000003o`000003oeEEEOoooooooooo01Cooooo1?l00000
0oo<c<coooooooooo`04ooooo`04oeEEEOl0003o0000oa0@41cooooo1?l0
002Mooooo`00=oooool9o`00008000002?l00015ooooo`Co0000Uoooool5
o`000240oooo1Ol0000<0?ooo`Go00000`3oool4o`0000030?ooool0003o
000000;o000000<0ooooo`000?l000000_l000020?ooo`Go00003?ooool4
o`0003[ooooo1?l0000>ooooo`03ofIVI_l0003o000000co000000?ogMgM
ooooooooool04_ooool00omEEEGo0000o`000004o`000005odA4A?oooooo
oooooooooomVIVH01_l000000omVIVKoooooooooo`0Hooooo`Co0000WOoo
ool003Oooooo4ol00015ooooo`Co0000Uooooollo`000080oooo2_l00000
0`3ooooo0000o`000002o`0000030?ooool0003o000000Co00003?ooool4
o`0003[ooooo1?l0000>ooooo`go000000?o410@olc<c?ooool05?ooool8
o`0000?ooooo2?l0000Jooooo`Co0000WOooool003Sooooo4Ol00016oooo
o`Co0000Uooooollo`000080oooo2_l000000`3ooooo0000o`000002o`00
00030?ooool0003o000000Co00003?ooool4o`0003[ooooo1?l0000>oooo
o`03ofIVI_l0003o000000Oo000000?o8B4QodA4A?nHV9P05oooool00omE
EEGo0000o`000004o`000005ofIVI_oooooooooooooooomVIVH01_l00000
0omVIVKoooooooooo`0Hooooo`Co0000WOooool003Sooooo4Ol00016oooo
o`Co0000Uooooollo`000080oooo3ol000000`3ooooo0000o`000004o`00
00cooooo1?l0000jooooo`Co0000Goooool4o`0009gooooo000hoooooa7o
0000A_ooool4o`0009Oooooo??l000020?ooo`Co000000<0ooooo`000?l0
00000_l000000`3ooooo0000o`000003o`0000030?ooool0003o000000Co
00003?ooool4o`0003[ooooo1?l0001Oooooo`Co0000WOooool003Wooooo
3ol00017ooooo`Co0000Uoooool4o`0001oooooo1ol00005ooooo`Co0000
1Oooool4o`000080oooo1?l000000`3ooooo0000o`000002o`0000030?oo
ool0003o000000?o000000<0ooooo`000?l000001?l0000<ooooo`Co0000
>_ooool4o`0005oooooo1?l0002Mooooo`00>Oooool?o`0004Oooooo1?l0
002Gooooo`Co00007_ooool7o`0000Kooooo1?l00005ooooo`Co00000P3o
ool4o`0000030?ooool0003o000000;o000000<0ooooo`000?l000000_l0
00020?ooo`Ko00003?ooool4o`0003[ooooo1?l0001Oooooo`Co0000WOoo
ool003[ooooo3_l00017ooooo`Co0000Uoooool4o`0001gooooo1ol00007
ooooo`Co00001Oooool4o`000080oooo1?l000000`3ooooo0000o`000002
o`0000030?ooool0003o000000;o00000P3oool6o`0000cooooo1?l0000j
ooooo`Co0000Goooool4o`0009gooooo000jooooo`go0000B?ooool4o`00
09Oooooo1?l0000Looooo`Oo00002?ooool4o`0000Gooooo1?l000000`3o
oooo0000o`000008o`0000030?ooool0003o000000;o000000<0ooooo`00
0?l000001Ol0000<ooooo`Co0000>_ooool4o`0005oooooo1?l0002Moooo
o`00>_ooool=o`0004Sooooo1?l0002Gooooo`Co00006oooool7o`0000Wo
oooo1?l00005ooooo`Co000000<0ooooo`000?l000003Ol000000`3ooooo
0000o`000005o`0000cooooo1?l0000jooooo`Co0000Goooool4o`0009go
oooo000kooooo`co0000B?ooool4o`0009Oooooo1?l0000Jooooo`Oo0000
2_ooool4o`0000Gooooo1?l000000`3ooooo0000o`00000=o`0000030?oo
ool0003o000000Go00003?ooool4o`0003[ooooo1?l0001Oooooo`Co0000
WOooool003_ooooo2ol00019ooooo`Co0000Uoooool4o`0001Sooooo2?l0
000;ooooo`Co00001Oooool4o`0000030?ooool0003o000000;o000000<0
ooooo`000?l000000_l000000`3ooooo0000o`000003o`0000030?ooool0
003o000000Go00003?ooool4o`0003[ooooo1?l0001Oooooo`Co0000WOoo
ool003cooooo2_l00019ooooo`Co0000Uoooool4o`0001Gooooo2_l0000<
ooooo`Co00001Oooool4o`0000030?ooool0003o000000;o000000<0oooo
o`000?l000000_l000000`3ooooo0000o`000002o`000080oooo1ol0000<
ooooo`Co0000>_ooool4o`0005oooooo1?l0002Mooooo`00??ooool:o`00
04Wooooo1?l0002Gooooo`Co00004_ooool<o`0000gooooo1?l00005oooo
o`Co000000<0ooooo`000?l000000_l000000`3ooooo0000o`000002o`00
00030?ooool0003o000000;o00000P3oool7o`0000cooooo1?l0000joooo
o`Co0000Goooool4o`0009gooooo000looooo`Wo0000B_ooool4o`0009Oo
oooo1?l0000?ooooo`ko00003_ooool4o`0000Gooooo1?l000000`3ooooo
0000o`000002o`0000030?ooool0003o000000;o000000<0ooooo`000?l0
00000_l000020?ooo`Oo00003?ooool4o`0003[ooooo1?l0001Oooooo`Co
0000WOooool003gooooo2?l0001:ooooo`Co0000Uoooool4o`0000kooooo
3Ol0000@ooooocGo0000>_ooool4o`0005oooooo1?l0002Mooooo`00?Ooo
ool8o`0004[ooooo1?l0002Gooooo`Co00003_ooool:o`0001?ooooo=Ol0
000jooooo`Co0000Goooool4o`0009gooooo000mooooo`Oo0000Boooool4
o`0009Oooooo1?l0000>ooooo`Oo00005_ooooleo`0003[ooooo1?l0001O
ooooo`Co0000WOooool003kooooo1_l0001;ooooo`Co0000Uoooool4o`00
00kooooo1?l0000IooooocGo0000>_ooool4o`0005oooooo1?l0002Moooo
o`00?_ooool6o`0004_ooooo1?l0002Gooooo`Co0000;Oooool4o`0006Wo
oooo1?l0001Oooooo`Co0000WOooool003oooooo1?l0000Uooooob/00000
Uoooool4o`0002gooooo1?l0001Yooooo`Co0000Goooool4o`0009gooooo
000oooooo`Co00009Oooool[000009Oooooo1?l0000]ooooo`Co0000EOoo
ool5o`0000oooooo1?l0001Oooooo`Co0000WOooool003oooooo1?l0000U
ooooob/00000Uoooool4o`0002gooooo1?l0001@oooooa?o00001_ooool4
o`0005oooooo1?l0002Mooooo`00@?ooool2o`0002Kooooo:`00002Goooo
o`Co0000;Oooool4o`00053ooooo4ol00006ooooo`Co0000Goooool4o`00
09gooooo002?ooooo`Co0000Uoooool4o`0002gooooo1?l0001@oooooa?o
00001_ooool4o`0005oooooo1?l0002Mooooo`00Soooool4o`0009Oooooo
1?l0000]ooooo`Co0000D?ooool6o`0000?ooooo2_l00006ooooo`Co0000
Goooool4o`0009gooooo002?ooooo`Co0000Uoooool4o`0002gooooo1?l0
001@ooooo`Co00001oooool8o`0000Kooooo1?l0001Oooooo`Co0000WOoo
ool008oooooo1?l0002Gooooo`Co0000;Oooool4o`0004oooooo1Ol00007
ooooo`So00001_ooool4o`0005oooooo1?l0002Mooooo`00Soooool4o`00
09Oooooo1?l0000]ooooo`Co0000Coooool4o`0000Wooooo1ol00006oooo
o`Co0000Goooool4o`0009gooooo002?ooooo`Co0000Uoooool4o`0002go
oooo1?l0001?ooooo`Co00002Oooool7o`0000Kooooo1?l0001Oooooo`Co
0000WOooool008oooooo1?l0002Gooooo`Co0000;Oooool4o`0004oooooo
1?l00009ooooo`Oo00001_ooool4o`0005oooooo1?l0002Mooooo`00Sooo
ool4o`0009Oooooo1?l0000]oooooeOo00002OoooolAo`0005oooooo1?l0
002Mooooo`00Soooool4o`0009Oooooo1?l0000]oooooeOo00002OoooolA
o`0005oooooo1?l0002Mooooo`00Soooool4o`0009Oooooo1?l0000]oooo
oeSo00001ooooolBo`0005oooooo1?l0002Mooooo`00Soooool4o`0009Oo
oooo1?l0000]oooooeSo00001ooooolBo`0005oooooo1?l0002Mooooo`00
Soooool4o`0009Oooooo1?l00021ooooo`Ko00000oooool6o`0006gooooo
1?l0002Mooooo`00Soooool4o`0009Oooooo1?l00022ooooo`go0000K_oo
ool4o`0009gooooo002?ooooo`Co0000Uoooool4o`0008?ooooo2ol0001_
ooooo`Co0000WOooool008oooooo1?l0002Gooooo`Co0000Q?ooool9o`00
073ooooo1?l0002Mooooo`00Soooool4o`0009Oooooo1?l00026ooooo`Go
0000L_ooool4o`0009gooooo002?ooooo`Co0000Uoooool4o`0007Oooooo
R_l0002Mooooo`00SooooonOo`0007OoooooR_l0002Mooooo`00SooooonO
o`0007OoooooR_l0002Mooooo`00SooooonOo`0007OoooooR_l0002Moooo
o`00SooooonOo`000?ooooooWoooool00?ooooooooooooo>ooooo`00oooo
ooooooooolkooooo003oooooooooooooc_ooool00?ooooooooooooo>oooo
o`00ooooooooooooolkooooo003oooooooooooooc_ooool00?oooooooooo
ooo>ooooo`00ooooooooooooolkooooo003oooooooooooooc_ooool00?oo
ooooooooooo>ooooo`00ooooooooooooolkooooo003oooooooooooooc_oo
ool00?ooooooooooooo>ooooo`00ooooooooooooolkooooo003ooooooooo
ooooc_ooool00?ooooooooooooo>ooooo`00ooooooooooooolkooooo003o
ooooooooooooc_ooool00?ooooooooooooo>ooooo`00ooooooooooooolko
oooo003oooooooooooooc_ooool00?ooooooooooooo>ooooo`00oooooooo
ooooolkooooo003oooooooooooooc_ooool00?ooooooooooooo>ooooo`00
\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{383.312, 141.688},
  ImageMargins->{{65.8125, 0}, {0, 0.8125}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{
      RowBox[{"model", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox[\(R\&\(\[DoubleDot]\&R\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    StyleBox[\(I\&\(\[DoubleDot]\&J\)\),
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", 
                    StyleBox[\(R\&\(\[DoubleDot]\&b\)\),
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", 
                    
                    StyleBox[\(\(\(C\_V\)\&\(\[DoubleDot]\&\(\(p0\ \((V0\/#1)\
\)\^\[Gamma] &\)\(\[LeftTee]\)\)\)\)\+V0\),
                      FontColor->RGBColor[0, 0.659983, 0.659937]]},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      SpanMaxSize->0,
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[RightDownVector]",
                      SpanMaxSize->0,
                      FontColor->RGBColor[0, 0.659983, 0.659937]]},
                  {
                    StyleBox[\(Se\&\(\[DoubleDot]\&\(u[t]\)\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["1",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox[\(GY\&\(\[DoubleDot]\&kt\)\),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox["1",
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(TF\&\(\[DoubleDot]\&\(s\/\(2\ \[Pi]\)\)\)\),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(1\_x\& . \),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(TF\&\(\[DoubleDot]\&A\)\),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0, 0.659983, 0.659937]], 
                    StyleBox[\(0\_P\),
                      FontColor->RGBColor[0, 0.659983, 0.659937]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input",
  CellLabel->"In[168]:="],

Cell["Note the non linear definition for the gas compliance ", "Text",
  FontWeight->"Plain"],

Cell[TextData[{
  "par={\nR->10, ",
  StyleBox["(* Winding resistance *)",
    FontWeight->"Plain"],
  "\nJ->10^-5, ",
  StyleBox["(* Rotor inertia *)",
    FontWeight->"Plain"],
  "\nkt->10^-1, ",
  StyleBox["(* Tackimetric constant *)",
    FontWeight->"Plain"],
  "\nb->10^2, ",
  StyleBox["(* Piston damping *)",
    FontWeight->"Plain"],
  "\nA->10^-4,",
  StyleBox["(* Piston area *)",
    FontWeight->"Plain"],
  "\n\[Gamma]->1.4, ",
  StyleBox["(* Gamma gaz *)",
    FontWeight->"Plain"],
  "\np0->10^5, ",
  StyleBox["(* Initial pressure in cylinder : atmosphere pressure *)",
    FontWeight->"Plain"],
  "\nV0->A*10^-2 ",
  StyleBox["(* Initial cylinder volume *)",
    FontWeight->"Plain"],
  "\n};"
}], "Input",
  CellLabel->"In[169]:=",
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"sysi", "=", 
      RowBox[{\(StateEquations[model\&\(\[DoubleDot]\&par\)]\), " ", "/.", 
        RowBox[{"s", "\[Rule]", 
          RowBox[{"10", "^", 
            RowBox[{"-", "2", " ", 
              StyleBox[\( (*\ screw\ thread\ *) \),
                FontWeight->"Plain"], 
              StyleBox[" ",
                FontWeight->"Plain"]}]}]}]}]}]], "Input",
  CellLabel->"In[170]:="],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(\(p\_5\)\& . \)},
                      {\(V\& . \)},
                      {\(x\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\(\(-\(\(3.9810717055349736`*^-8\ \((1\/V)\)\^1.4` + \
\(50000\ p\_5\)\/\[Pi]\)\/\(200\ \[Pi]\)\)\) + 
                        1\/100\ \((\(-10000\)\ p\_5 + u[t])\)\)},
                    {\(-\(p\_5\/\(20\ \[Pi]\)\)\)},
                    {\(\(500\ p\_5\)\/\[Pi]\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(p\_5\)},
                      {"V"},
                      {"x"}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"},
                    {\(1\/1000000\)},
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output",
  CellLabel->"Out[170]="]
}, Closed]],

Cell["\<\
We define here a function that plot the dynamics for any command \
:\
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(Pressure = Output[model\&\(\[DoubleDot]\&par\), P];\)\)], "Input",
  CellLabel->"In[171]:="],

Cell[BoxData[
    \(g[command_] := \((sol = Simulate[sysi /. u[t] -> command, {t, 0,  .1}]; 
        Plot[Evaluate[Pressure /. sol], {t, 0,  .1}, 
          DisplayFunction -> Identity])\)\)], "Input",
  CellLabel->"In[172]:="],

Cell["\<\
We may check here that the stability of the respond depends of the \
command amplitude.\
\>", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[g[15], g[30], AspectRatio ->  .3, 
        DisplayFunction -> $DisplayFunction, 
        PlotRange \[Rule] All];\)\)], "Input",
  CellLabel->"In[176]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.000641044 6.50181e-08 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -12 -9 ]
[.21429 -0.0125 12 0 ]
[.40476 -0.0125 -12 -9 ]
[.40476 -0.0125 12 0 ]
[.59524 -0.0125 -12 -9 ]
[.59524 -0.0125 12 0 ]
[.78571 -0.0125 -12 -9 ]
[.78571 -0.0125 12 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00064 -6 -4.5 ]
[-0.0125 .00064 0 4.5 ]
[-0.0125 .06566 -28.5 -6.25 ]
[-0.0125 .06566 0 6.25 ]
[-0.0125 .13068 -28.5 -6.25 ]
[-0.0125 .13068 0 6.25 ]
[-0.0125 .1957 -28.5 -6.25 ]
[-0.0125 .1957 0 6.25 ]
[-0.0125 .26071 -28.5 -6.25 ]
[-0.0125 .26071 0 6.25 ]
[ 0 0 -0.125 0 ]
[ 0 .3 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .3 L
s
.21429 0 m
.21429 .3 L
s
.40476 0 m
.40476 .3 L
s
.59524 0 m
.59524 .3 L
s
.78571 0 m
.78571 .3 L
s
.97619 0 m
.97619 .3 L
s
0 .00064 m
1 .00064 L
s
0 .06566 m
1 .06566 L
s
0 .13068 m
1 .13068 L
s
0 .1957 m
1 .1957 L
s
0 .26071 m
1 .26071 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.02)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.04)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.06)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.08)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(0.1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00064 m
.00625 .00064 L
s
[(0)] -0.0125 .00064 1 0 Mshowa
0 .06566 m
.00625 .06566 L
s
gsave
-0.0125 .06566 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
0 .13068 m
.00625 .13068 L
s
gsave
-0.0125 .13068 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
0 .1957 m
.00625 .1957 L
s
gsave
-0.0125 .1957 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
0 .26071 m
.00625 .26071 L
s
gsave
-0.0125 .26071 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(4) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.125 Mabswid
0 .01364 m
.00375 .01364 L
s
0 .02665 m
.00375 .02665 L
s
0 .03965 m
.00375 .03965 L
s
0 .05266 m
.00375 .05266 L
s
0 .07866 m
.00375 .07866 L
s
0 .09167 m
.00375 .09167 L
s
0 .10467 m
.00375 .10467 L
s
0 .11767 m
.00375 .11767 L
s
0 .14368 m
.00375 .14368 L
s
0 .15668 m
.00375 .15668 L
s
0 .16969 m
.00375 .16969 L
s
0 .18269 m
.00375 .18269 L
s
0 .2087 m
.00375 .2087 L
s
0 .2217 m
.00375 .2217 L
s
0 .23471 m
.00375 .23471 L
s
0 .24771 m
.00375 .24771 L
s
0 .27372 m
.00375 .27372 L
s
0 .28672 m
.00375 .28672 L
s
0 .29972 m
.00375 .29972 L
s
.25 Mabswid
0 0 m
0 .3 L
s
.02381 .29375 m
.02381 .3 L
s
.21429 .29375 m
.21429 .3 L
s
.40476 .29375 m
.40476 .3 L
s
.59524 .29375 m
.59524 .3 L
s
.78571 .29375 m
.78571 .3 L
s
.97619 .29375 m
.97619 .3 L
s
.125 Mabswid
.07143 .29625 m
.07143 .3 L
s
.11905 .29625 m
.11905 .3 L
s
.16667 .29625 m
.16667 .3 L
s
.2619 .29625 m
.2619 .3 L
s
.30952 .29625 m
.30952 .3 L
s
.35714 .29625 m
.35714 .3 L
s
.45238 .29625 m
.45238 .3 L
s
.5 .29625 m
.5 .3 L
s
.54762 .29625 m
.54762 .3 L
s
.64286 .29625 m
.64286 .3 L
s
.69048 .29625 m
.69048 .3 L
s
.7381 .29625 m
.7381 .3 L
s
.83333 .29625 m
.83333 .3 L
s
.88095 .29625 m
.88095 .3 L
s
.92857 .29625 m
.92857 .3 L
s
.25 Mabswid
0 .3 m
1 .3 L
s
.99375 .00064 m
1 .00064 L
s
.99375 .06566 m
1 .06566 L
s
.99375 .13068 m
1 .13068 L
s
.99375 .1957 m
1 .1957 L
s
.99375 .26071 m
1 .26071 L
s
.125 Mabswid
.99625 .01364 m
1 .01364 L
s
.99625 .02665 m
1 .02665 L
s
.99625 .03965 m
1 .03965 L
s
.99625 .05266 m
1 .05266 L
s
.99625 .07866 m
1 .07866 L
s
.99625 .09167 m
1 .09167 L
s
.99625 .10467 m
1 .10467 L
s
.99625 .11767 m
1 .11767 L
s
.99625 .14368 m
1 .14368 L
s
.99625 .15668 m
1 .15668 L
s
.99625 .16969 m
1 .16969 L
s
.99625 .18269 m
1 .18269 L
s
.99625 .2087 m
1 .2087 L
s
.99625 .2217 m
1 .2217 L
s
.99625 .23471 m
1 .23471 L
s
.99625 .24771 m
1 .24771 L
s
.99625 .27372 m
1 .27372 L
s
.99625 .28672 m
1 .28672 L
s
.99625 .29972 m
1 .29972 L
s
.25 Mabswid
1 0 m
1 .3 L
s
2 Mabswid
.02381 .00714 m
.02409 .00714 L
.02435 .00714 L
.02465 .00714 L
.02494 .00714 L
.0252 .00714 L
.02544 .00714 L
.02599 .00714 L
.02714 .00714 L
.02837 .00715 L
.03066 .00715 L
.03318 .00715 L
.03572 .00716 L
.03845 .00716 L
.04339 .00718 L
.05338 .00723 L
.06301 .00728 L
.07227 .00735 L
.08212 .00744 L
.09161 .00754 L
.10169 .00765 L
.1114 .00777 L
.12075 .00789 L
.13069 .00804 L
.14026 .00819 L
.14947 .00835 L
.15927 .00852 L
.1687 .0087 L
.17873 .00891 L
.18838 .00912 L
.19768 .00933 L
.20756 .00957 L
.21708 .00981 L
.22623 .01006 L
.23598 .01034 L
.24536 .01062 L
.25533 .01094 L
.26494 .01126 L
.27418 .01159 L
.28401 .01196 L
.29348 .01233 L
.30354 .01275 L
.31323 .01318 L
.32255 .01362 L
.33247 .01412 L
.34202 .01462 L
.35121 .01513 L
.36099 .01571 L
.3704 .01631 L
.38041 .01698 L
Mistroke
.39005 .01767 L
.39932 .01837 L
.40918 .01917 L
.41868 .01999 L
.42878 .02092 L
.4385 .02187 L
.44786 .02285 L
.45781 .02397 L
.4674 .02511 L
.47662 .02629 L
.48643 .02762 L
.49587 .02898 L
.50591 .03053 L
.51559 .03212 L
.52489 .03374 L
.53479 .03558 L
.54432 .03745 L
.55349 .03934 L
.56324 .04146 L
.57264 .04359 L
.58262 .04594 L
.59224 .04827 L
.60149 .05057 L
.61134 .05305 L
.62081 .05544 L
.63089 .05796 L
.64059 .06031 L
.64993 .06247 L
.65986 .0646 L
.66943 .06645 L
.67863 .06803 L
.68842 .06947 L
.69784 .07057 L
.70264 .07104 L
.70786 .07147 L
.71245 .07178 L
.71751 .07205 L
.7223 .07223 L
.72493 .0723 L
.72739 .07235 L
.72977 .07239 L
.73097 .07241 L
.73165 .07241 L
.73228 .07242 L
.73282 .07242 L
.7334 .07242 L
.73372 .07242 L
.73402 .07243 L
.7343 .07243 L
.7346 .07243 L
Mistroke
.73486 .07243 L
.73513 .07243 L
.73539 .07243 L
.73563 .07243 L
.73591 .07243 L
.73621 .07243 L
.73676 .07242 L
.73738 .07242 L
.73805 .07241 L
.73927 .0724 L
.74045 .07239 L
.74154 .07237 L
.74401 .07232 L
.74662 .07225 L
.75583 .07191 L
.76056 .07168 L
.76564 .0714 L
.77567 .07072 L
.78533 .07 L
.79463 .06923 L
.80452 .06839 L
.81404 .06757 L
.8232 .06677 L
.83295 .06594 L
.84233 .06519 L
.85231 .06445 L
.86192 .06378 L
.87117 .06319 L
.881 .06263 L
.89047 .06215 L
.90054 .0617 L
.91024 .06134 L
.91957 .06103 L
.92949 .06077 L
.93905 .06057 L
.94824 .06041 L
.95335 .06034 L
.95802 .06029 L
.96253 .06025 L
.96744 .06021 L
.97198 .06019 L
.97619 .06017 L
Mfstroke
.02381 .00714 m
.02409 .00714 L
.02435 .00714 L
.02465 .00714 L
.02494 .00714 L
.0252 .00714 L
.02544 .00714 L
.02599 .00714 L
.02714 .00715 L
.02837 .00715 L
.02955 .00715 L
.03066 .00715 L
.03318 .00716 L
.03575 .00717 L
.0381 .00719 L
.04339 .00722 L
.05302 .00732 L
.06228 .00744 L
.07213 .0076 L
.08161 .00779 L
.0917 .00803 L
.10141 .00829 L
.11075 .00858 L
.12069 .00893 L
.13027 .00931 L
.13947 .00972 L
.14927 .01021 L
.1587 .01075 L
.16873 .01139 L
.17839 .01209 L
.18768 .01286 L
.19757 .01379 L
.20709 .01482 L
.21624 .01595 L
.22599 .01735 L
.23537 .01892 L
.24534 .02089 L
.25494 .02315 L
.26418 .02576 L
.27402 .02913 L
.28348 .03314 L
.29354 .0385 L
.30323 .04514 L
.31256 .05343 L
.32248 .06515 L
.33203 .08054 L
.34122 .10077 L
.351 .13056 L
.36041 .16956 L
.37041 .22111 L
Mistroke
.37542 .24774 L
.38005 .26947 L
.38237 .2783 L
.38454 .28488 L
.38575 .28772 L
.38705 .29011 L
.38763 .29094 L
.38824 .29166 L
.38876 .29215 L
.38903 .29235 L
.38932 .29254 L
.38964 .29269 L
.38993 .29278 L
.39025 .29284 L
.39043 .29286 L
.3906 .29286 L
.3909 .29282 L
.39118 .29275 L
.39148 .29263 L
.3918 .29246 L
.39236 .29205 L
.39288 .29154 L
.39406 .28999 L
.39535 .2877 L
.39652 .28512 L
.39914 .27762 L
.4038 .26005 L
.40884 .23794 L
.41877 .19519 L
.42834 .16189 L
.43754 .13819 L
.44266 .12795 L
.44733 .12012 L
.45675 .10788 L
.46137 .10327 L
.4664 .09909 L
.4711 .09588 L
.47628 .09299 L
.48124 .09077 L
.48579 .08918 L
.49048 .08791 L
.4931 .08736 L
.49553 .08694 L
.49793 .0866 L
.50012 .08637 L
.50128 .08628 L
.50254 .08619 L
.50323 .08615 L
.50387 .08612 L
.50453 .08609 L
Mistroke
.50513 .08608 L
.50571 .08606 L
.50598 .08606 L
.50626 .08605 L
.50656 .08605 L
.50684 .08605 L
.50701 .08605 L
.50718 .08604 L
.50748 .08604 L
.50774 .08605 L
.50803 .08605 L
.50827 .08605 L
.50853 .08605 L
.50912 .08606 L
.50967 .08608 L
.51032 .0861 L
.51094 .08612 L
.51209 .08618 L
.51333 .08625 L
.51468 .08636 L
.51696 .08658 L
.51947 .08688 L
.52457 .08771 L
.52926 .0887 L
.53432 .09001 L
.5443 .09328 L
.55391 .09727 L
.56315 .10179 L
.57299 .10727 L
.58246 .11301 L
.59252 .11942 L
.60222 .12554 L
.61155 .13107 L
.62148 .13614 L
.62641 .13823 L
.63103 .13987 L
.63546 .14113 L
.64022 .14215 L
.64268 .14254 L
.64398 .1427 L
.64536 .14284 L
.64669 .14294 L
.64789 .14301 L
.64847 .14303 L
.64877 .14304 L
.6491 .14305 L
.64938 .14306 L
.64969 .14307 L
.64997 .14307 L
.65023 .14307 L
Mistroke
.65054 .14308 L
.6507 .14308 L
.65087 .14308 L
.65117 .14308 L
.65145 .14308 L
.65162 .14307 L
.65179 .14307 L
.65209 .14307 L
.65242 .14306 L
.65278 .14305 L
.65338 .14304 L
.65402 .14301 L
.65518 .14295 L
.6564 .14287 L
.65754 .14277 L
.65968 .14254 L
.66205 .14221 L
.66455 .14178 L
.66903 .14083 L
.67823 .13834 L
.68802 .13513 L
.69745 .13181 L
.70748 .12833 L
.71713 .12523 L
.72642 .1226 L
.73631 .12023 L
.74582 .1184 L
.75497 .11709 L
.75966 .11657 L
.76472 .11614 L
.76957 .11583 L
.77201 .11571 L
.77339 .11566 L
.77469 .11562 L
.77588 .11559 L
.77651 .11557 L
.77717 .11556 L
.77774 .11555 L
.77835 .11554 L
.77891 .11554 L
.77944 .11553 L
.77975 .11553 L
.77993 .11553 L
.78009 .11553 L
.78039 .11553 L
.78056 .11553 L
.78072 .11553 L
.78101 .11553 L
.78132 .11553 L
.78161 .11553 L
Mistroke
.78189 .11553 L
.7825 .11554 L
.78316 .11554 L
.78452 .11556 L
.78579 .11559 L
.78699 .11562 L
.78925 .11568 L
.79432 .11589 L
.79916 .11616 L
.80363 .11649 L
.81316 .11736 L
.82232 .11838 L
.83207 .1196 L
.84146 .12083 L
.85144 .12214 L
.86106 .12333 L
.87031 .12436 L
.88015 .12527 L
.88963 .12596 L
.89481 .12623 L
.8997 .12644 L
.90206 .12652 L
.90455 .12658 L
.90669 .12663 L
.90781 .12665 L
.90903 .12667 L
.9103 .12668 L
.91088 .12669 L
.9115 .12669 L
.91205 .1267 L
.91235 .1267 L
.91267 .1267 L
.91296 .1267 L
.91323 .1267 L
.91348 .1267 L
.91375 .1267 L
.91407 .1267 L
.91436 .1267 L
.91452 .1267 L
.91469 .1267 L
.915 .1267 L
.9153 .1267 L
.91561 .1267 L
.91617 .1267 L
.91682 .12669 L
.91743 .12669 L
.91882 .12668 L
.92134 .12665 L
.92373 .12661 L
.92822 .12651 L
Mistroke
.93302 .12636 L
.93748 .12619 L
.94697 .12575 L
.95705 .12519 L
.96677 .12461 L
.97611 .12405 L
.97619 .12405 L
Mfstroke
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[177]:=",
  ImageSize->{442.75, 132.562},
  ImageMargins->{{12.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005R0000JR000`400?l00000o`00003ooooooomS
ooooo`00oooooomSooooo`00oooooomSooooo`00:?ooool00ol0003oooooooooo`0aooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0002_o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool2o`0002_ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooooooo`?o0000;Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooooooo`?o00002Oooool002Oooooo00?o0000ooooool00000<Oooool00ol0
003oooooo`000007ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooo`000007ooooo`03o`000?oooooo000000;ooooo0ol0000Yooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000Zooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooool000000_ooool00ol0003oooooo`00000/ooooo`03o`000?oooooo0000
00Sooooo00?o0000ooooooooool02?ooool002Oooooo00?o0000ooooool00000<Oooool00ol0003o
ooooo`000007ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooo`000007ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000:Oooool00ol0003o
ooooo`000007ooooo`03o`000?oooooo000000;ooooo0ol0000Zooooo`03o`000?oooooo000000Oo
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo000000So
oooo00?o0000ooooooooool02?ooool002Oooooo00?o0000ooooool00000<Oooool00ol0003ooooo
o`000007ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
o`000007ooooo`03o`000?oooooo000000?ooooo0_l0000Yooooo`03o`000?oooooo000000Oooooo
00?o0000ooooool000000_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooo000000Oooooo
00?o0000ooooool000000_ooool00ol0003oooooo`00000/ooooo`03o`000?oooooo000000Sooooo
00?o0000ooooooooool02?ooool002Sooooo00?o0000ooooooooool0<Oooool00ol0003ooooooooo
o`07ooooo`04o`000?ooooooooooooooo`?o0000:oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00;ooooo0_l0000[ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo
oooo0ol0000]ooooo`03o`000?oooooooooo00Kooooo0_l0000:ooooo`00oooooomSooooo`00oooo
oomSooooo`00oooooomSooooo`006_ooool00ol0003oooooooooo`3oooooodKooooo000Iooooo`03
o`000?oooooo000000Goooooo`00000k000000Oooooo000Iooooo`03o`000?oooooo000000Gooooo
00<00000ooooooooool01?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`0300000?oooooooooo00cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo
00<00000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03?ooool00`00003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`0300000?oooooooooo00cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo
00<00000ooooooooool01Oooool00`00003oooooooooo`05ooooo`006Oooool00ol0003oooooo`00
0005ooooo`0300000?oooooooooo00Cooooo1Ol0000M000001Go00001Oooool00`00003ooooooooo
o`0iooooo`0300000?oooooooooo03Sooooo00<00000ooooooooool0>Oooool00`00003ooooooooo
o`0hooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool01Oooool001[ooooo00?o0000
ooooooooool01?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01oooooo4P000003
ooooob7o00008?ooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo03Wooooo00?oc<c<
ooooooooool0>?ooool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo00Gooooo000Qoooo
o`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<Oooool9000001_ooooo4_l0000>oooo
o`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hoooo
o`03olc<c?oooooooooo00Cooooo00?o000000000?ooool01_ooool0027ooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c0000000000000@000009oooool?o`0003[o
oooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Go
oooo00<00000ooooooooool01Oooool0027ooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0iooooo`03olc<c?oooooooooo00Cooooo1P00000_ooooo`03olc<c?l0003o000000[o0000
;_ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool0
1Oooool00`00003oooooooooo`05ooooo`008Oooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo03Wooooo00?oc<c<ooooooooool02_ooool3000002cooooo00?oc<c<ooooooooool02_oo
ool9o`0002Gooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oo
oooooooo00Gooooo00<00000ooooooooool01Oooool0027ooooo00<00000o`000?ooool01?ooool0
0oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo00gooooo0`00000Yooooo`03olc<c?oooooo
oooo01?ooooo1_l0000Oooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0>?ooool0
0oo<c<coooooooooo`04ooooo`03o`000000003ooooo00Kooooo000Qooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0@ooooo`<000009_ooool00oo<
c<coooooooooo`0Iooooo`Ko00006Oooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo
03Sooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05ooooo`008Oooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool04oooool2000002Co
oooo00?oc<c<ooooooooool07oooool6o`0001?ooooo00?oc<c<ooooooooool0>Oooool00oo<c<co
ooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool01Oooool0027ooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo01Gooooo
00<00000ooooooooool08Oooool00oo<c<coooooooooo`0Uooooo`Ko00003Oooool00oo<c<cooooo
ooooo`0iooooo`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool01Oooool00`00003ooooo
ooooo`05ooooo`008Oooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?o
c<c<ooooooooool05_ooool20000027ooooo00?oc<c<ooooooooool0:oooool3o`0000[ooooo00?o
c<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Cooooo00?o
000000000?ooool01_ooool0027ooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0i
ooooo`03olc<c?oooooooooo01Sooooo00<00000ooooooooool07_ooool00oo<c<coooooooooo`0^
ooooo`Ko00001?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo03Sooooo00?oc<c<
ooooooooool01Oooool00`00003oooooooooo`05ooooo`008Oooool00`00003oooooooooo`04oooo
o`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool06Oooool2000001kooooo00?oc<c<oooo
ooooool0=?ooool3o`000003ooooooo<c<cooooo03[ooooo00?oc<c<ooooooooool0>?ooool00oo<
c<coooooooooo`05ooooo`0300000?oooooooooo00Gooooo000Qooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0Kooooo`0300000?oooooooooo01_o
oooo00?oc<c<ooooooooool0=oooool6o`0003Oooooo00?oc<c<ooooooooool0>?ooool00oo<c<co
ooooooooo`05ooooo`0300000?oooooooooo00Gooooo000Qooooo`0300000?l0003ooooo00Cooooo
00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0Looooo`0300000?oooooooooo01[ooooo
00?oc<c<ooooooooool0>?ooool00oo<c<coooooooooo`02ooooo`?o0000=?ooool00oo<c<cooooo
ooooo`0hooooo`03olc<c?oooooooooo00Cooooo00?o000000000?ooool01_ooool0027ooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo01cooooo00<0
0000ooooooooool06_ooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo0ol0
000aooooo`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool01Oooool00`00003ooooooooo
o`05ooooo`001oooool3o`0000;ooooo00?o0000ooooool000000_ooool3o`0000?ooooo00?o0000
ooooooooool01oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<
ooooooooool07Oooool00`00003oooooooooo`0Iooooo`03olc<c?oooooooooo03Sooooo00?oc<c<
ooooooooool02?ooool6o`0002_ooooo00?oc<c<ooooooooool0<Oooool200000003o`0000000000
000000?o00001oooool00`00003oooooooooo`05ooooo`002?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000Sooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo01kooooo00<0
0000ooooooooool06?ooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00kooooo0ol0
000Xooooo`03olc<c?oooooooooo01Oooooo6@0000000ol0003oooooooooo`05ooooo`03olc<c?oo
oooooooo00Gooooo00<00000ooooooooool01Oooool000Sooooo00Co0000oooooooooooooooo0ol0
0003ooooo`07o`000?ooooooooooooooool0003oooooo`000008ooooo`<00000H_o<c<`00`00003o
c<c<olc<c01Volc<c0Ko0000<?o<c<`<000002Ooc<c<0`000007ooooo`002?ooool00ol0003ooooo
ooooo`07ooooo`07o`000?ooooooooooooooool0003oooooo`000008ooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0Oooooo`0300000?oooooooooo
01Oooooo00?oc<c<ooooooooool0>?ooool00oo<c<coooooooooo`0Gooooo`Ko00007?ooool00oo<
c<cooooo0000000;000002gooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05oooo
o`001oooool2o`0000Sooooo0_l00004ooooo`04o`000?ooooooooooooooo`;o00001?ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool08?ooool00`00
003oooooooooo`0Fooooo`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool07Oooool@o`00
00h00000>Oooool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo00Gooooo000Kooooo`;o
00001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<oooooooo
ool08Oooool00`00003oooooooooo`0Eooooo`03olc<c?oooooooooo03Sooooo00?oc<c<oooooooo
ool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000oooooooo
ool01Oooool001_ooooo00?o0000ooooooooool00oooool00`00003o0000ooooo`04ooooo`03olc<
c?oooooooooo03Wooooo00?oc<c<ooooooooool08Oooool00`00003oooooooooo`0Eooooo`03olc<
c?oooooooooo03Sooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<
c?oooooooooo00Cooooo00?o000000000?ooool01_ooool001cooooo00?o0000ooooooooool00_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool08_oo
ool00`00003oooooooooo`0Dooooo`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool0>Ooo
ool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool01Ooo
ool0027ooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooo
oooo02;ooooo00<00000ooooooooool05?ooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooo
oooo03Wooooo00?oc<c<ooooooooool0>?ooool00oo<c<coooooooooo`05ooooo`0300000?oooooo
oooo00Gooooo000Qooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0>Oooool00oo<
c<coooooooooo`0Sooooo`0300000?oooooooooo01?ooooo00?oc<c<ooooooooool05oooool9o`00
00@0000000?o0000ooooooooool04Oooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo
03Sooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05ooooo`008Oooool00`00003o
0000ooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool08oooool00`00003o
ooooooooo`0Cooooo`03olc<c?oooooooooo01Cooooo00<00000o`000?l000003_ooool30000013o
oooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Co
oooo00?o000000000?ooool01_ooool0027ooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0iooooo`03olc<c?oooooooooo02Cooooo00<00000ooooooooool04_ooool00oo<c<cooooo
ooooo`0Booooo`8000005?ooool3000000gooooo00?oc<c<ooooooooool0>Oooool00oo<c<cooooo
ooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool01Oooool0027ooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo02Cooooo00<0
0000ooooooooool04_ooool00oo<c<coooooooooo`0Aooooo`0300000?oooooooooo01Oooooo0`00
000:ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0>?ooool00oo<c<cooooooooo
o`05ooooo`0300000?oooooooooo00Gooooo000Qooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool0>Oooool00oo<c<coooooooooo`0Uooooo`0300000?oooooooooo017ooooo00?oc<c<
ooooooooool03oooool00`00003o0000ooooo`0Looooo`8000002?ooool00oo<c<coooooooooo`0i
ooooo`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05
ooooo`008Oooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<oooo
ooooool09Oooool00`00003oooooooooo`0Aooooo`03olc<c?oooooooooo00kooooo00<00000oooo
ooooool07oooool00`00003oooooooooo`05ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<oooo
ooooool0>?ooool00oo<c<coooooooooo`04ooooo`03o`000000003ooooo00Kooooo000Qooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0Vooooo`03
00000?oooooooooo013ooooo00?oc<c<ooooooooool03Oooool00ol0003oooooooooo`0Qooooo`80
00001Oooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo03Sooooo00?oc<c<oooooooo
ool01Oooool00`00003oooooooooo`05ooooo`008Oooool00`00003oooooooooo`04ooooo`03olc<
c?oooooooooo03Wooooo00?oc<c<ooooooooool09_ooool00`00003oooooooooo`0@ooooo`03olc<
c?oooooooooo00gooooo00<00000ooooooooool08oooool00`00003oooooooooo`02ooooo`03olc<
c?oooooooooo03Wooooo00?oc<c<ooooooooool0>?ooool00oo<c<coooooooooo`05ooooo`030000
0?oooooooooo00Gooooo000Qooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0>Ooo
ool00oo<c<coooooooooo`0Vooooo`0300000?oooooooooo013ooooo00?oc<c<ooooooooool03?oo
ool00`00003oooooooooo`0Uooooo`8000000_ooool00oo<c<coooooooooo`0iooooo`03olc<c?oo
oooooooo03Sooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05ooooo`008Oooool0
0`00003o0000ooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool09oooool0
0`00003oooooooooo`0?ooooo`03olc<c?oooooooooo00_ooooo00<00000ooooooooool0:?ooool0
0`00003oooooolc<c00`ooooo`<0000000?o00000000000000001_l00002000000;o00001P00000`
ooooo`03olc<c?oooooooooo00Cooooo00?o000000000?ooool01_ooool0027ooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo02Oooooo00<00000oooo
ooooool03oooool00oo<c<coooooooooo`0:ooooo`0300000?oooooooooo02[ooooo0P00000Zoooo
o`H000002oooool00oo<c<coooooooooo`08ooooo`T000009oooool00oo<c<coooooooooo`05oooo
o`0300000?oooooooooo00Gooooo0007ooooo`?o00000_ooool00ol0003oooooo`000002ooooo`?o
00000oooool00ol0003oooooooooo`07ooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool0>Oooool00oo<c<coooooooooo`0Wooooo`0300000?oooooooooo00oooooo00?oc<c<oooooooo
ool02_ooool00`00003oooooooooo`0[ooooo`03olc<c000003ooooo02Gooooo0`00000Aooooo`03
olc<c?oooooooooo017ooooo1P00000Pooooo`0300000?l0003ooooo00Kooooo00<00000oooooooo
ool01Oooool000Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`07o`00
0?ooooooooooooooool0003oooooo`000008ooooo`0300000?oooooooooo00Cooooo00?oc<c<oooo
ooooool0>Oooool00oo<c<coooooooooo`0Xooooo`0300000?oooooooooo00kooooo00?oc<c<oooo
ooooool02Oooool00`00003oooooooooo`0/ooooo`04olc<c?ooool000000000027ooooo0`00000D
ooooo`03olc<c?oooooooooo01Oooooo2000000:o`000080000000?o00000000000000002@000000
0oooool00000ooooo`06ooooo`0300000?oooooooooo00Gooooo0009ooooo`03o`000?oooooooooo
00?o00000oooool01ol0003ooooooooooooooooo0000ooooool000002?ooool00`00003ooooooooo
o`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0:?ooool00`00003ooooooooo
o`0>ooooo`03olc<c?oooooooooo00Sooooo00<00000ooooooooool0;Oooool01Oo<c<cooooooooo
ooooool0000001gooooo0`00000Gooooo`03olc<c?oooooooooo02Gooooo00?o0000ooooooooool0
4?ooool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo00Gooooo0009ooooo`03o`000?oo
oooooooo00Kooooo00Oo0000ooooooooooooooooo`000?oooooo000000Sooooo0`00001[olc<c003
00000?o<c<coc<c<01Woc<c<00<00000olc<c?o<c<`0<_o<c<`3000001Ooc<c<0`00001Kolc<c0<0
00001oooool000Oooooo0ol00007ooooo`;o00001?ooool01?l0003oooooooooooooool2o`0000Co
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo02So
oooo00<00000ooooooooool03_ooool00oo<c<coooooooooo`07ooooo`0300000?oooooooooo02ko
oooo00?oc<c<ooooooooool01Oooool2000001;ooooo0`00000Mooooo`03olc<c?oooooooooo03So
oooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05ooooo`006oooool2o`0000Cooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo02Wooooo
00<00000ooooooooool03Oooool00oo<c<coooooooooo`07ooooo`0300000?oooooooooo02kooooo
00?oc<c<ooooooooool01oooool00ol0000000000000000<ooooo`<000008?ooool00oo<c<cooooo
ooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool01Oooool001_ooooo00?o
0000ooooooooool00oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?o
c<c<ooooooooool0:Oooool00`00003oooooooooo`0=ooooo`03olc<c?oooooooooo00Oooooo00<0
0000ooooooooool0;_ooool00oo<c<coooooooooo`0:ooooo`[o00000P00000Sooooo`03olc<c?oo
oooooooo03Sooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05ooooo`007?ooool0
0ol0003oooooooooo`02ooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0>Oooool0
0oo<c<coooooooooo`0Yooooo`0300000?oooooooooo00gooooo00?oc<c<ooooooooool01_ooool0
0`00003oooooooooo`0_ooooo`03olc<c?oooooooooo00kooooo00?o0000ooooooooool0:?ooool0
0oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Cooooo00?o000000000?ooool01_ooool0
027ooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo
02Wooooo00<00000ooooooooool03Oooool00oo<c<coooooooooo`06ooooo`0300000?oooooooooo
02oooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo
00Gooooo00<00000ooooooooool01Oooool0027ooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0iooooo`03olc<c?oooooooooo02[ooooo00<00000ooooooooool03?ooool00oo<c<co
ooooooooo`05ooooo`0300000?oooooooooo033ooooo00?oc<c<ooooooooool0>Oooool00oo<c<co
ooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool01Oooool0027ooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo02[ooooo
00<00000ooooooooool03?ooool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo033ooooo
00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo
00<00000ooooooooool01Oooool0027ooooo00<00000o`000?ooool01?ooool00oo<c<cooooooooo
o`0iooooo`03olc<c?oooooooooo02[ooooo00<00000ooooooooool03?ooool00oo<c<cooooooooo
o`05ooooo`0300000?oooooooooo033ooooo00?oc<c<ooooooooool0>Oooool00oo<c<cooooooooo
o`0hooooo`03olc<c?oooooooooo00Cooooo00?o000000000?ooool01_ooool0027ooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo02[ooooo00<00000
ooooooooool03?ooool00oo<c<coooooooooo`04ooooo`0300000?oooooooooo037ooooo00?oc<c<
ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000
ooooooooool01Oooool0027ooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0ioooo
o`03olc<c?oooooooooo02[ooooo00<00000ooooooooool03?ooool00oo<c<coooooooooo`04oooo
o`0300000?oooooooooo037ooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hoooo
o`03olc<c?oooooooooo00Gooooo00<00000ooooooooool01Oooool0027ooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo02_ooooo00<00000oooooooo
ool02oooool00oo<c<coooooooooo`04ooooo`0300000?oooooooooo037ooooo00?oc<c<oooooooo
ool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000oooooooo
ool01Oooool0027ooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<
c?oooooooooo02_ooooo00<00000ooooooooool02oooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo03;ooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<
c?oooooooooo00Cooooo00?o000000000?ooool01_ooool0027ooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo02_ooooo00<00000ooooooooool02ooo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo03;ooooo00?oc<c<ooooooooool0>Ooo
ool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool01Ooo
ool0027ooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooo
oooo02_ooooo00<00000ooooooooool02oooool00oo<c<coooooooooo`03ooooo`0300000?oooooo
oooo03;ooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooo
oooo00Gooooo00<00000ooooooooool01Oooool0027ooooo00<00000ooooooooool01?ooool00oo<
c<coooooooooo`0iooooo`03olc<c?oooooooooo02_ooooo00<00000ooooooooool02oooool00oo<
c<coooooooooo`02ooooo`0300000?oooooooooo03?ooooo00?oc<c<ooooooooool0>Oooool00oo<
c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool01Oooool0027o
oooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo02co
oooo00<00000ooooooooool02_ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo03?o
oooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Co
oooo00?o000000000?ooool01_ooool000Oooooo0ol00002ooooo`03o`000?oooooo000000;ooooo
0ol00003ooooo`03o`000?oooooooooo00Oooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0iooooo`03olc<c?oooooooooo02cooooo00<00000ooooooooool02_ooool00oo<c<cooooo
ooooo`02ooooo`0300000?oooooooooo03?ooooo00?oc<c<ooooooooool0>Oooool00oo<c<cooooo
ooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool01Oooool000Wooooo00Go
0000ooooooooooooooooo`000004ooooo`07o`000?ooooooooooooooool0003oooooo`000008oooo
o`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0/oooo
o`0300000?oooooooooo00[ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0coooo
o`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0>?ooool00oo<c<coooooooooo`05oooo
o`0300000?oooooooooo00Gooooo0008ooooo`04o`000?ooooooooooooooo`?o00000oooool01ol0
003ooooooooooooooooo0000ooooool000002?ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo03Wooooo00?oc<c<ooooooooool0;?ooool00`00003oooooooooo`0:ooooo`05olc<c?oo
ooooooooooooo`000000=_ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo03Sooooo
00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05ooooo`002Oooool00ol0003ooooooooo
o`06ooooo`07o`000?ooooooooooooooool0003oooooo`000008ooooo`<00000Koo<c<`00`00003o
c<c<olc<c00>olc<c00300000?o<c<coc<c<0;7oc<c<0`000007ooooo`001oooool3o`0000Oooooo
0_l00004ooooo`03o`000?oooooooooo00Oooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0iooooo`03olc<c?oooooooooo02gooooo00<00000ooooooooool02Oooool01Oo<c<cooooo
ooooooooool0000003Kooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03
olc<c?oooooooooo00Gooooo00<00000ooooooooool01Oooool001_ooooo0_l00004ooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0]ooooo`030000
0?oooooooooo00Wooooo00Goc<c<oooooooooooooooo0000000fooooo`03olc<c?oooooooooo03Wo
oooo00?oc<c<ooooooooool0>?ooool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo00Go
oooo000Kooooo`;o00001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo
00?oc<c<ooooooooool0;Oooool00`00003oooooooooo`09ooooo`04olc<c?oooooooooo000003Oo
oooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Go
oooo00<00000ooooooooool01Oooool001_ooooo00?o0000ooooooooool00oooool00`00003o0000
ooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0;Oooool00`00003ooooo
ooooo`09ooooo`04olc<c?oooooooooo000003Oooooo00?oc<c<ooooooooool0>Oooool00oo<c<co
ooooooooo`0hooooo`03olc<c?oooooooooo00Cooooo00?o000000000?ooool01_ooool001cooooo
00?o0000ooooooooool00_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo
00?oc<c<ooooooooool0;Oooool00`00003oooooooooo`09ooooo`04olc<c?oooooooooo000003Oo
oooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Go
oooo00<00000ooooooooool01Oooool0027ooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0iooooo`03olc<c?oooooooooo02kooooo00<00000ooooooooool02?ooool01?o<c<cooooo
ooooo`00000gooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0>?ooool00oo<c<co
ooooooooo`05ooooo`0300000?oooooooooo00Gooooo000Qooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0^ooooo`0300000?oooooooooo00Sooooo
00?oc<c<ooooo`000000>?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo03Sooooo
00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05ooooo`008Oooool00`00003o0000oooo
o`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0;_ooool00`00003ooooooooo
o`08ooooo`03olc<c?ooool0000003Sooooo00?oc<c<ooooooooool0>Oooool00oo<c<cooooooooo
o`0hooooo`03olc<c?oooooooooo00Cooooo00?o000000000?ooool01_ooool0027ooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo02kooooo00<00000
ooooooooool02?ooool00oo<c<cooooo0000000hooooo`03olc<c?oooooooooo03Wooooo00?oc<c<
ooooooooool0>?ooool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo00Gooooo000Qoooo
o`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0^oooo
o`0300000?oooooooooo00Sooooo00?oc<c<ooooo`000000>?ooool00oo<c<coooooooooo`0ioooo
o`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05oooo
o`008Oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<oooooooo
ool0;_ooool00`00003oooooooooo`08ooooo`03olc<c?ooool0000003Sooooo00?oc<c<oooooooo
ool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000oooooooo
ool01Oooool0027ooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<
c?oooooooooo02kooooo00<00000ooooooooool02?ooool00oo<c<`00000ooooo`0hooooo`03olc<
c?oooooooooo03Wooooo00?oc<c<ooooooooool0>?ooool00oo<c<coooooooooo`04ooooo`03o`00
0000003ooooo00Kooooo000Qooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0>Ooo
ool00oo<c<coooooooooo`0_ooooo`0300000?oooooooooo00Oooooo00?oc<c<00000?ooool0>?oo
ool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool01Ooo
ool00`00003oooooooooo`05ooooo`008Oooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo03Wooooo00?oc<c<ooooooooool0;oooool00`00003oooooooooo`07ooooo`03olc<c000003o
oooo03Sooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooo
oooo00Gooooo00<00000ooooooooool01Oooool0027ooooo00<00000ooooooooool01?ooool00oo<
c<coooooooooo`0iooooo`03olc<c?oooooooooo02oooooo00<00000ooooooooool01oooool00oo<
c<`00000ooooo`0hooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0>?ooool00oo<
c<coooooooooo`05ooooo`0300000?oooooooooo00Gooooo000Qooooo`0300000?l0003ooooo00Co
oooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0_ooooo`0300000?oooooooooo00Oo
oooo00<00000ooooooooool0>?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo03So
oooo00?oc<c<ooooooooool01?ooool00ol000000000ooooo`06ooooo`008Oooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0;oooool00`00003ooooo
ooooo`07ooooo`0300000?oooooooooo03Sooooo00?oc<c<ooooooooool0>Oooool00oo<c<cooooo
ooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool01Oooool000Wooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`?o00000oooool00ol0003oooooooooo`07ooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0_ooooo`03
00000?oooooooooo00Oooooo00<00000ooooooooool0>?ooool00oo<c<coooooooooo`0iooooo`03
olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05ooooo`00
1oooool3o`0000?ooooo00?o0000ooooooooool00_ooool01ol0003ooooooooooooooooo0000oooo
ool000002?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<oooo
ooooool0<?ooool00`00003oooooooooo`05ooooo`0300000?o<c<cooooo03Wooooo00?oc<c<oooo
ooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<00000oooo
ooooool01Oooool000Oooooo00?o0000ooooool000000_ooool3o`0000?ooooo00Oo0000oooooooo
ooooooooo`000?oooooo000000Sooooo0`00001colc<c00300000?o<c<coc<c<00Goc<c<00<00000
olc<c?o<c<`0]_o<c<`3000000Oooooo0008ooooo`;o00002?ooool01ol0003ooooooooooooooooo
0000ooooool000002?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?o
c<c<ooooooooool0<?ooool00`00003oooooooooo`05ooooo`0300000?o<c<cooooo03Wooooo00?o
c<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<0
0000ooooooooool01Oooool000Wooooo00?o0000ooooooooool01Oooool2o`0000Cooooo00Co0000
oooooooooooooooo0_l00004ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0>Ooo
ool00oo<c<coooooooooo`0aooooo`0300000?oooooooooo00Cooooo00<00000olc<c?ooool0>Ooo
ool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool01Ooo
ool00`00003oooooooooo`05ooooo`006oooool2o`0000Cooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo037ooooo00<00000ooooooooool00oooool0
0`00003oooooolc<c00jooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0>?ooool0
0oo<c<coooooooooo`05ooooo`0300000?oooooooooo00Gooooo000Kooooo`03o`000?oooooooooo
00?ooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo
037ooooo00<00000ooooooooool00oooool00`00003oooooolc<c00jooooo`03olc<c?oooooooooo
03Wooooo00?oc<c<ooooooooool0>?ooool00oo<c<coooooooooo`04ooooo`03o`000000003ooooo
00Kooooo000Looooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0iooooo`03olc<c?oooooooooo03;ooooo00<00000ooooooooool00_ooool00`00003o
ooooolc<c00jooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0>?ooool00oo<c<co
ooooooooo`05ooooo`0300000?oooooooooo00Gooooo000Qooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0booooo`0300000?oooooooooo00;ooooo
00<00000ooooooo<c<`0>_ooool00oo<c<coooooooooo`0iooooo`03olc<c?oooooooooo03Sooooo
00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05ooooo`008Oooool00`00003ooooooooo
o`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0<_ooool01@00003ooooooooo
ooooool0000000;ooooo00?oc<c<ooooooooool0>?ooool00oo<c<coooooooooo`0iooooo`03olc<
c?oooooooooo03Sooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`05ooooo`008Ooo
ool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?oc<c<ooooooooool0<_oo
ool01Ol0003oooooooooooooool0000000;ooooo00?oc<c<ooooooooool0>?ooool00oo<c<cooooo
ooooo`0iooooo`03olc<c?oooooooooo03Sooooo00?oc<c<ooooooooool01?ooool00ol000000000
ooooo`06ooooo`008Oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo03Wooooo00?o
c<c<ooooooooool0<oooool01?l0003oooooo`000?l00002ooooo`03olc<c?oooooooooo03Sooooo
00?oc<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo
00<00000ooooooooool01Oooool0027ooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`0iooooo`03olc<c?oooooooooo03?ooooo0ol00003ooooo`03olc<c?oooooooooo03Sooooo00?o
c<c<ooooooooool0>Oooool00oo<c<coooooooooo`0hooooo`03olc<c?oooooooooo00Gooooo00<0
0000ooooooooool01Oooool0027ooooo00<00000ooooooooool01?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01Oooool00`00003oooooooooo`05
ooooo`008Ooooooo000003T0000000?o000000000?ooool01_ooool00001\
\>"],
  ImageRangeCache->{{{0, 353.188}, {105, 0}} -> {-0.0137132, -555983, \
0.000268408, 39316.2}}]
}, Closed]],

Cell["\<\
The system is slow for some value of the command and oscillatory \
for others. We may design a closed loop control to get the best response in \
any case, this would require a numeric calculator. But we can also make a \
modification to the screw thread to solve the problem, this involves symbolic \
computation.\
\>", "Text",
  FontWeight->"Plain"],

Cell["First compute eigenvalues around a volume position V ", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Eigenvalues[model]\  /. \ V0 \[Rule] V\) /. par\)], "Input",
  CellLabel->"In[53]:="],

Cell[BoxData[
    \({\(1250\ \((\(-\(\(\[Pi]\^2\ V\)\/25\)\) - 1000\ s\^2\ V - \
\@\(\(-0.0002210791385844016`\)\ s\^2\ V + \((\(\[Pi]\^2\ V\)\/25 + 1000\ \
s\^2\ V)\)\^2\))\)\)\/\(\[Pi]\^2\ V\), \(1250\ \((\(-\(\(\[Pi]\^2\ \
V\)\/25\)\) - 1000\ s\^2\ V + \@\(\(-0.0002210791385844016`\)\ s\^2\ V + \
\((\(\[Pi]\^2\ V\)\/25 + 1000\ s\^2\ V)\)\^2\))\)\)\/\(\[Pi]\^2\ V\)}\)], \
"Output",
  CellLabel->"Out[53]="]
}, Closed]],

Cell[TextData[{
  "Then solve the condition to have stability, this give the kinematic \
relation between the screw thread s and the position of the piston ",
  Cell[BoxData[
      \(TraditionalForm\`V\/A\)]]
}], "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Solve[\(-0.000221079\)\ s\^2\ V + \((\(\[Pi]\^2\ V\)\/25 + 1000\ s\^2\
\ V)\)\^2 \[Equal] 0, s]\)[\([2]\)]\)], "Input",
  CellLabel->"In[178]:="],

Cell[BoxData[
    \({s \[Rule] 
        0.5`\ \[Sqrt]\((\(-2.`\)\ \[Sqrt]\((\(-6.234181826176156`*^-7\) + \((\
\(-2.2107913858440158`*^-10\) + 0.0007895683520871486`\ V)\)\^2\/V\^2)\) - \
\(2.`\ \((\(-2.2107913858440158`*^-10\) + 0.0007895683520871486`\ \
V)\)\)\/V)\)}\)], "Output",
  CellLabel->"Out[178]="]
}, Open  ]],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Parametric exploration",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell["The toolbox accepts iterators for bond graph parameters. ", "Text",
  FontWeight->"Plain"],

Cell["\<\
Here we search the transformer modulus that best adapt the \
impedance of the system to maximize power dissipation of a variable friction \
r\
\>", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{"sol", "=", 
        RowBox[{"Simulate", "@", 
          OverscriptBox[
            SuperscriptBox[
              RowBox[{"(", 
                TagBox[
                  StyleBox[GridBox[{
                        {"\[Placeholder]", "\[Placeholder]", 
                          
                          StyleBox[\(\(C\_x\)\&\(\[DoubleDot]\&\(\(x\^\(2  \
\[Dagger]\) &\)\(\[LeftTee]\)\)\)\),
                            FontColor->GrayLevel[0]], "\[Placeholder]", 
                          "\[Placeholder]", "\[Placeholder]", 
                          StyleBox[
                            OverscriptBox[
                              StyleBox["I",
                                FontColor->GrayLevel[
                                0]], \(\[DoubleDot]\&1\)],
                            FontColor->GrayLevel[0]], "\[Placeholder]", 
                          "\[Placeholder]"},
                        {"\[Placeholder]", "\[Placeholder]", 
                          StyleBox["\[LeftUpVector]",
                            FontColor->GrayLevel[0]], "\[Placeholder]", 
                          "\[Placeholder]", "\[Placeholder]", 
                          StyleBox["\[LeftUpVector]",
                            FontColor->GrayLevel[0]], "\[Placeholder]", 
                          "\[Placeholder]"},
                        {
                          StyleBox[\(Se\&\(\[DoubleDot]\&\(Sin[\ t]\)\)\),
                            FontColor->GrayLevel[0]], 
                          StyleBox["\[RightVector]",
                            FontColor->GrayLevel[0]], 
                          StyleBox["1",
                            FontColor->GrayLevel[0]], 
                          StyleBox["\[RightVector]",
                            FontColor->GrayLevel[0]], 
                          
                          StyleBox[\(TF\&\(\[DoubleDot]\&\(\(\ \ \)\(\(.1\)\(\
\ \)\(tf\)\(\ \)\)\)\)\),
                            FontColor->GrayLevel[0]], 
                          StyleBox["\[RightVector]",
                            FontColor->GrayLevel[0]], 
                          StyleBox["1",
                            FontColor->GrayLevel[0]], 
                          StyleBox[
                            UnderscriptBox[
                              StyleBox["\[RightVector]",
                                FontColor->GrayLevel[0]], "d"],
                            FontColor->GrayLevel[0]], 
                          StyleBox[
                            UnderscriptBox[
                              StyleBox[\(R\&\(\[DoubleDot]\&r\)\),
                                FontColor->GrayLevel[
                                0]], \({\(W'\)[t] == \[Pi]\_d, 
                                W[0] \[Equal] 0}\)],
                            FontColor->GrayLevel[0]]}
                        },
                      RowSpacings->0.5,
                      ColumnSpacings->0.5],
                    FontColor->GrayLevel[0.900008]],
                  (BondGraphMatrix[ #]&)], ")"}], \(t < 
                10\)], \(\[DoubleDot]\&{tf -> 1\[LongRightArrow]10, 
                  r \[Rule] 1\[LongRightArrow]8}\)]}]}], ";"}]], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}], ",", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{\(x[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(p\_5[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}], ",", 
                RowBox[{\(W[t]\), "\[Rule]", 
                  RowBox[{
                    TagBox[\(InterpolatingFunction[{{0.`, 10.`}}, "<>"]\),
                      False,
                      Editable->False], "[", "t", "]"}]}]}], "}"}]}], "}"}]}],
       "}"}]], "Output"]
}, Closed]],

Cell["\<\
With non linear system, a symbolic search is most of the time not \
obvious and it is very fast to make a parameter exploration to get a \
numerical solution.\
\>", "Text",
  FontWeight->"Plain"],

Cell["\<\
Following the line of maximum high gives the relation tf(r) that \
maximize dissipation.\
\>", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListContourPlot[Evaluate[\(W[t]\  /. \ sol\)\  /. \ t \[Rule] 10], 
        AxesLabel \[Rule] {tf, r}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.118132 0.137363 -0.0876068 0.106838 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.15659 -0.0125 -3 -9 ]
[.15659 -0.0125 3 0 ]
[.29396 -0.0125 -3 -9 ]
[.29396 -0.0125 3 0 ]
[.43132 -0.0125 -3 -9 ]
[.43132 -0.0125 3 0 ]
[.56868 -0.0125 -3 -9 ]
[.56868 -0.0125 3 0 ]
[.70604 -0.0125 -3 -9 ]
[.70604 -0.0125 3 0 ]
[.84341 -0.0125 -3 -9 ]
[.84341 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12607 -6 -4.5 ]
[-0.0125 .12607 0 4.5 ]
[-0.0125 .33974 -6 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .55342 -6 -4.5 ]
[-0.0125 .55342 0 4.5 ]
[-0.0125 .76709 -6 -4.5 ]
[-0.0125 .76709 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(1)] .01923 -0.0125 0 1 Mshowa
.15659 0 m
.15659 .00625 L
s
[(2)] .15659 -0.0125 0 1 Mshowa
.29396 0 m
.29396 .00625 L
s
[(3)] .29396 -0.0125 0 1 Mshowa
.43132 0 m
.43132 .00625 L
s
[(4)] .43132 -0.0125 0 1 Mshowa
.56868 0 m
.56868 .00625 L
s
[(5)] .56868 -0.0125 0 1 Mshowa
.70604 0 m
.70604 .00625 L
s
[(6)] .70604 -0.0125 0 1 Mshowa
.84341 0 m
.84341 .00625 L
s
[(7)] .84341 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(8)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.0467 0 m
.0467 .00375 L
s
.07418 0 m
.07418 .00375 L
s
.10165 0 m
.10165 .00375 L
s
.12912 0 m
.12912 .00375 L
s
.18407 0 m
.18407 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.23901 0 m
.23901 .00375 L
s
.26648 0 m
.26648 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.3489 0 m
.3489 .00375 L
s
.37637 0 m
.37637 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45879 0 m
.45879 .00375 L
s
.48626 0 m
.48626 .00375 L
s
.51374 0 m
.51374 .00375 L
s
.54121 0 m
.54121 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.62363 0 m
.62363 .00375 L
s
.6511 0 m
.6511 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.73352 0 m
.73352 .00375 L
s
.76099 0 m
.76099 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.81593 0 m
.81593 .00375 L
s
.87088 0 m
.87088 .00375 L
s
.89835 0 m
.89835 .00375 L
s
.92582 0 m
.92582 .00375 L
s
.9533 0 m
.9533 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12607 m
.00625 .12607 L
s
[(2)] -0.0125 .12607 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(4)] -0.0125 .33974 1 0 Mshowa
0 .55342 m
.00625 .55342 L
s
[(6)] -0.0125 .55342 1 0 Mshowa
0 .76709 m
.00625 .76709 L
s
[(8)] -0.0125 .76709 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .17949 m
.00375 .17949 L
s
0 .23291 m
.00375 .23291 L
s
0 .28632 m
.00375 .28632 L
s
0 .39316 m
.00375 .39316 L
s
0 .44658 m
.00375 .44658 L
s
0 .5 m
.00375 .5 L
s
0 .60684 m
.00375 .60684 L
s
0 .66026 m
.00375 .66026 L
s
0 .71368 m
.00375 .71368 L
s
0 .82051 m
.00375 .82051 L
s
0 .87393 m
.00375 .87393 L
s
0 .92735 m
.00375 .92735 L
s
0 .07265 m
.00375 .07265 L
s
0 .01923 m
.00375 .01923 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.15659 .99375 m
.15659 1 L
s
.29396 .99375 m
.29396 1 L
s
.43132 .99375 m
.43132 1 L
s
.56868 .99375 m
.56868 1 L
s
.70604 .99375 m
.70604 1 L
s
.84341 .99375 m
.84341 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.0467 .99625 m
.0467 1 L
s
.07418 .99625 m
.07418 1 L
s
.10165 .99625 m
.10165 1 L
s
.12912 .99625 m
.12912 1 L
s
.18407 .99625 m
.18407 1 L
s
.21154 .99625 m
.21154 1 L
s
.23901 .99625 m
.23901 1 L
s
.26648 .99625 m
.26648 1 L
s
.32143 .99625 m
.32143 1 L
s
.3489 .99625 m
.3489 1 L
s
.37637 .99625 m
.37637 1 L
s
.40385 .99625 m
.40385 1 L
s
.45879 .99625 m
.45879 1 L
s
.48626 .99625 m
.48626 1 L
s
.51374 .99625 m
.51374 1 L
s
.54121 .99625 m
.54121 1 L
s
.59615 .99625 m
.59615 1 L
s
.62363 .99625 m
.62363 1 L
s
.6511 .99625 m
.6511 1 L
s
.67857 .99625 m
.67857 1 L
s
.73352 .99625 m
.73352 1 L
s
.76099 .99625 m
.76099 1 L
s
.78846 .99625 m
.78846 1 L
s
.81593 .99625 m
.81593 1 L
s
.87088 .99625 m
.87088 1 L
s
.89835 .99625 m
.89835 1 L
s
.92582 .99625 m
.92582 1 L
s
.9533 .99625 m
.9533 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .12607 m
1 .12607 L
s
.99375 .33974 m
1 .33974 L
s
.99375 .55342 m
1 .55342 L
s
.99375 .76709 m
1 .76709 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .17949 m
1 .17949 L
s
.99625 .23291 m
1 .23291 L
s
.99625 .28632 m
1 .28632 L
s
.99625 .39316 m
1 .39316 L
s
.99625 .44658 m
1 .44658 L
s
.99625 .5 m
1 .5 L
s
.99625 .60684 m
1 .60684 L
s
.99625 .66026 m
1 .66026 L
s
.99625 .71368 m
1 .71368 L
s
.99625 .82051 m
1 .82051 L
s
.99625 .87393 m
1 .87393 L
s
.99625 .92735 m
1 .92735 L
s
.99625 .07265 m
1 .07265 L
s
.99625 .01923 m
1 .01923 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.2 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.3 g
.01923 .24333 m
.03253 .23291 L
.15659 .15512 L
.25463 .12607 L
.29396 .11751 L
.43132 .09534 L
.56868 .08119 L
.70604 .07639 L
.84341 .05806 L
.98077 .04884 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .24333 m
.03253 .23291 L
.15659 .15512 L
.25463 .12607 L
.29396 .11751 L
.43132 .09534 L
.56868 .08119 L
.70604 .07639 L
.84341 .05806 L
.98077 .04884 L
s
.4 g
.01923 .30028 m
.13682 .23291 L
.15659 .22287 L
.29396 .1744 L
.43132 .14482 L
.55448 .12607 L
.56868 .12429 L
.70604 .1125 L
.84341 .09645 L
.98077 .08566 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .30028 m
.13682 .23291 L
.15659 .22287 L
.29396 .1744 L
.43132 .14482 L
.55448 .12607 L
.56868 .12429 L
.70604 .1125 L
.84341 .09645 L
.98077 .08566 L
s
.5 g
.01923 .41922 m
.07537 .33974 L
.15659 .28759 L
.28513 .23291 L
.29396 .23005 L
.43132 .19377 L
.56868 .16661 L
.70604 .14389 L
.84341 .13342 L
.92185 .12607 L
.98077 .12095 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .41922 m
.07537 .33974 L
.15659 .28759 L
.28513 .23291 L
.29396 .23005 L
.43132 .19377 L
.56868 .16661 L
.70604 .14389 L
.84341 .13342 L
.92185 .12607 L
.98077 .12095 L
s
.6 g
.01923 .51092 m
.05461 .44658 L
.15659 .34948 L
.17327 .33974 L
.29396 .28367 L
.43132 .23774 L
.47595 .23291 L
.56868 .21237 L
.70604 .18207 L
.84341 .17185 L
.98077 .15755 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .51092 m
.05461 .44658 L
.15659 .34948 L
.17327 .33974 L
.29396 .28367 L
.43132 .23774 L
.47595 .23291 L
.56868 .21237 L
.70604 .18207 L
.84341 .17185 L
.98077 .15755 L
s
.7 g
.01923 .55142 m
.1106 .44658 L
.15659 .40865 L
.29396 .3406 L
.29548 .33974 L
.43132 .27566 L
.56868 .26243 L
.70604 .23736 L
.73093 .23291 L
.84341 .21614 L
.98077 .19979 L
.98077 .98077 L
.01923 .98077 L
F
0 g
.01923 .55142 m
.1106 .44658 L
.15659 .40865 L
.29396 .3406 L
.29548 .33974 L
.43132 .27566 L
.56868 .26243 L
.70604 .23736 L
.73093 .23291 L
.84341 .21614 L
.98077 .19979 L
s
.1 g
.01923 .15032 m
.04931 .12607 L
.15659 .08379 L
.29396 .05863 L
.43132 .04364 L
.56868 .03306 L
.70604 .02403 L
.76111 .01923 L
.01923 .01923 L
F
0 g
.01923 .15032 m
.04931 .12607 L
.15659 .08379 L
.29396 .05863 L
.43132 .04364 L
.56868 .03306 L
.70604 .02403 L
.76111 .01923 L
s
.8 g
.01923 .59655 m
.05603 .55342 L
.15659 .46878 L
.19367 .44658 L
.29396 .40074 L
.43132 .35986 L
.5437 .44658 L
.43132 .50968 L
.38628 .55342 L
.29396 .61905 L
.25809 .66026 L
.16946 .76709 L
.15659 .78836 L
.11754 .87393 L
.08754 .98077 L
.01923 .98077 L
F
0 g
.01923 .59655 m
.05603 .55342 L
.15659 .46878 L
.19367 .44658 L
.29396 .40074 L
.43132 .35986 L
.5437 .44658 L
.43132 .50968 L
.38628 .55342 L
.29396 .61905 L
.25809 .66026 L
.16946 .76709 L
.15659 .78836 L
.11754 .87393 L
.08754 .98077 L
s
.9 g
.01923 .64626 m
.12633 .55342 L
.15659 .53758 L
.24732 .55342 L
.18687 .66026 L
.15659 .70278 L
.12065 .76709 L
.08857 .87393 L
.04641 .98077 L
.01923 .98077 L
F
0 g
.01923 .64626 m
.12633 .55342 L
.15659 .53758 L
.24732 .55342 L
.18687 .66026 L
.15659 .70278 L
.12065 .76709 L
.08857 .87393 L
.04641 .98077 L
s
.01923 .0366 m
.08077 .01923 L
.01923 .01923 L
F
.01923 .0366 m
.08077 .01923 L
s
1 g
.01923 .93634 m
.05107 .87393 L
.0674 .76709 L
.01923 .70427 L
F
0 g
.01923 .93634 m
.05107 .87393 L
.0674 .76709 L
.01923 .70427 L
s
.6 g
.98077 .37985 m
.84341 .41288 L
.7302 .44658 L
.70604 .45676 L
.56868 .51208 L
.48452 .55342 L
.43132 .58854 L
.32968 .66026 L
.29396 .69403 L
.2241 .76709 L
.15659 .86244 L
.15027 .87393 L
.11122 .98077 L
.98077 .98077 L
F
0 g
.98077 .37985 m
.84341 .41288 L
.7302 .44658 L
.70604 .45676 L
.56868 .51208 L
.48452 .55342 L
.43132 .58854 L
.32968 .66026 L
.29396 .69403 L
.2241 .76709 L
.15659 .86244 L
.15027 .87393 L
.11122 .98077 L
s
.5 g
.98077 .43542 m
.93255 .44658 L
.84341 .47212 L
.70604 .52136 L
.61796 .55342 L
.56868 .57657 L
.43132 .65591 L
.42431 .66026 L
.29479 .76709 L
.29396 .76796 L
.19908 .87393 L
.15659 .94012 L
.13827 .98077 L
.98077 .98077 L
F
0 g
.98077 .43542 m
.93255 .44658 L
.84341 .47212 L
.70604 .52136 L
.61796 .55342 L
.56868 .57657 L
.43132 .65591 L
.42431 .66026 L
.29479 .76709 L
.29396 .76796 L
.19908 .87393 L
.15659 .94012 L
.13827 .98077 L
s
.4 g
.98077 .49606 m
.84341 .53727 L
.79521 .55342 L
.70604 .58678 L
.56868 .65115 L
.55169 .66026 L
.43132 .73594 L
.38978 .76709 L
.29396 .85572 L
.27627 .87393 L
.1895 .98077 L
.98077 .98077 L
F
0 g
.98077 .49606 m
.84341 .53727 L
.79521 .55342 L
.70604 .58678 L
.56868 .65115 L
.55169 .66026 L
.43132 .73594 L
.38978 .76709 L
.29396 .85572 L
.27627 .87393 L
.1895 .98077 L
s
.3 g
.98077 .57513 m
.84341 .62044 L
.74364 .66026 L
.70604 .67655 L
.56868 .74749 L
.53633 .76709 L
.43132 .84107 L
.39122 .87393 L
.29396 .97198 L
.28575 .98077 L
.98077 .98077 L
F
0 g
.98077 .57513 m
.84341 .62044 L
.74364 .66026 L
.70604 .67655 L
.56868 .74749 L
.53633 .76709 L
.43132 .84107 L
.39122 .87393 L
.29396 .97198 L
.28575 .98077 L
s
.2 g
.98077 .69048 m
.84341 .74322 L
.78951 .76709 L
.70604 .80762 L
.59221 .87393 L
.56868 .88976 L
.44899 .98077 L
.98077 .98077 L
F
0 g
.98077 .69048 m
.84341 .74322 L
.78951 .76709 L
.70604 .80762 L
.59221 .87393 L
.56868 .88976 L
.44899 .98077 L
s
.8 g
.56868 .32785 m
.70604 .31252 L
.80499 .33974 L
.70604 .37151 L
.56868 .43123 L
.50651 .33974 L
F
0 g
.56868 .32785 m
.70604 .31252 L
.80499 .33974 L
.70604 .37151 L
.56868 .43123 L
.50651 .33974 L
.56868 .32785 L
s
.1 g
.98077 .89289 m
.84341 .95851 L
.80146 .98077 L
.98077 .98077 L
F
0 g
.98077 .89289 m
.84341 .95851 L
.80146 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`004_ooool3o`00027ooooo1Ol0000Rooooo`?o0000
8oooool3o`00027ooooo0ol0000Sooooo`?o00008oooool00ol0003oooooooooo`0Qooooo`?o0000
1_ooool001?ooooo00?o0000ooooooooool08Oooool01?l0003oooooooooool0000Qooooo`05o`00
0?ooooooooooooooool000008oooool00ol0003oooooooooo`0Oooooo`05o`000?oooooooooooooo
ool000008Oooool01Ol0003ooooooooooooooooo000002;ooooo00?o0000ooooooooool08?ooool0
1Ol0003ooooooooooooooooo000000Gooooo000Cooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`0Nooooo`Go00009?ooool00ol0003oooooooooo`0O
ooooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Oooooo`05o`000?oo
ooooooooooooool000001Oooool001?ooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`0Rooooo`;o00008Oooool01?l0003oooooooooool0000Uooooo`03o`000?oooooooooo01oooooo
1?l0000Tooooo`03o`000?oooooooooo023ooooo0ol00006ooooo`004oooool00ol0003ooooooooo
o`0Pooooo`05o`000?ooooooooooooooool000009Oooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooo0000027ooooo1?l0000Rooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0
7_ooool01Ol0003ooooooooooooooooo000000Gooooo000Booooo`;o00008_ooool01Ol0003ooooo
oooooooooooo0000027ooooo00Go0000ooooooooooooooooo`00000Rooooo`;o00008Oooool00ol0
003oooooooooo`0Tooooo`03o`000?oooooooooo027ooooo00Go0000ooooooooooooooooo`00000P
ooooo`05o`000?ooooooooooooooool000001Oooool001?ooooo00?o0000ooooooooool08Oooool3
o`0002?ooooo0ol0000Tooooo`03o`000?oooooooooo01oooooo1Ol0000Sooooo`;o00008Oooool5
o`00027ooooo0ol00006ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooo
oolQooooo`003oooooooo`00017o00000Oooool000oooooo00?o0000ooooooooool00_ooool00`00
003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool1o`00
007ooooo000?ooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool08_ooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`0Sooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`02ooooo`7o00000Oooool000oooooo00?o0000ooooooooool0ooooool=ooooo`7o0000
0Oooool000oooooo00?o0000ooooooooool0ooooool=ooooo`7o00000Oooool000oooooo00?o0000
ooooooooool0ooooool=ooooo`7o00000Oooool000oooooo0_l0000Booooo`?o0000/Oooool8o`00
03kooooo0_l00001ooooo`003oooool00ol0003oooooooooo`02ooooo`/000001?l0002S01TI6A7o
0000@_lc<c<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool6000000Go0000
U00I6ATCo`0005?o<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo0P00
0004o`0008T06ATI4?l0001Voc<c<`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02
ooooo`;o0000P00I6AT=o`0007Ko<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo
00;oooooMP0I6AT<o`0008?o<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;o
ooooJ`0I6AT;o`0008oo<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo
HP0I6AT9o`0009[o<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;oooooF@0I
6AT9o`0009[o<c<c2_l00004ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_oooom@
01TI6@Wo0000T?lc<c<Co`0000T0C4a<1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo
00;oooooB00I6AT8o`0008co<c<c3Ol0000L04a<C0Gooooo0Ol00001ooooo`003oooool00ol0003o
ooooooooo`02oooood<06ATI1Ol0002=oc<c<`Oo0000:@1<C4`5ooooo`7o00000Oooool000oooooo
00?o0000ooooooooool00_oooolm01TI6@Ko0000R_lc<c<8o`000300C4a<1Oooool1o`00007ooooo
000?ooooo`03o`000?oooooooooo00;ooooo>00I6AT5o`0008Wo<c<c1ol0000h04a<C0Gooooo0Ol0
0001ooooo`003oooool2o`0000?ooooo<`0I6AT5o`0008Oo<c<c1ol0000o04a<C0Cooooo0_l00001
ooooo`003oooool00ol0003oooooooooo`02ooooobd06ATI1_l0001eoc<c<aOo0000AP1<C4`5oooo
o`7o00000Oooool000oooooo00?o0000ooooooooool00_oooolX01TI6@Go0000Holc<c<Ho`0005d0
C4a<1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo900I6AT4o`0005oo<c<c
2Ol0001e04a<C0Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooob406ATI0ol0
001Joc<c<`Wo0000N01<C4`7o`0000Cooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02
oooooal06ATI0_l0001Doc<c<`Wo0000M01<C4`=o`0000H0IVIV1Oooool1o`00007ooooo000?oooo
o`03o`000?oooooooooo00;ooooo7@0I6AT2o`0004ko<c<c2?l0001a04a<C0co00004`1VIVH5oooo
o`7o00000Oooool000oooooo00?o0000ooooooooool00_oooolJ01TI6@?o0000B_lc<c<6o`0006h0
C4a<2ol0000O06IVIPGooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02oooooaP06ATI
0_l00017oc<c<`Ko0000J`1<C4`9o`0002X0IVIV1Oooool1o`00007ooooo000?ooooo`03o`000?oo
oooooooo00;ooooo5@0I6AT3o`0004;o<c<c1ol0001X04a<C0Wo0000<`1VIVH5ooooo`7o00000Ooo
ool000oooooo00?o0000ooooooooool00_oooolC01TI6@;o0000?olc<c<6o`0006H0C4a<2Ol0000l
06IVIPGooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02oooooa006ATI0ol0000koc<c
<`Ko0000H@1<C4`;o`0004D0IVIV1Oooool1o`00007ooooo0006ooooo`Go00001?ooool00ol0003o
ooooooooo`02ooooo`h06ATI0_l0000ioc<c<`Go0000FP1<C4`=o`000500IVIV1Oooool1o`00007o
oooo0007ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00_ooool<01TI6@;o
0000=olc<c<4o`000580C4a<3Ol0001I06IVIPGo00001?ooool1o`00007ooooo0008ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00_ooool901TI6@?o0000=_lc<c<3o`0004h0C4a<
2?l0001N06IVIPSo0000101oOgl5ooooo`7o00000Oooool000Wooooo00?o0000ooooooooool00ooo
ool3o`0000;ooooo1`0I6AT2o`0003Go<c<c1?l0001<04a<C0Go0000G@1VIVH9o`0000`0Ogmo1?oo
ool2o`00007ooooo0006ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`02ooooo`H06ATI00?o0000oc<c<olc<c<0<_lc<c<3o`0004T0C4a<1ol0001G06IVIP_o00005@1o
Ogl5ooooo`7o00000Oooool000Kooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo00;ooooo1@0I6AT00ol0003o<c<coc<c<`0`oc<c<`?o0000A@1<C4`7o`0005<0IVIV2ol0
000P07moO`Gooooo0Ol00001ooooo`001oooool3o`0000Gooooo00?o0000ooooooooool00_ooool3
01TI6@;o0000;olc<c<4o`000480C4a<1_l0001=06IVIPgo0000:`1oOgl5ooooo`7o00000Oooool0
00oooooo00?o0000ooooooooool00_ooool201TI6@03o`000?lc<c?o<c<c02co<c<c0ol0000o04a<
C0Oo0000A`1VIVH<o`0003P0Ogmo1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;o
oooo00<06ATIo`000?lc<c<0:_lc<c<4o`0003d0C4a<1Ol0001506IVIPWo0000A01oOgl5ooooo`7o
00000Oooool000oooooo00?o0000ooooooooool00_ooool00ol0003o<c<coc<c<`0Woc<c<`?o0000
?01<C4`5o`0004<0IVIV1ol0001=07moO`Gooooo0Ol00001ooooo`003oooool00ol0003ooooooooo
o`02ooooobOo<c<c0ol0000j04a<C0Go0000@P1VIVH6o`0005@0Ogmo1Oooool1o`00007ooooo000?
ooooo`03o`000?oooooooooo00;ooooo9?lc<c<3o`0003T0C4a<1?l0001106IVIPKo0000E@1oOgl6
o`0000Cooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooob?o<c<c00?o000004a<
C01<C4`0=@1<C4`5o`0003h0IVIV1ol0001B07moO`Wo00001@2IVIT5ooooo`7o00000Oooool000oo
oooo00?o0000ooooooooool00_oooolQoc<c<`;o0000=01<C4`4o`0003d0IVIV1_l0001@07moO`Wo
00003P2IVIT5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_oooolOoc<c<`;o0000
<@1<C4`5o`0003/0IVIV1_l0001=07moO`Wo00005`2IVIT5ooooo`7o00000Oooool000oooooo00?o
0000ooooooooool00_oooolNoc<c<`03o`00001<C4`0C4a<02`0C4a<1Ol0000k06IVIPGo0000B01o
Ogl;o`000200VIVI1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo7?lc<c<2
o`0002`0C4a<0ol0000k06IVIPGo0000@01oOgl=o`0002/0VIVI1Oooool1o`00007ooooo000?oooo
o`;o00000ooooolKoc<c<`03o`00001<C4`0C4a<02T0C4a<0ol0000h06IVIPKo0000>@1oOgl<o`00
03P0VIVI1?ooool2o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo6Olc<c<2o`0002T0
C4a<0ol0000f06IVIPGo0000=`1oOgl8o`0004@0VIVI1Oooool1o`00007ooooo000?ooooo`03o`00
0?oooooooooo00;ooooo6?lc<c<00ol00000C4a<04a<C00V04a<C0?o0000=01VIVH5o`0003L0Ogmo
1Ol0001<09VIV@Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02oooooaKo<c<c0_l0
000V04a<C0?o0000<P1VIVH5o`0003L0Ogmo1Ol0001A09VIV@Gooooo0Ol00001ooooo`003oooool0
0ol0003oooooooooo`02oooooaCo<c<c0_l0000U04a<C0?o0000<01VIVH5o`0003L0Ogmo1Ol0001F
09VIV@Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02oooooa?o<c<c00?o000004a<
C01<C4`08P1<C4`3o`0002l0IVIV1?l0000h07moO`Co0000F`2IVIT5ooooo`7o00000Oooool000oo
oooo00?o0000ooooooooool00_oooolAoc<c<`;o00008P1<C4`3o`0002l0IVIV0ol0000g07moO`Go
0000FP2IVIT6o`0000Cooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02oooooa3o<c<c
00?o000004a<C01<C4`07`1<C4`3o`0002h0IVIV1?l0000e07moO`Go0000EP2IVIT9o`0000D0/k>c
1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo3_lc<c<2o`0001l0C4a<0ol0
000]06IVIPCo0000=01oOgl5o`000580VIVI2Ol0000>0;>c/`Gooooo0Ol00001ooooo`003oooool0
0ol0003oooooooooo`02ooooo`go<c<c00?o000004a<C01<C4`0701<C4`3o`0002d0IVIV0ol0000d
07moO`Co0000CP2IVIT9o`0001L0/k>c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo
00;ooooo2olc<c<2o`0001`0C4a<0ol0000/06IVIPCo0000<`1oOgl4o`0004X0VIVI2?l0000P0;>c
/`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`Wo<c<c0_l0000K04a<C0?o
0000:`1VIVH4o`0003<0Ogmo1?l0001809VIV@Ko0000:02c/k<5ooooo`7o00000Oooool000oooooo
00?o0000ooooooooool00_ooool8oc<c<`03o`00001<C4`0C4a<01T0C4a<0_l0000[06IVIP?o0000
<P1oOgl5o`0004D0VIVI1ol0000^0;>c/`Gooooo0Ol00001ooooo`003oooool00ol0003ooooooooo
o`02ooooo`Ko<c<c0_l0000J04a<C0;o0000:@1VIVH4o`000340Ogmo1?l0001409VIV@Ko0000=@2c
/k<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool5oc<c<`03o`00001<C4`0
C4a<01T0C4a<00?o000006IVIP1VIVH09P1VIVH3o`000340Ogmo1?l0001209VIV@Ko0000>`2c/k<5
ooooo`7o00000Oooool000oooooo0_l00003ooooo`?o<c<c0_l0000J04a<C0;o00009P1VIVH3o`00
02`0Ogmo2?l0001009VIV@Ko0000@@2c/k<4ooooo`;o00000Oooool000oooooo00?o0000oooooooo
ool00_ooool2oc<c<`03o`00001<C4`0C4a<01P0C4a<0_l0000U06IVIP?o00009`1oOgl8o`000480
VIVI1_l000170;>c/`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`03oc<c
<ol00000C4a<01T0C4a<00?o000006IVIP1VIVH08`1VIVH2o`0002L0Ogmo0ol0001509VIV@Go0000
C@2c/k<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool00ol00000C4a<04a<
C00G04a<C0;o0000901VIVH2o`0002H0Ogmo0ol0001209VIV@Ko0000DP2c/k<5ooooo`7o00000Ooo
ool000oooooo00?o0000ooooooooool00_oooolH04a<C0;o00008`1VIVH3o`0002D0Ogmo0ol00010
09VIV@Go0000F02c/k<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_oooolF04a<
C0;o00008`1VIVH2o`0002D0Ogmo0ol0000n09VIV@Go0000G@2c/k<5ooooo`7o00000Oooool000oo
oooo00?o0000ooooooooool00_oooolD04a<C0;o00008`1VIVH2o`0002@0Ogmo0ol0000k09VIV@Ko
0000HP2c/k<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_oooolC04a<C003o`00
001VIVH0IVIV0200IVIV0ol0000S07moO`?o0000>@2IVIT5o`0006P0/k>c1Oooool1o`00007ooooo
000?ooooo`03o`000?oooooooooo00;ooooo4@1<C4`2o`000240IVIV0_l0000S07moO`?o0000<`2I
VIT9o`0006d0/k>c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo3`1<C4`2
o`000240IVIV0_l0000R07moO`?o0000:@2IVIT=o`0007H0/k>c1Oooool1o`00007ooooo000?oooo
o`03o`000?oooooooooo00;ooooo3@1<C4`2o`000200IVIV0ol0000Q07moO`?o0000802IVIT<o`00
08<0/k>c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo301<C4`00ol00000
IVIV06IVIP0N06IVIP;o00008@1oOgl3o`0001`0VIVI1ol0002?0;>c/`Gooooo0Ol00001ooooo`00
3oooool00ol0003oooooooooo`02ooooo`X0C4a<0_l0000O06IVIP;o0000801oOgl3o`0001d0VIVI
0_l0002F0;>c/`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`P0C4a<0_l0
000N06IVIP?o00007`1oOgl3o`0001h0VIVI0_l0002H0;>c/`Gooooo0Ol00001ooooo`003oooool2
o`0000?ooooo1P1<C4`2o`0001h0IVIV0_l0000P07moO`;o00007`2IVIT2o`0009X0/k>c1?ooool2
o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo101<C4`2o`0001h0IVIV0_l0000P07mo
O`;o00007`2IVIT2o`0009`0/k>c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;o
oooo0`1<C4`00ol00000IVIV06IVIP0M06IVIP03o`00001oOgl0Ogmo01h0Ogmo0_l0000O09VIV@;o
0000WP2c/k<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool00`1<C4co0000
o`00000N06IVIP;o00007`1oOgl2o`0001l0VIVI0_l0002P0;>c/`Gooooo0Ol00001ooooo`003ooo
ool00ol0003oooooooooo`02ooooo`03o`00001VIVH0IVIV01`0IVIV0_l0000O07moO`;o00007`2I
VIT2o`000:80/k>c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo7P1VIVH0
0ol00000Ogmo07moO`0M07moO`;o00007`2IVIT2o`000:@0/k>c1Oooool1o`00007ooooo000?oooo
o`03o`000?oooooooooo00;ooooo701VIVH2o`0001h0Ogmo0_l0000N09VIV@?o0000YP2c/k<5oooo
o`7o00000Oooool000oooooo00?o0000ooooooooool00_oooolK06IVIP03o`00001oOgl0Ogmo01/0
Ogmo0ol0000N09VIV@;o0000FP2c/k<8o`0004L0/k>c1Oooool1o`00007ooooo000?ooooo`03o`00
0?oooooooooo00;ooooo6@1VIVH2o`0001`0Ogmo0_l0000O09VIV@;o0000D`2c/k<9o`0000P0c<c<
0ol000140;>c/`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02oooooaP0IVIV00?o
000007moO`1oOgl06P1oOgl2o`0001l0VIVI0_l0001;0;>c/`[o0000503<c<`3o`000440/k>c1Ooo
ool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo5P1VIVH2o`0001/0Ogmo0_l0000O
09VIV@;o0000A02c/k<9o`000240c<c<0ol0000n0;>c/`Gooooo0Ol00001ooooo`003oooool00ol0
003oooooooooo`02oooooa@0IVIV0_l0000K07moO`;o00007`2IVIT2o`0003l0/k>c1ol0000]0<c<
c0Co0000>P2c/k<5ooooo`7o00000Oooool000Sooooo0ol00004ooooo`03o`000?oooooooooo00;o
oooo4`1VIVH00ol00000Ogmo07moO`0I07moO`;o00007`2IVIT2o`0003d0/k>c1?l0000h0<c<c0?o
0000=`2c/k<5ooooo`7o00000Oooool000Wooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02oooooa40IVIV0_l0000J07moO`;o00007`2IVIT2o`0003X0/k>c1Ol0000o0<c<c0?o0000
=02c/k<5ooooo`7o00000Oooool000Kooooo1Ol00004ooooo`03o`000?oooooooooo00;ooooo401V
IVH00ol00000Ogmo07moO`0H07moO`;o00007`2IVIT2o`0003P0/k>c1?l000170<c<c0?o0000<@2c
/k<5ooooo`7o00000Oooool000Kooooo00Co0000oooooooooooo00001Oooool3o`0000;ooooo3`1V
IVH00ol00000Ogmo07moO`0G07moO`;o00007`2IVIT2o`0003P0/k>c0_l0001=0<c<c0?o0000;`2c
/k<4ooooo`;o00000Oooool000Oooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`02
ooooo`l0IVIV00?o000007moO`1oOgl0501oOgl3o`0001l0VIVI0_l0000j0;>c/`03o`00003<c<`0
c<c<04T0c<c<0ol0000b0;>c/`Gooooo0Ol00001ooooo`002?ooool2o`0000Gooooo00?o0000oooo
ooooool00_ooool>06IVIP03o`00001oOgl0Ogmo01@0Ogmo00?o000009VIV@2IVIT07P2IVIT2o`00
03d0/k>c00?o00000<c<c03<c<`0A@3<c<`3o`0003D0/k>c1Oooool1o`00007ooooo0009ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool=06IVIP03o`00001oOgl0Ogmo01@0
Ogmo00?o000009VIV@2IVIT07@2IVIT2o`000400/k>c00?o00000<c<c03<c<`0@@3<c<`3o`0003P0
/k>c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo301VIVH00ol00000Ogmo
07moO`0D07moO`03o`00002IVIT0VIVI01/0VIVI0ol000120;>c/`03o`00003<c<`0c<c<03d0c<c<
1?l0000k0;>c/`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo``0IVIV00?o
000007moO`1oOgl04`1oOgl00ol00000VIVI09VIV@0J09VIV@;o0000;@2c/k<4o`0001D0/k>c00?o
00000<c<c03<c<`0>@3<c<`3o`0003l0/k>c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooo
oooo00;ooooo2`1VIVH00ol00000Ogmo07moO`0C07moO`03o`00002IVIT0VIVI01T0VIVI0_l0000/
0;>c/`?o0000103<c<`00ol00000/k>c0;>c/`0C0;>c/`03o`00003<c<`0c<c<03D0c<c<0ol00012
0;>c/`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`X0IVIV00?o000007mo
O`1oOgl04`1oOgl00ol00000VIVI09VIV@0H09VIV@;o0000:`2c/k<3o`0000P0c<c<00?o00000;>c
/`2c/k<04P2c/k<00ol00000c<c<0<c<c00b0<c<c0?o0000A@2c/k<5ooooo`7o00000Oooool000oo
oooo00?o0000ooooooooool00_ooool:06IVIP03o`00001oOgl0Ogmo0180Ogmo00?o000009VIV@2I
VIT05`2IVIT2o`0002T0/k>c1?l0000<0<c<c003o`00002c/k<0/k>c0180/k>c00?o00000<c<c03<
c<`0;P3<c<`3o`0004P0/k>c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo
2@1VIVH00ol00000Ogmo07moO`0B07moO`03o`00002IVIT0VIVI01H0VIVI0_l0000X0;>c/`?o0000
4@3<c<`2o`0001<0/k>c00?o00000<c<c03<c<`0:`3<c<`2o`0004/0/k>c1Oooool1o`00007ooooo
000?ooooo`03o`000?oooooooooo00;ooooo201VIVH00ol00000Ogmo07moO`0B07moO`03o`00002I
VIT0VIVI01D0VIVI0_l0000V0;>c/`Co00005P3<c<`00ol00000/k>c0;>c/`0@0;>c/`03o`00003<
c<`0c<c<02P0c<c<0ol0001=0;>c/`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02
ooooo`L0IVIV00?o000007moO`1oOgl04P1oOgl00ol00000VIVI09VIV@0D09VIV@;o00009@2c/k<3
o`0001/0c<c<00?o00000;>c/`2c/k<0402c/k<00ol00000c<c<0<c<c00U0<c<c0;o0000CP2c/k<3
o`0000Cooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`L0IVIV00?o000007mo
O`1oOgl04@1oOgl00ol00000VIVI09VIV@0C09VIV@;o0000902c/k<3o`0001l0c<c<00?o00000;>c
/`2c/k<0402c/k<00ol00000c<c<0<c<c00R0<c<c0;o0000C02c/k<4o`000080VIVI1Oooool1o`00
007ooooo000?ooooo`03o`000?oooooooooo00;ooooo1P1VIVH00ol00000Ogmo07moO`0A07moO`03
o`00002IVIT0VIVI0140VIVI0ol0000R0;>c/`Co00008`3<c<`2o`000140/k>c00?o00000<c<c03<
c<`07`3<c<`2o`0004X0/k>c1?l0000609VIV@Gooooo0Ol00001ooooo`003oooool2o`0000?ooooo
1@1VIVH00ol00000Ogmo07moO`0A07moO`03o`00002IVIT0VIVI0100VIVI0_l0000R0;>c/`?o0000
:@3<c<`00ol00000/k>c0;>c/`0>0;>c/`03o`00003<c<`0c<c<01`0c<c<0ol000180;>c/`Co0000
2P2IVIT4ooooo`;o00000Oooool000oooooo00?o0000ooooooooool00_ooool506IVIP03o`00001o
Ogl0Ogmo0100Ogmo00?o000009VIV@2IVIT03`2IVIT2o`000240/k>c0ol0000]0<c<c003o`00002c
/k<0/k>c00h0/k>c00?o00000<c<c03<c<`06@3<c<`2o`0004H0/k>c1Ol0000>09VIV@Gooooo0Ol0
0001ooooo`003oooool00ol0003oooooooooo`02ooooo`@0IVIV00?o000007moO`1oOgl0401oOgl0
0ol00000VIVI09VIV@0>09VIV@;o0000802c/k<3o`000340c<c<00?o00000;>c/`2c/k<03P2c/k<0
0ol00000c<c<0<c<c00F0<c<c0;o0000A02c/k<4o`0001<0VIVI1Oooool1o`00007ooooo000?oooo
o`03o`000?oooooooooo00;ooooo0`1VIVH00ol00000Ogmo07moO`0@07moO`03o`00002IVIT0VIVI
00d0VIVI0_l0000P0;>c/`;o0000=@3<c<`2o`0000h0/k>c00?o00000<c<c03<c<`0503<c<`2o`00
0480/k>c1?l0000G09VIV@Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`80
IVIV00?o000007moO`1oOgl0401oOgl00ol00000VIVI09VIV@0<09VIV@;o0000802c/k<2o`0003T0
c<c<00?o00000;>c/`2c/k<0302c/k<00ol00000c<c<0<c<c00A0<c<c0;o0000@02c/k<4o`0001/0
VIVI1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo0P1VIVH00ol00000Ogmo
07moO`0?07moO`03o`00002IVIT0VIVI00`0VIVI00?o00000;>c/`2c/k<07@2c/k<3o`0003`0c<c<
00?o00000;>c/`2c/k<0302c/k<00ol00000c<c<0<c<c00=0<c<c0?o0000?P2c/k<4o`0001l0VIVI
1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo00<0IVIVo`00001oOgl0401o
Ogl00ol00000VIVI09VIV@0<09VIV@03o`00002c/k<0/k>c01`0/k>c0_l000100<c<c003o`00002c
/k<0/k>c00/0/k>c00?o00000<c<c03<c<`02`3<c<`2o`0003d0/k>c1?l0000S09VIV@Gooooo0Ol0
0001ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`00001oOgl0Ogmo00l0Ogmo00?o0000
09VIV@2IVIT0302IVIT00ol00000/k>c0;>c/`0K0;>c/`;o0000@`3<c<`2o`0000`0/k>c00?o0000
0<c<c03<c<`0203<c<`2o`0003`0/k>c0ol0000W09VIV@Gooooo0Ol00001ooooo`003oooool00ol0
003oooooooooo`02oooooa40Ogmo00?o000009VIV@2IVIT0302IVIT00ol00000/k>c0;>c/`0J0;>c
/`;o0000A`3<c<`00ol00000/k>c0;>c/`0:0;>c/`03o`00003<c<`0c<c<00D0c<c<0_l0000j0;>c
/`Co0000:P2IVIT5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool@07moO`03
o`00002IVIT0VIVI00`0VIVI00?o00000;>c/`2c/k<06@2c/k<2o`0004X0c<c<00?o00000;>c/`2c
/k<02@2c/k<00ol00000c<c<0<c<c0020<c<c0?o0000>@2c/k<3o`0002h0VIVI1Oooool1o`00007o
oooo000?ooooo`03o`000?oooooooooo00;ooooo3`1oOgl00ol00000VIVI09VIV@0<09VIV@03o`00
002c/k<0/k>c01P0/k>c0_l0001=0<c<c003o`00002c/k<0/k>c00T0/k>c00Co00000<c<c?l0003o
0000>02c/k<4o`000340VIVI1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo
3P1oOgl00ol00000VIVI09VIV@0<09VIV@03o`00002c/k<0/k>c01L0/k>c0_l0001@0<c<c0;o0000
2P2c/k<00ol00000/k>c0;>c/`0e0;>c/`?o0000=@2IVIT5ooooo`7o00000Oooool000oooooo00?o
0000ooooooooool00_ooool=07moO`03o`00002IVIT0VIVI00`0VIVI00?o00000;>c/`2c/k<05@2c
/k<3o`0005@0c<c<00?o00000;>c/`2c/k<0?02c/k<3o`0003H0VIVI0ol00004ooooo`7o00000Ooo
ool000oooooo00?o0000ooooooooool00_ooool<07moO`03o`00002IVIT0VIVI00`0VIVI00?o0000
0;>c/`2c/k<0502c/k<2o`0005P0c<c<00?o00000;>c/`2c/k<0=`2c/k<4o`0003@0VIVI1Ol00002
07moO`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`/0Ogmo00?o000009VI
V@2IVIT0302IVIT00ol00000/k>c0;>c/`0C0;>c/`;o0000F`3<c<`00ol00000/k>c0;>c/`0c0;>c
/`?o0000=02IVIT4o`0000L0Ogmo1Oooool1o`00007ooooo000?ooooo`;o00000oooool:07moO`03
o`00002IVIT0VIVI00`0VIVI00?o00000;>c/`2c/k<04P2c/k<2o`0005d0c<c<0_l0000a0;>c/`?o
0000<`2IVIT4o`0000/0Ogmo1?ooool2o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo
2P1oOgl00ol00000VIVI09VIV@0<09VIV@03o`00002c/k<0/k>c0100/k>c0_l0001M0<c<c0;o0000
<02c/k<3o`0003<0VIVI0ol0000?07moO`Gooooo0Ol00001ooooo`003oooool00ol0003ooooooooo
o`02ooooo`T0Ogmo00?o000009VIV@2IVIT0302IVIT00ol00000/k>c0;>c/`0@0;>c/`03o`00003<
c<`0c<c<05`0c<c<00?o00000;>c/`2c/k<0;@2c/k<3o`000380VIVI1?l0000B07moO`Gooooo0Ol0
0001ooooo`003oooool00ol0003oooooooooo`02ooooo`T0Ogmo00?o000009VIV@2IVIT02`2IVIT0
0ol00000/k>c0;>c/`0?0;>c/`;o0000G@3<c<`2o`0002d0/k>c0ol0000b09VIV@?o00005P1oOgl5
ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool807moO`03o`00002IVIT0VIVI
00/0VIVI00?o00000;>c/`2c/k<03P2c/k<2o`0005d0c<c<0_l0000]0;>c/`;o0000<P2IVIT3o`00
01T0Ogmo1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo1`1oOgl00ol00000
VIVI09VIV@0;09VIV@03o`00002c/k<0/k>c00h0/k>c00?o00000<c<c03<c<`0F`3<c<`2o`0002`0
/k>c0ol0000`09VIV@Co0000701oOgl5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool0
0_ooool707moO`03o`00002IVIT0VIVI00X0VIVI00?o00000;>c/`2c/k<03@2c/k<2o`0005d0c<c<
00?o00000;>c/`2c/k<0:P2c/k<2o`000300VIVI0ol0000P07moO`Gooooo0Ol00001ooooo`003ooo
ool00ol0003oooooooooo`02ooooo`H0Ogmo00?o000009VIV@2IVIT02P2IVIT00ol00000/k>c0;>c
/`0=0;>c/`03o`00003<c<`0c<c<05/0c<c<0_l0000Z0;>c/`?o0000;`2IVIT3o`0002<0Ogmo1Ooo
ool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo1P1oOgl00ol00000VIVI09VIV@09
09VIV@03o`00002c/k<0/k>c00d0/k>c00?o00000<c<c03<c<`0FP3<c<`2o`0002X0/k>c0_l0000_
09VIV@?o00009P1oOgl5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool507mo
O`03o`00002IVIT0VIVI00T0VIVI00?o00000;>c/`2c/k<03@2c/k<00ol00000c<c<0<c<c01I0<c<
c0;o0000:@2c/k<3o`0002h0VIVI0ol0000Y07moO`Gooooo0Ol00001ooooo`003oooool00ol0003o
ooooooooo`02ooooo`@0Ogmo00?o000009VIV@2IVIT02P2IVIT00ol00000/k>c0;>c/`0<0;>c/`03
o`00003<c<`0c<c<05P0c<c<0_l0000X0;>c/`?o0000;P2IVIT3o`0002`0Ogmo1Oooool1o`00007o
oooo000?ooooo`03o`000?oooooooooo00;ooooo101oOgl00ol00000VIVI09VIV@0909VIV@03o`00
002c/k<0/k>c00`0/k>c00?o00000<c<c03<c<`0F03<c<`00ol00000/k>c0;>c/`0V0;>c/`;o0000
;P2IVIT3o`0002l0Ogmo1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo0`1o
Ogl00ol00000VIVI09VIV@0909VIV@03o`00002c/k<0/k>c00/0/k>c0_l0001I0<c<c0;o00009P2c
/k<3o`0002d0VIVI0ol0000b07moO`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02
ooooo`<0Ogmo00?o000009VIV@2IVIT0202IVIT00ol00000/k>c0;>c/`0;0;>c/`03o`00003<c<`0
c<c<05L0c<c<0_l0000V0;>c/`;o0000;@2IVIT3o`0003<0Ogmo0ol00004ooooo`7o00000Oooool0
00oooooo0_l00003ooooo`80Ogmo00?o000009VIV@2IVIT0202IVIT00ol00000/k>c0;>c/`0;0;>c
/`03o`00003<c<`0c<c<05H0c<c<0_l0000U0;>c/`?o0000;@2IVIT2o`0003<0Ogmo0ol0000206IV
IPCooooo0_l00001ooooo`003oooool00ol0003oooooooooo`02ooooo`0307moOol00000VIVI00T0
VIVI00?o00000;>c/`2c/k<02`2c/k<00ol00000c<c<0<c<c01F0<c<c003o`00002c/k<0/k>c02<0
/k>c0_l0000]09VIV@?o0000<P1oOgl3o`0000D0IVIV1Oooool1o`00007ooooo000?ooooo`03o`00
0?oooooooooo00;ooooo00<0Ogmoo`00002IVIT0202IVIT00ol00000/k>c0;>c/`0;0;>c/`03o`00
003<c<`0c<c<05D0c<c<0_l0000S0;>c/`?o0000;02IVIT3o`000340Ogmo1?l0000806IVIPGooooo
0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`00002IVIT0VIVI00L0VIVI00?o
00000;>c/`2c/k<02P2c/k<2o`0005L0c<c<00?o00000;>c/`2c/k<08@2c/k<2o`0002`0VIVI0ol0
000a07moO`?o0000301VIVH5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool9
09VIV@03o`00002c/k<0/k>c00X0/k>c00?o00000<c<c03<c<`0EP3<c<`00ol00000/k>c0;>c/`0P
0;>c/`;o0000:`2IVIT3o`000300Ogmo1?l0000?06IVIPGooooo0Ol00001ooooo`003oooool00ol0
003oooooooooo`02ooooo`P0VIVI00?o00000;>c/`2c/k<02P2c/k<00ol00000c<c<0<c<c01F0<c<
c003o`00002c/k<0/k>c01l0/k>c0_l0000Z09VIV@?o0000<01oOgl3o`0001<0IVIV1Oooool1o`00
007ooooo000?ooooo`03o`000?oooooooooo00;ooooo202IVIT00ol00000/k>c0;>c/`090;>c/`03
o`00003<c<`0c<c<05H0c<c<00?o00000;>c/`2c/k<07P2c/k<2o`0002X0VIVI0_l0000`07moO`?o
00005P1VIVH5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool709VIV@03o`00
002c/k<0/k>c00T0/k>c00?o00000<c<c03<c<`0EP3<c<`00ol00000/k>c0;>c/`0M0;>c/`;o0000
:@2IVIT3o`0002h0Ogmo1?l0000I06IVIPGooooo0Ol00001ooooo`003oooool00ol0003ooooooooo
o`02ooooo`H0VIVI00?o00000;>c/`2c/k<02@2c/k<00ol00000c<c<0<c<c01F0<c<c003o`00002c
/k<0/k>c01`0/k>c0_l0000X09VIV@?o0000;P1oOgl3o`0001d0IVIV1Oooool1o`00007ooooo000?
ooooo`03o`000?oooooooooo00;ooooo1@2IVIT00ol00000/k>c0;>c/`080;>c/`;o0000F03<c<`0
0ol00000/k>c0;>c/`0L0;>c/`03o`00002IVIT0VIVI02H0VIVI0_l0000^07moO`?o0000801VIVH5
ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool409VIV@03o`00002c/k<0/k>c
00P0/k>c00?o00000<c<c03<c<`04P3<c<`5o`000400c<c<00?o00000;>c/`2c/k<06`2c/k<2o`00
02H0VIVI0ol0000]07moO`?o00008`1VIVH5ooooo`7o00000Oooool000oooooo00?o0000oooooooo
ool00_ooool309VIV@03o`00002c/k<0/k>c00P0/k>c00?o00000<c<c03<c<`04P3<c<`00ol00000
i^KV0>KViP030>KViPGo0000>P3<c<`00ol00000/k>c0;>c/`0J0;>c/`;o00009@2IVIT3o`0002d0
Ogmo0ol0000V06IVIPGooooo0Ol00001ooooo`001oooool3o`0000Gooooo00?o0000ooooooooool0
0_ooool209VIV@03o`00002c/k<0/k>c00P0/k>c00?o00000<c<c03<c<`04@3<c<`2o`0000/0i^KV
1Ol0000d0<c<c003o`00002c/k<0/k>c01T0/k>c0_l0000U09VIV@;o0000;@1oOgl3o`0002T0IVIV
1Oooool1o`00007ooooo0006ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`02ooooo`0309VIVOl00000/k>c00T0/k>c00?o00000<c<c03<c<`0403<c<`2o`000180i^KV
1Ol0000^0<c<c003o`00002c/k<0/k>c01P0/k>c0_l0000T09VIV@?o0000;@1oOgl2o`0002`0IVIV
1Oooool1o`00007ooooo0006ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`02ooooo`03o`00002c/k<0/k>c00P0/k>c00?o00000<c<c03<c<`0403<c<`00ol00000i^KV
0>KViP0G0>KViPGo0000:03<c<`00ol00000/k>c0;>c/`0G0;>c/`;o00008`2IVIT3o`0002d0Ogmo
0ol0000^06IVIPGooooo0Ol00001ooooo`001_ooool4o`0000Gooooo0ol00002ooooo`X0/k>c00?o
00000<c<c03<c<`03`3<c<`2o`0001l0i^KV0_l0000T0<c<c0;o0000602c/k<2o`0002<0VIVI0_l0
000^07moO`;o0000<@1VIVH4ooooo`;o00000Oooool000Kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`02ooooo`X0/k>c00?o00000<c<c03<c<`03P3<c<`00ol00000i^KV0>KViP0P
0>KViP03o`00003<c<`0c<c<0240c<c<00?o00000;>c/`2c/k<05`2c/k<00ol00000VIVI09VIV@0P
09VIV@?o0000;@1oOgl3o`0003<0IVIV1Oooool1o`00007ooooo0007ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00_ooool90;>c/`03o`00003<c<`0c<c<00h0c<c<00?o00000>KV
iP3Vi^H0803Vi^H00ol00000c<c<0<c<c00Q0<c<c003o`00002c/k<0/k>c01H0/k>c0_l0000Q09VI
V@;o0000;@1oOgl3o`0003H0IVIV1Oooool1o`00007ooooo0008ooooo`;o00001Oooool00ol0003o
ooooooooo`02ooooo`P0/k>c00?o00000<c<c03<c<`03P3<c<`00ol00000i^KV0>KViP0Q0>KViP03
o`00003<c<`0c<c<01l0c<c<0_l0000H0;>c/`03o`00002IVIT0VIVI01l0VIVI0_l0000]07moO`;o
0000>@1VIVH5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool70;>c/`03o`00
003<c<`0c<c<00h0c<c<00?o00000>KViP3Vi^H08@3Vi^H00ol00000c<c<0<c<c00O0<c<c003o`00
002c/k<0/k>c01H0/k>c0_l0000O09VIV@?o0000;01oOgl3o`0003/0IVIV1Oooool1o`00007ooooo
000?ooooo`03o`000?oooooooooo00;ooooo1P2c/k<00ol00000c<c<0<c<c00>0<c<c003o`00003V
i^H0i^KV0280i^KV00?o00000<c<c03<c<`07@3<c<`2o`0001L0/k>c0_l0000O09VIV@;o0000;01o
Ogl3o`0003h0IVIV1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo1@2c/k<0
0ol00000c<c<0<c<c00=0<c<c0;o0000903Vi^H00ol00000c<c<0<c<c00M0<c<c003o`00002c/k<0
/k>c01H0/k>c00?o000009VIV@2IVIT07@2IVIT2o`0002`0Ogmo0_l0000o06IVIP?o00001?ooool1
o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo102c/k<00ol00000c<c<0<c<c00=0<c<
c003o`00003Vi^H0i^KV02<0i^KV00?o00000<c<c03<c<`07@3<c<`00ol00000/k>c0;>c/`0E0;>c
/`;o00007P2IVIT2o`0002/0Ogmo0ol0000n06IVIP?o00000P1<C4`5ooooo`7o00000Oooool000oo
oooo00?o0000ooooooooool00_ooool30;>c/`03o`00003<c<`0c<c<00d0c<c<00?o00000>KViP3V
i^H0903Vi^H00ol00000c<c<0<c<c00K0<c<c0;o00005`2c/k<00ol00000VIVI09VIV@0M09VIV@03
o`00001oOgl0Ogmo02P0Ogmo0ol0000n06IVIP?o00001@1<C4`5ooooo`7o00000Oooool000oooooo
00?o0000ooooooooool00_ooool20;>c/`03o`00003<c<`0c<c<00d0c<c<00?o00000>KViP3Vi^H0
903Vi^H00ol00000c<c<0<c<c00K0<c<c003o`00002c/k<0/k>c01D0/k>c0_l0000N09VIV@;o0000
:@1oOgl2o`0003h0IVIV0ol0000804a<C0Gooooo0Ol00001ooooo`003oooool00ol0003ooooooooo
o`02ooooo`030;>c/ol00000c<c<00h0c<c<00?o00000>KViP3Vi^H09@3Vi^H00ol00000c<c<0<c<
c00I0<c<c0;o00005`2c/k<00ol00000VIVI09VIV@0L09VIV@;o0000:@1oOgl2o`0003d0IVIV0ol0
000;04a<C0Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`00003<c<`0
c<c<00d0c<c<00?o00000>KViP3Vi^H09@3Vi^H00ol00000c<c<0<c<c00I0<c<c003o`00002c/k<0
/k>c01D0/k>c0_l0000N09VIV@03o`00001oOgl0Ogmo02H0Ogmo0ol0000l06IVIP?o00003P1<C4`5
ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool>0<c<c0;o0000:03Vi^H00ol0
0000c<c<0<c<c00H0<c<c003o`00002c/k<0/k>c01D0/k>c00?o000009VIV@2IVIT0702IVIT2o`00
02L0Ogmo0_l0000l06IVIP?o00004@1<C4`5ooooo`7o00000Oooool000oooooo00?o0000oooooooo
ool00_ooool=0<c<c003o`00003Vi^H0i^KV02L0i^KV00?o00000<c<c03<c<`05`3<c<`2o`0001L0
/k>c00?o000009VIV@2IVIT06`2IVIT2o`0002L0Ogmo0_l0000k06IVIP?o0000501<C4`5ooooo`7o
00000Oooool000oooooo0_l00003ooooo``0c<c<00?o00000>KViP3Vi^H0:03Vi^H00ol00000c<c<
0<c<c00F0<c<c003o`00002c/k<0/k>c01D0/k>c0_l0000M09VIV@03o`00001oOgl0Ogmo02D0Ogmo
0_l0000j06IVIP?o00005`1<C4`4ooooo`;o00000Oooool000oooooo00?o0000ooooooooool00_oo
ool;0<c<c003o`00003Vi^H0i^KV02P0i^KV00?o00000<c<c03<c<`05@3<c<`2o`0001L0/k>c00?o
000009VIV@2IVIT06`2IVIT2o`0002D0Ogmo0ol0000i06IVIP?o00006P1<C4`5ooooo`7o00000Ooo
ool000oooooo00?o0000ooooooooool00_ooool:0<c<c003o`00003Vi^H0i^KV02P0i^KV00?o0000
0<c<c03<c<`05@3<c<`00ol00000/k>c0;>c/`0E0;>c/`;o0000702IVIT2o`0002D0Ogmo0_l0000i
06IVIP?o00007@1<C4`5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool90<c<
c003o`00003Vi^H0i^KV02T0i^KV00?o00000<c<c03<c<`0503<c<`00ol00000/k>c0;>c/`0E0;>c
/`03o`00002IVIT0VIVI01/0VIVI00?o000007moO`1oOgl08`1oOgl2o`0003P0IVIV0ol0000P04a<
C0Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`P0c<c<00?o00000>KViP3V
i^H0:@3Vi^H00ol00000c<c<0<c<c00D0<c<c003o`00002c/k<0/k>c01D0/k>c00?o000009VIV@2I
VIT06P2IVIT2o`0002@0Ogmo0_l0000g06IVIP?o00008`1<C4`5ooooo`7o00000Oooool000oooooo
00?o0000ooooooooool00_ooool60<c<c0;o0000;03Vi^H00ol00000c<c<0<c<c00D0<c<c003o`00
002c/k<0/k>c01<0/k>c0_l0000K09VIV@;o0000901oOgl2o`0003H0IVIV0ol0000V04a<C0Gooooo
0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`D0c<c<00?o00000>KViP3Vi^H0:`3V
i^H00ol00000c<c<0<c<c00D0<c<c003o`00002c/k<0/k>c01<0/k>c00?o000009VIV@2IVIT06P2I
VIT00ol00000Ogmo07moO`0Q07moO`?o0000=P1VIVH2o`0002T0C4a<1Oooool1o`00007ooooo000?
ooooo`03o`000?oooooooooo00;ooooo103<c<`00ol00000i^KV0>KViP0/0>KViP03o`00003<c<`0
c<c<01<0c<c<00?o00000;>c/`2c/k<04P2c/k<2o`0001/0VIVI0_l0000R07moO`;o0000=P1VIVH3
o`0002/0C4a<1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo0`3<c<`00ol0
0000i^KV0>KViP0/0>KViP03o`00003<c<`0c<c<01<0c<c<00?o00000;>c/`2c/k<04P2c/k<00ol0
0000VIVI09VIV@0I09VIV@;o00008P1oOgl2o`0003H0IVIV0_l0000^04a<C0Gooooo0Ol00001oooo
o`003oooool00ol0003oooooooooo`02ooooo`80c<c<00?o00000>KViP3Vi^H0;@3Vi^H00ol00000
c<c<0<c<c00B0<c<c003o`00002c/k<0/k>c0180/k>c00?o000009VIV@2IVIT06@2IVIT00ol00000
Ogmo07moO`0P07moO`;o0000=@1VIVH3o`000300C4a<1Oooool1o`00007ooooo000?ooooo`03o`00
0?oooooooooo00;ooooo00<0c<c<o`00003Vi^H0;P3Vi^H00ol00000c<c<0<c<c00B0<c<c003o`00
002c/k<0/k>c0140/k>c0_l0000J09VIV@;o0000801oOgl3o`0003D0IVIV0_l0000c04a<C0Gooooo
0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`00003Vi^H0i^KV02d0i^KV00?o
00000<c<c03<c<`04P3<c<`00ol00000/k>c0;>c/`0A0;>c/`03o`00002IVIT0VIVI01P0VIVI0_l0
000P07moO`;o0000=P1VIVH2o`0003D0C4a<1Oooool1o`00007ooooo000?ooooo`03o`000?oooooo
oooo00;ooooo<03Vi^H00ol00000c<c<0<c<c00A0<c<c003o`00002c/k<0/k>c0100/k>c0_l0000J
09VIV@03o`00001oOgl0Ogmo01h0Ogmo0_l0000e06IVIP?o0000=`1<C4`5ooooo`7o00000Oooool0
00oooooo00?o0000ooooooooool00_ooool_0>KViP03o`00003<c<`0c<c<0140c<c<00?o00000;>c
/`2c/k<0402c/k<00ol00000VIVI09VIV@0H09VIV@;o0000801oOgl00ol00000IVIV06IVIP0c06IV
IP;o0000>P1<C4`5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool_0>KViP03
o`00003<c<`0c<c<0100c<c<00?o00000;>c/`2c/k<0402c/k<00ol00000VIVI09VIV@0G09VIV@;o
00008@1oOgl00ol00000IVIV06IVIP0a06IVIP?o0000?01<C4`5ooooo`7o00000Oooool000oooooo
0_l00003ooooobh0i^KV00?o00000<c<c03<c<`0403<c<`00ol00000/k>c0;>c/`0@0;>c/`03o`00
002IVIT0VIVI01H0VIVI0_l0000Q07moO`;o0000<P1VIVH2o`0003l0C4a<1?ooool2o`00007ooooo
000?ooooo`03o`000?oooooooooo00;ooooo;P3Vi^H00ol00000c<c<0<c<c00@0<c<c003o`00002c
/k<0/k>c00l0/k>c00?o000009VIV@2IVIT05P2IVIT00ol00000Ogmo07moO`0P07moO`03o`00001V
IVH0IVIV02l0IVIV0ol0001104a<C0Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02
ooooobd0i^KV00?o00000<c<c03<c<`0403<c<`00ol00000/k>c0;>c/`0?0;>c/`03o`00002IVIT0
VIVI01H0VIVI00?o000007moO`1oOgl07`1oOgl2o`000300IVIV0_l0001404a<C0Gooooo0Ol00001
ooooo`003oooool00ol0003oooooooooo`02ooooob`0i^KV00?o00000<c<c03<c<`0403<c<`00ol0
0000/k>c0;>c/`0?0;>c/`03o`00002IVIT0VIVI01H0VIVI00?o000007moO`1oOgl07P1oOgl2o`00
02l0IVIV0ol0001604a<C0Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooob/0
i^KV00?o00000<c<c03<c<`0403<c<`00ol00000/k>c0;>c/`0?0;>c/`03o`00002IVIT0VIVI01H0
VIVI00?o000007moO`1oOgl07P1oOgl00ol00000IVIV06IVIP0]06IVIP;o0000B@1<C4`5ooooo`7o
00000Oooool000oooooo00?o0000ooooooooool00_oooolZ0>KViP03o`00003<c<`0c<c<0100c<c<
00?o00000;>c/`2c/k<03`2c/k<00ol00000VIVI09VIV@0E09VIV@;o00007`1oOgl2o`0002h0IVIV
0_l0001;04a<C0Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooobT0i^KV00?o
00000<c<c03<c<`0403<c<`00ol00000/k>c0;>c/`0?0;>c/`03o`00002IVIT0VIVI01D0VIVI00?o
000007moO`1oOgl07@1oOgl2o`0002h0IVIV0_l0001=04a<C0Gooooo0Ol00001ooooo`003oooool0
0ol0003oooooooooo`02ooooobT0i^KV00?o00000<c<c03<c<`0403<c<`00ol00000/k>c0;>c/`0>
0;>c/`03o`00002IVIT0VIVI01D0VIVI00?o000007moO`1oOgl07@1oOgl00ol00000IVIV06IVIP0/
06IVIP;o0000C`1<C4`5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_oooolX0>KV
iP03o`00003<c<`0c<c<0100c<c<00?o00000;>c/`2c/k<03P2c/k<00ol00000VIVI09VIV@0E09VI
V@03o`00001oOgl0Ogmo01`0Ogmo0_l0000]06IVIP;o0000D01<C4`2o`0000Cooooo0Ol00001oooo
o`003oooool00ol0003oooooooooo`02ooooobL0i^KV00?o00000<c<c03<c<`0403<c<`00ol00000
/k>c0;>c/`0>0;>c/`03o`00002IVIT0VIVI01D0VIVI00?o000007moO`1oOgl06`1oOgl2o`0002d0
IVIV0_l0001?04a<C0?o000000<0<c<cooooooooool00oooool1o`00007ooooo000?ooooo`03o`00
0?oooooooooo00;ooooo9P3Vi^H00ol00000c<c<0<c<c00@0<c<c003o`00002c/k<0/k>c00l0/k>c
00?o000009VIV@2IVIT04`2IVIT2o`0001d0Ogmo00?o000006IVIP1VIVH0:`1VIVH2o`0004h0C4a<
0ol0000403<c<`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooobD0i^KV00?o
00000<c<c03<c<`0403<c<`00ol00000/k>c0;>c/`0?0;>c/`03o`00002IVIT0VIVI01<0VIVI00?o
000007moO`1oOgl06`1oOgl2o`0002`0IVIV0_l0001>04a<C0;o00001`0c<c<5ooooo`7o00000Ooo
ool000oooooo00?o0000ooooooooool00_ooool00ol00000i^KV0>KViP0R0>KViP03o`00003<c<`0
c<c<00l0c<c<00?o00000;>c/`2c/k<03`2c/k<00ol00000VIVI09VIV@0C09VIV@03o`00001oOgl0
Ogmo01X0Ogmo0_l0000/06IVIP;o0000C@1<C4`3o`0000T0<c<c1Oooool1o`00007ooooo000?oooo
o`03o`000?oooooooooo00;ooooo00?o00000>KViP3Vi^H08@3Vi^H00ol00000c<c<0<c<c00@0<c<
c003o`00002c/k<0/k>c00h0/k>c00?o000009VIV@2IVIT04`2IVIT00ol00000Ogmo07moO`0J07mo
O`03o`00001VIVH0IVIV02X0IVIV0_l0001<04a<C0?o0000300c<c<5ooooo`7o00000Oooool000oo
oooo0_l00003ooooo`030?ooool00000i^KV0240i^KV00?o00000<c<c03<c<`03`3<c<`00ol00000
/k>c0;>c/`0>0;>c/`03o`00002IVIT0VIVI0180VIVI0_l0000K07moO`;o0000:`1VIVH2o`0004`0
C4a<0_l0000?03<c<`Cooooo0_l00001ooooo`003oooool00ol0003oooooooooo`02ooooo`80oooo
00?o00000>KViP3Vi^H07P3Vi^H00ol00000c<c<0<c<c00?0<c<c003o`00002c/k<0/k>c00h0/k>c
00?o000009VIV@2IVIT04P2IVIT00ol00000Ogmo07moO`0I07moO`;o0000:`1VIVH2o`0004/0C4a<
0ol0000A03<c<`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`<0oooo00?o
00000>KViP3Vi^H07@3Vi^H00ol00000c<c<0<c<c00>0<c<c003o`00002c/k<0/k>c00h0/k>c00?o
000009VIV@2IVIT04P2IVIT00ol00000Ogmo07moO`0I07moO`03o`00001VIVH0IVIV02T0IVIV0_l0
001;04a<C0;o0000500c<c<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool3
0?ooo`03o`00003Vi^H0i^KV01`0i^KV00?o00000<c<c03<c<`03P3<c<`00ol00000/k>c0;>c/`0>
0;>c/`03o`00002IVIT0VIVI0180VIVI00?o000007moO`1oOgl0601oOgl2o`0002X0IVIV0_l0001:
04a<C0?o00005P0c<c<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool40?oo
o`03o`00003Vi^H0i^KV01/0i^KV00?o00000<c<c03<c<`03P3<c<`00ol00000/k>c0;>c/`0=0;>c
/`03o`00002IVIT0VIVI0180VIVI00?o000007moO`1oOgl05`1oOgl2o`0002X0IVIV0_l0001904a<
C0?o00006@0c<c<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool50?ooo`03
o`00003Vi^H0i^KV01T0i^KV00?o00000<c<c03<c<`03P3<c<`00ol00000/k>c0;>c/`0=0;>c/`03
o`00002IVIT0VIVI0140VIVI0_l0000I07moO`03o`00001VIVH0IVIV02P0IVIV0_l0001904a<C0;o
0000700c<c<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool60?ooo`03o`00
003Vi^H0i^KV01P0i^KV00?o00000<c<c03<c<`03@3<c<`00ol00000/k>c0;>c/`0=0;>c/`03o`00
002IVIT0VIVI0140VIVI00?o000007moO`1oOgl05`1oOgl2o`0002T0IVIV0_l0001804a<C0?o0000
7P0c<c<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool70?ooo`03o`00003V
i^H0i^KV01H0i^KV00?o00000<c<c03<c<`03@3<c<`00ol00000/k>c0;>c/`0=0;>c/`03o`00002I
VIT0VIVI0140VIVI00?o000007moO`1oOgl05`1oOgl00ol00000IVIV06IVIP0W06IVIP;o0000A`1<
C4`3o`000240<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo1`3oool0
0ol00000i^KV0>KViP0F0>KViP03o`00003<c<`0c<c<00`0c<c<00?o00000;>c/`2c/k<03@2c/k<0
0ol00000VIVI09VIV@0A09VIV@03o`00001oOgl0Ogmo01L0Ogmo00?o000006IVIP1VIVH09P1VIVH2
o`0004L0C4a<0_l0000T03<c<`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02oooo
o`P0oooo00?o00000>KViP3Vi^H0503Vi^H00ol00000c<c<0<c<c00<0<c<c003o`00002c/k<0/k>c
00d0/k>c00?o000009VIV@2IVIT04@2IVIT00ol00000Ogmo07moO`0G07moO`03o`00001VIVH0IVIV
02D0IVIV0_l0001704a<C0;o00009P0c<c<5ooooo`7o00000Oooool000oooooo00?o0000oooooooo
ool00_ooool90?ooo`03o`00003Vi^H0i^KV01<0i^KV00?o00000<c<c03<c<`0303<c<`00ol00000
/k>c0;>c/`0<0;>c/`03o`00002IVIT0VIVI0100VIVI0_l0000H07moO`;o00009`1VIVH00ol00000
C4a<04a<C01504a<C0;o0000:00c<c<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool0
0_ooool:0?ooo`03o`00003Vi^H0i^KV0140i^KV00?o00000<c<c03<c<`0303<c<`00ol00000/k>c
0;>c/`0<0;>c/`03o`00002IVIT0VIVI0100VIVI00?o000007moO`1oOgl05`1oOgl00ol00000IVIV
06IVIP0U06IVIP;o0000A@1<C4`3o`0002X0<c<c1Oooool1o`00007ooooo0007ooooo`?o00001Ooo
ool00ol0003oooooooooo`02ooooo`X0oooo00?o00000>KViP3Vi^H04@3Vi^H00ol00000c<c<0<c<
c00;0<c<c003o`00002c/k<0/k>c00`0/k>c00?o000009VIV@2IVIT0402IVIT00ol00000Ogmo07mo
O`0G07moO`03o`00001VIVH0IVIV02D0IVIV00?o000004a<C01<C4`0@`1<C4`2o`0002d0<c<c1Ooo
ool1o`00007ooooo0006ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`02ooooo`/0oooo00?o00000>KViP3Vi^H03`3Vi^H00ol00000c<c<0<c<c00;0<c<c003o`00002c
/k<0/k>c00`0/k>c00?o000009VIV@2IVIT0402IVIT00ol00000Ogmo07moO`0G07moO`03o`00001V
IVH0IVIV02@0IVIV0_l0001404a<C0;o0000;`0c<c<5ooooo`7o00000Oooool000Kooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00;ooooo303oool00ol00000i^KV0>KV
iP0>0>KViP03o`00003<c<`0c<c<00X0c<c<00?o00000;>c/`2c/k<0302c/k<00ol00000VIVI09VI
V@0@09VIV@03o`00001oOgl0Ogmo01L0Ogmo00?o000006IVIP1VIVH0901VIVH00ol00000C4a<04a<
C01204a<C0;o0000<@0c<c<5ooooo`7o00000Oooool000Oooooo0ol00005ooooo`?o00000_ooool=
0?ooo`03o`00003Vi^H0i^KV00`0i^KV00?o00000<c<c03<c<`02P3<c<`00ol00000/k>c0;>c/`0<
0;>c/`03o`00002IVIT0VIVI0100VIVI00?o000007moO`1oOgl05P1oOgl2o`0002D0IVIV0_l00013
04a<C0;o0000<`0c<c<4ooooo`;o00000Oooool000Kooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo00;ooooo3@3oool00ol00000i^KV0>KViP0<0>KViP03o`00003<c<`0
c<c<00X0c<c<00?o00000;>c/`2c/k<0302c/k<00ol00000VIVI09VIV@0@09VIV@03o`00001oOgl0
Ogmo01D0Ogmo00?o000006IVIP1VIVH0901VIVH00ol00000C4a<04a<C01104a<C0;o0000=@0c<c<5
ooooo`7o00000Oooool000Kooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo00;ooooo3@3oool00ol00000i^KV0>KViP0<0>KViP03o`00003<c<`0c<c<00T0c<c<00?o0000
0;>c/`2c/k<0302c/k<00ol00000VIVI09VIV@0@09VIV@03o`00001oOgl0Ogmo01D0Ogmo00?o0000
06IVIP1VIVH08`1VIVH2o`000480C4a<0_l0000g03<c<`Gooooo0Ol00001ooooo`001oooool3o`00
00Gooooo00?o0000ooooooooool00_ooool=0?ooo`03o`00003Vi^H0i^KV00/0i^KV00?o00000<c<
c03<c<`02@3<c<`00ol00000/k>c0;>c/`0<0;>c/`03o`00002IVIT0VIVI0100VIVI00?o000007mo
O`1oOgl05@1oOgl00ol00000IVIV06IVIP0S06IVIP03o`00001<C4`0C4a<0400C4a<0_l0000i03<c
<`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`d0oooo00?o00000>KViP3V
i^H02`3Vi^H00ol00000c<c<0<c<c0080<c<c003o`00002c/k<0/k>c00`0/k>c00?o000009VIV@2I
VIT0402IVIT00ol00000Ogmo07moO`0E07moO`03o`00001VIVH0IVIV02<0IVIV00?o000004a<C01<
C4`0?`1<C4`2o`0003/0<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo
303oool00ol00000i^KV0>KViP0<0>KViP03o`00003<c<`0c<c<00L0c<c<00?o00000;>c/`2c/k<0
3@2c/k<00ol00000VIVI09VIV@0?09VIV@03o`00001oOgl0Ogmo01D0Ogmo00?o000006IVIP1VIVH0
8P1VIVH2o`000400C4a<0_l0000m03<c<`Gooooo0Ol00001ooooo`003oooool00ol0003ooooooooo
o`02ooooo``0oooo00?o00000>KViP3Vi^H02`3Vi^H00ol00000c<c<0<c<c0080<c<c003o`00002c
/k<0/k>c00`0/k>c00?o000009VIV@2IVIT03`2IVIT00ol00000Ogmo07moO`0E07moO`03o`00001V
IVH0IVIV0280IVIV00?o000004a<C01<C4`0?P1<C4`2o`0003l0<c<c1Oooool1o`00007ooooo000?
ooooo`03o`000?oooooooooo00;ooooo303oool00ol00000i^KV0>KViP0;0>KViP03o`00003<c<`0
c<c<00L0c<c<00?o00000;>c/`2c/k<0302c/k<00ol00000VIVI09VIV@0?09VIV@03o`00001oOgl0
Ogmo01D0Ogmo00?o000006IVIP1VIVH08@1VIVH2o`0003l0C4a<0_l0001103<c<`Gooooo0Ol00001
ooooo`003oooool00ol0003oooooooooo`02ooooo``0oooo00?o00000>KViP3Vi^H02`3Vi^H00ol0
0000c<c<0<c<c0070<c<c003o`00002c/k<0/k>c00`0/k>c00?o000009VIV@2IVIT03P2IVIT00ol0
0000Ogmo07moO`0E07moO`03o`00001VIVH0IVIV0240IVIV00?o000004a<C01<C4`0?@1<C4`2o`00
04<0<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo303oool00ol00000
i^KV0>KViP0:0>KViP03o`00003<c<`0c<c<00P0c<c<00?o00000;>c/`2c/k<02`2c/k<00ol00000
VIVI09VIV@0>09VIV@03o`00001oOgl0Ogmo01D0Ogmo00?o000006IVIP1VIVH08@1VIVH00ol00000
C4a<04a<C00l04a<C0;o0000A@0c<c<5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool0
0_ooool<0?ooo`03o`00003Vi^H0i^KV00X0i^KV00?o00000<c<c03<c<`01`3<c<`00ol00000/k>c
0;>c/`0;0;>c/`03o`00002IVIT0VIVI00h0VIVI00?o000007moO`1oOgl05@1oOgl00ol00000IVIV
06IVIP0P06IVIP;o0000?@1<C4`2o`0004L0<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oo
oooooooo00;ooooo303oool00ol00000i^KV0>KViP0:0>KViP03o`00003<c<`0c<c<00L0c<c<00?o
00000;>c/`2c/k<02P2c/k<00ol00000VIVI09VIV@0?09VIV@03o`00001oOgl0Ogmo01@0Ogmo00?o
000006IVIP1VIVH0801VIVH00ol00000C4a<04a<C00k04a<C0;o0000B@0c<c<5ooooo`7o00000Ooo
ool000oooooo00?o0000ooooooooool00_ooool;0?ooo`03o`00003Vi^H0i^KV00X0i^KV00?o0000
0<c<c03<c<`01`3<c<`00ol00000/k>c0;>c/`0;0;>c/`03o`00002IVIT0VIVI00h0VIVI00?o0000
07moO`1oOgl04`1oOgl2o`000240IVIV0_l0000l04a<C0;o0000B`0c<c<5ooooo`7o00000Oooool0
00oooooo00?o0000ooooooooool00_ooool;0?ooo`03o`00003Vi^H0i^KV00X0i^KV00?o00000<c<
c03<c<`01`3<c<`00ol00000/k>c0;>c/`0:0;>c/`03o`00002IVIT0VIVI00h0VIVI00?o000007mo
O`1oOgl04`1oOgl00ol00000IVIV06IVIP0P06IVIP03o`00001<C4`0C4a<03/0C4a<00?o000003<c
<`0c<c<0B`0c<c<5ooooo`7o00000Oooool000oooooo0_l00003ooooo`/0oooo00?o00000>KViP3V
i^H02P3Vi^H00ol00000c<c<0<c<c0060<c<c003o`00002c/k<0/k>c00X0/k>c00?o000009VIV@2I
VIT03P2IVIT00ol00000Ogmo07moO`0C07moO`03o`00001VIVH0IVIV0200IVIV00?o000004a<C01<
C4`0>P1<C4`2o`0004h0<c<c1?ooool2o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo
2`3oool00ol00000i^KV0>KViP090>KViP03o`00003<c<`0c<c<00L0c<c<00?o00000;>c/`2c/k<0
2@2c/k<00ol00000VIVI09VIV@0>09VIV@03o`00001oOgl0Ogmo01<0Ogmo00?o000006IVIP1VIVH0
7`1VIVH2o`0003/0C4a<0_l0001@03<c<`Gooooo0Ol00001ooooo`003oooool00ol0003ooooooooo
o`02ooooo`/0oooo00?o00000>KViP3Vi^H02@3Vi^H00ol00000c<c<0<c<c0070<c<c003o`00002c
/k<0/k>c00T0/k>c00?o000009VIV@2IVIT03@2IVIT00ol00000Ogmo07moO`0C07moO`03o`00001V
IVH0IVIV01l0IVIV00?o000004a<C01<C4`0>P1<C4`00ol00000<c<c03<c<`1@03<c<`Gooooo0Ol0
0001ooooo`003oooool00ol0003oooooooooo`02ooooo`/0oooo00?o00000>KViP3Vi^H02@3Vi^H0
0ol00000c<c<0<c<c0060<c<c003o`00002c/k<0/k>c00T0/k>c00?o000009VIV@2IVIT03@2IVIT0
0ol00000Ogmo07moO`0C07moO`03o`00001VIVH0IVIV01h0IVIV0_l0000k04a<C0;o0000D`0c<c<5
ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool;0?ooo`03o`00003Vi^H0i^KV
00T0i^KV00?o00000<c<c03<c<`01P3<c<`00ol00000/k>c0;>c/`080;>c/`03o`00002IVIT0VIVI
00d0VIVI00?o000007moO`1oOgl04`1oOgl00ol00000IVIV06IVIP0N06IVIP03o`00001<C4`0C4a<
03T0C4a<0_l0001E03<c<`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`X0
oooo00?o00000>KViP3Vi^H02@3Vi^H00ol00000c<c<0<c<c0060<c<c003o`00002c/k<0/k>c00P0
/k>c00?o000009VIV@2IVIT03@2IVIT00ol00000Ogmo07moO`0C07moO`03o`00001VIVH0IVIV01h0
IVIV00?o000004a<C01<C4`0>01<C4`2o`0005L0<c<c1Oooool1o`00007ooooo000?ooooo`03o`00
0?oooooooooo00;ooooo2P3oool00ol00000i^KV0>KViP090>KViP03o`00003<c<`0c<c<00H0c<c<
00?o00000;>c/`2c/k<0202c/k<00ol00000VIVI09VIV@0=09VIV@03o`00001oOgl0Ogmo0180Ogmo
00?o000006IVIP1VIVH07@1VIVH2o`0003X0C4a<00?o000003<c<`0c<c<0E`0c<c<5ooooo`7o0000
0Oooool000oooooo00?o0000ooooooooool00_ooool:0?ooo`03o`00003Vi^H0i^KV00T0i^KV00?o
00000<c<c03<c<`01P3<c<`00ol00000/k>c0;>c/`070;>c/`03o`00002IVIT0VIVI00d0VIVI00?o
000007moO`1oOgl04P1oOgl00ol00000IVIV06IVIP0M06IVIP03o`00001<C4`0C4a<03P0C4a<0_l0
001J03<c<`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`X0oooo00?o0000
0>KViP3Vi^H0203Vi^H00ol00000c<c<0<c<c0060<c<c003o`00002c/k<0/k>c00L0/k>c00?o0000
09VIV@2IVIT03@2IVIT00ol00000Ogmo07moO`0B07moO`03o`00001VIVH0IVIV01d0IVIV00?o0000
04a<C01<C4`0=`1<C4`2o`0005`0<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo
00;ooooo2P3oool00ol00000i^KV0>KViP080>KViP03o`00003<c<`0c<c<00H0c<c<00?o00000;>c
/`2c/k<01`2c/k<00ol00000VIVI09VIV@0<09VIV@03o`00001oOgl0Ogmo0180Ogmo00?o000006IV
IP1VIVH07@1VIVH00ol00000C4a<04a<C00f04a<C0;o0000GP0c<c<5ooooo`7o00000Oooool000oo
oooo00?o0000ooooooooool00_ooool:0?ooo`03o`00003Vi^H0i^KV00P0i^KV00?o00000<c<c03<
c<`01@3<c<`00ol00000/k>c0;>c/`070;>c/`03o`00002IVIT0VIVI00`0VIVI00?o000007moO`1o
Ogl04P1oOgl00ol00000IVIV06IVIP0L06IVIP;o0000>01<C4`00ol00000<c<c03<c<`1N03<c<`Go
oooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`X0oooo00?o00000>KViP3Vi^H0
1`3Vi^H00ol00000c<c<0<c<c0060<c<c003o`00002c/k<0/k>c00H0/k>c00?o000009VIV@2IVIT0
302IVIT00ol00000Ogmo07moO`0B07moO`03o`00001VIVH0IVIV01`0IVIV00?o000004a<C01<C4`0
=P1<C4`2o`000640<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo2@3o
ool00ol00000i^KV0>KViP080>KViP03o`00003<c<`0c<c<00D0c<c<00?o00000;>c/`2c/k<01P2c
/k<00ol00000VIVI09VIV@0<09VIV@03o`00001oOgl0Ogmo0180Ogmo00?o000006IVIP1VIVH0701V
IVH00ol00000C4a<04a<C00e04a<C0;o0000H`0c<c<5ooooo`7o00000Oooool000oooooo00?o0000
ooooooooool00_ooool90?ooo`03o`00003Vi^H0i^KV00P0i^KV00?o00000<c<c03<c<`01@3<c<`0
0ol00000/k>c0;>c/`060;>c/`03o`00002IVIT0VIVI00/0VIVI00?o000007moO`1oOgl04P1oOgl0
0ol00000IVIV06IVIP0L06IVIP03o`00001<C4`0C4a<03D0C4a<00?o000003<c<`0c<c<0H`0c<c<5
ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool90?ooo`03o`00003Vi^H0i^KV
00L0i^KV00?o00000<c<c03<c<`01P3<c<`00ol00000/k>c0;>c/`050;>c/`03o`00002IVIT0VIVI
00/0VIVI00?o000007moO`1oOgl04P1oOgl00ol00000IVIV06IVIP0L06IVIP03o`00001<C4`0C4a<
03@0C4a<0_l0001V03<c<`Gooooo0Ol00001ooooo`003oooool2o`0000?ooooo2@3oool00ol00000
i^KV0>KViP070>KViP03o`00003<c<`0c<c<00D0c<c<00?o00000;>c/`2c/k<01P2c/k<00ol00000
VIVI09VIV@0:09VIV@03o`00001oOgl0Ogmo0180Ogmo00?o000006IVIP1VIVH0701VIVH00ol00000
C4a<04a<C00c04a<C0;o0000J00c<c<4ooooo`;o00000Oooool000oooooo00?o0000ooooooooool0
0_ooool90?ooo`03o`00003Vi^H0i^KV00L0i^KV00?o00000<c<c03<c<`01@3<c<`00ol00000/k>c
0;>c/`060;>c/`03o`00002IVIT0VIVI00X0VIVI00?o000007moO`1oOgl04P1oOgl00ol00000IVIV
06IVIP0K06IVIP03o`00001<C4`0C4a<0380C4a<0_l0001Z03<c<`Gooooo0Ol00001ooooo`003ooo
ool00ol0003oooooooooo`02ooooo`P0oooo00?o00000>KViP3Vi^H01`3Vi^H00ol00000c<c<0<c<
c0060<c<c003o`00002c/k<0/k>c00D0/k>c00?o000009VIV@2IVIT02P2IVIT00ol00000Ogmo07mo
O`0B07moO`03o`00001VIVH0IVIV01/0IVIV00?o000004a<C01<C4`0<P1<C4`00ol00000<c<c03<c
<`1Z03<c<`Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`P0oooo00?o0000
0>KViP3Vi^H01`3Vi^H00ol00000c<c<0<c<c0050<c<c003o`00002c/k<0/k>c00H0/k>c00?o0000
09VIV@2IVIT02@2IVIT00ol00000Ogmo07moO`0B07moO`03o`00001VIVH0IVIV01/0IVIV00?o0000
04a<C01<C4`0<@1<C4`2o`0006d0<c<c1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo
00;ooooo1`3oool00ol00000i^KV0>KViP080>KViP03o`00003<c<`0c<c<00D0c<c<00?o00000;>c
/`2c/k<01P2c/k<00ol00000VIVI09VIV@0909VIV@03o`00001oOgl0Ogmo0140Ogmo00?o000006IV
IP1VIVH06`1VIVH00ol00000C4a<04a<C00`04a<C0;o0000K`0c<c<5ooooo`7o00000Oooool000oo
oooo00?o0000ooooooooool00_ooool70?ooo`03o`00003Vi^H0i^KV00L0i^KV00?o00000<c<c03<
c<`01P3<c<`00ol00000/k>c0;>c/`050;>c/`03o`00002IVIT0VIVI00T0VIVI00?o000007moO`1o
Ogl04@1oOgl00ol00000IVIV06IVIP0K06IVIP03o`00001<C4`0C4a<0300C4a<00?o000003<c<`0c
<c<0KP0c<c<2o`0000Cooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`H0oooo
00?o00000>KViP3Vi^H0203Vi^H00ol00000c<c<0<c<c0050<c<c003o`00002c/k<0/k>c00H0/k>c
00?o000009VIV@2IVIT0202IVIT00ol00000Ogmo07moO`0A07moO`03o`00001VIVH0IVIV01/0IVIV
00?o000004a<C01<C4`0<01<C4`00ol00000<c<c03<c<`1]03<c<`;o000000<06ATIooooooooool0
0oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo1P3oool00ol00000i^KV0>KV
iP070>KViP03o`00003<c<`0c<c<00H0c<c<00?o00000;>c/`2c/k<01P2c/k<00ol00000VIVI09VI
V@0809VIV@03o`00001oOgl0Ogmo0140Ogmo00?o000006IVIP1VIVH06P1VIVH00ol00000C4a<04a<
C00`04a<C003o`00000c<c<0<c<c06`0<c<c0_l0000301TI6@Gooooo0Ol00001ooooo`003oooool0
0ol0003oooooooooo`02ooooo`D0oooo00?o00000>KViP3Vi^H0203Vi^H00ol00000c<c<0<c<c006
0<c<c003o`00002c/k<0/k>c00D0/k>c00?o000009VIV@2IVIT0202IVIT00ol00000Ogmo07moO`0A
07moO`03o`00001VIVH0IVIV01X0IVIV00?o000004a<C01<C4`0;`1<C4`2o`0006d0<c<c0_l00005
01TI6@Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`@0oooo00?o00000>KV
iP3Vi^H0203Vi^H00ol00000c<c<0<c<c0070<c<c003o`00002c/k<0/k>c00D0/k>c00?o000009VI
V@2IVIT01`2IVIT00ol00000Ogmo07moO`0A07moO`03o`00001VIVH0IVIV01X0IVIV00?o000004a<
C01<C4`0;`1<C4`00ol00000<c<c03<c<`1[03<c<`;o00001`0I6AT5ooooo`7o00000Oooool000oo
oooo00?o0000ooooooooool00_ooool40?ooo`03o`00003Vi^H0i^KV00P0i^KV00?o00000<c<c03<
c<`01P3<c<`00ol00000/k>c0;>c/`050;>c/`03o`00002IVIT0VIVI00P0VIVI00?o000007moO`1o
Ogl0401oOgl00ol00000IVIV06IVIP0J06IVIP03o`00001<C4`0C4a<02l0C4a<00?o000003<c<`0c
<c<0JP0c<c<2o`0000T06ATI1Oooool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo
0`3oool00ol00000i^KV0>KViP090>KViP03o`00003<c<`0c<c<00H0c<c<00?o00000;>c/`2c/k<0
1@2c/k<00ol00000VIVI09VIV@0709VIV@03o`00001oOgl0Ogmo0100Ogmo00?o000006IVIP1VIVH0
6P1VIVH00ol00000C4a<04a<C00^04a<C0;o0000J`0c<c<2o`0000/06ATI1Oooool1o`00007ooooo
000?ooooo`03o`000?oooooooooo00;ooooo0`3oool00ol00000i^KV0>KViP080>KViP03o`00003<
c<`0c<c<00L0c<c<00?o00000;>c/`2c/k<01@2c/k<00ol00000VIVI09VIV@0609VIV@03o`00001o
Ogl0Ogmo0100Ogmo00?o000006IVIP1VIVH06P1VIVH00ol00000C4a<04a<C00^04a<C003o`00000c
<c<0<c<c06T0<c<c0_l0000=01TI6@Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02
ooooo`80oooo00?o00000>KViP3Vi^H02@3Vi^H00ol00000c<c<0<c<c0070<c<c003o`00002c/k<0
/k>c00@0/k>c00?o000009VIV@2IVIT01`2IVIT00ol00000Ogmo07moO`0@07moO`03o`00001VIVH0
IVIV01T0IVIV00?o000004a<C01<C4`0;P1<C4`00ol00000<c<c03<c<`1X03<c<`;o00003`0I6AT5
ooooo`7o00000Oooool000oooooo0_l00003ooooo`80oooo00?o00000>KViP3Vi^H0203Vi^H00ol0
0000c<c<0<c<c0070<c<c003o`00002c/k<0/k>c00D0/k>c00?o000009VIV@2IVIT01P2IVIT00ol0
0000Ogmo07moO`0@07moO`03o`00001VIVH0IVIV01T0IVIV00?o000004a<C01<C4`0;P1<C4`00ol0
0000<c<c03<c<`1V03<c<`?o00004@0I6AT4ooooo`;o00000Oooool000oooooo00?o0000oooooooo
ool00_ooool00`3ooooo00000>KViP0:0>KViP03o`00003<c<`0c<c<00L0c<c<00?o00000;>c/`2c
/k<0102c/k<00ol00000VIVI09VIV@0609VIV@03o`00001oOgl0Ogmo0100Ogmo00?o000006IVIP1V
IVH06@1VIVH00ol00000C4a<04a<C00]04a<C0;o0000I`0c<c<2o`0001@06ATI1Oooool1o`00007o
oooo000?ooooo`03o`000?oooooooooo00;ooooo00<0ooooo`00003Vi^H02P3Vi^H00ol00000c<c<
0<c<c0070<c<c003o`00002c/k<0/k>c00@0/k>c00?o000009VIV@2IVIT01P2IVIT00ol00000Ogmo
07moO`0?07moO`03o`00001VIVH0IVIV01T0IVIV00?o000004a<C01<C4`0;@1<C4`00ol00000<c<c
03<c<`1U03<c<`;o00005P0I6AT5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_oo
ool00ol00000i^KV0>KViP090>KViP03o`00003<c<`0c<c<00L0c<c<00?o00000;>c/`2c/k<01@2c
/k<00ol00000VIVI09VIV@0509VIV@03o`00001oOgl0Ogmo00l0Ogmo00?o000006IVIP1VIVH06@1V
IVH00ol00000C4a<04a<C00]04a<C003o`00000c<c<0<c<c06@0<c<c0_l0000H01TI6@Gooooo0Ol0
0001ooooo`003oooool00ol0003oooooooooo`02ooooo``0i^KV00?o00000<c<c03<c<`01`3<c<`0
0ol00000/k>c0;>c/`040;>c/`03o`00002IVIT0VIVI00D0VIVI00?o000007moO`1oOgl0401oOgl0
0ol00000IVIV06IVIP0H06IVIP03o`00001<C4`0C4a<02`0C4a<0_l0001U03<c<`;o00006P0I6AT5
ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool;0>KViP03o`00003<c<`0c<c<
00P0c<c<00?o00000;>c/`2c/k<0102c/k<00ol00000VIVI09VIV@0509VIV@03o`00001oOgl0Ogmo
00l0Ogmo00?o000006IVIP1VIVH0601VIVH00ol00000C4a<04a<C00/04a<C003o`00000c<c<0<c<c
06<0<c<c0_l0000L01TI6@Gooooo0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`/0
i^KV00?o00000<c<c03<c<`0203<c<`00ol00000/k>c0;>c/`040;>c/`03o`00002IVIT0VIVI00@0
VIVI00?o000007moO`1oOgl03`1oOgl00ol00000IVIV06IVIP0H06IVIP03o`00001<C4`0C4a<02`0
C4a<00?o000003<c<`0c<c<0HP0c<c<2o`0001h06ATI1Oooool1o`00007ooooo000?ooooo`03o`00
0?oooooooooo00;ooooo2`3Vi^H00ol00000c<c<0<c<c0070<c<c003o`00002c/k<0/k>c00@0/k>c
00?o000009VIV@2IVIT01@2IVIT00ol00000Ogmo07moO`0>07moO`03o`00001VIVH0IVIV01P0IVIV
00?o000004a<C01<C4`0;01<C4`00ol00000<c<c03<c<`1Q03<c<`;o0000800I6AT5ooooo`7o0000
0Oooool000oooooo00?o0000ooooooooool00_ooool:0>KViP03o`00003<c<`0c<c<00P0c<c<00?o
00000;>c/`2c/k<0102c/k<00ol00000VIVI09VIV@0409VIV@03o`00001oOgl0Ogmo00h0Ogmo00?o
000006IVIP1VIVH0601VIVH00ol00000C4a<04a<C00[04a<C0;o0000HP0c<c<2o`0002806ATI1Ooo
ool1o`00007ooooo000?ooooo`03o`000?oooooooooo00;ooooo2P3Vi^H00ol00000c<c<0<c<c008
0<c<c003o`00002c/k<0/k>c00<0/k>c00?o000009VIV@2IVIT01@2IVIT00ol00000Ogmo07moO`0=
07moO`03o`00001VIVH0IVIV01P0IVIV00?o000004a<C01<C4`0:`1<C4`00ol00000<c<c03<c<`1P
03<c<`;o0000900I6AT5ooooo`7o00000Oooool000oooooo00?o0000ooooooooool00_ooool90>KV
iP03o`00003<c<`0c<c<00T0c<c<00?o00000;>c/`2c/k<00`2c/k<00ol00000VIVI09VIV@0409VI
V@03o`00001oOgl0Ogmo00h0Ogmo00?o000006IVIP1VIVH05`1VIVH00ol00000C4a<04a<C00[04a<
C003o`00000c<c<0<c<c05l0<c<c0_l0000V01TI6@Gooooo0Ol00001ooooo`003oooool00ol0003o
ooooooooo`02ooooo`T0i^KV00?o00000<c<c03<c<`0203<c<`00ol00000/k>c0;>c/`040;>c/`03
o`00002IVIT0VIVI00@0VIVI00?o000007moO`1oOgl03@1oOgl00ol00000IVIV06IVIP0G06IVIP03
o`00001<C4`0C4a<02X0C4a<0_l0001P03<c<`;o0000:00I6AT5ooooo`7o00000Oooool00004oooo
ool0003o0000o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo00;ooooo203Vi^H00ol00000
c<c<0<c<c0090<c<c003o`00002c/k<0/k>c00<0/k>c00?o000009VIV@2IVIT01@2IVIT00ol00000
Ogmo07moO`0<07moO`03o`00001VIVH0IVIV01L0IVIV00?o000004a<C01<C4`0:P1<C4`00ol00000
<c<c03<c<`1N03<c<`;o0000:P0I6AT5ooooo`7o00000Oooool000;ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo203Vi^H00ol00000
c<c<0<c<c0090<c<c003o`00002c/k<0/k>c00<0/k>c00?o000009VIV@2IVIT0102IVIT00ol00000
Ogmo07moO`0<07moO`03o`00001VIVH0IVIV01L0IVIV00?o000004a<C01<C4`0:P1<C4`00ol00000
<c<c03<c<`1M03<c<`;o0000;00I6AT5ooooo`7o00000Oooool000;ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo203Vi^H00ol00000
c<c<0<c<c0080<c<c003o`00002c/k<0/k>c00@0/k>c00?o000009VIV@2IVIT0102IVIT00ol00000
Ogmo07moO`0;07moO`03o`00001VIVH0IVIV01L0IVIV00?o000004a<C01<C4`0:P1<C4`00ol00000
<c<c03<c<`1L03<c<`;o0000;P0I6AT5ooooo`7o00000Oooool000;ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00004ooooo`?o00000_ooool70>KViP03o`00003<c<`0c<c<00T0
c<c<00?o00000;>c/`2c/k<00`2c/k<00ol00000VIVI09VIV@0409VIV@03o`00001oOgl0Ogmo00/0
Ogmo00?o000006IVIP1VIVH05`1VIVH00ol00000C4a<04a<C00Z04a<C003o`00000c<c<0<c<c05`0
<c<c00?o000001TI6@0I6AT0;P0I6AT4ooooo`;o00000Oooool000;ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0?oooooo3Oooool1o`00007o
oooo00000ooooooo0000o`000004ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool0ooooool=ooooo`7o00000Oooool000;ooooo00?o0000ooooooooool00oooool2o`0000Gooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00;ooooo
0Ol00001ooooo`003oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`7o00000Oooool000ooooooool0000A
o`00007ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {0.44717, 0.338779, 0.026816, \
0.0344777}}]
}, Open  ]],

Cell["\<\
Here we look at the form of spring displacement x[t] depending of \
transformer modulus tf (frame number) and r (color)\
\>", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[
        Plot[Evaluate[\((x[t] /. sol)\)[\([tf]\)]], {t, 0, 10}, 
          PlotRange \[Rule] {\(-1.4\), 1.4}, 
          PlotLabel \[Rule] {"\<tf\>", tf}, 
          PlotStyle \[Rule] Table[Hue[i\/10], {i, 0, 9}]], {tf, 1, 
          10}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.220726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .19865 -24 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41938 -18 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.7812 0 ]
[.5 .63053 21.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .19865 m
1 .19865 L
s
0 .30902 m
1 .30902 L
s
0 .41938 m
1 .41938 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-1)] -0.0125 .08829 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(-0.5)] -0.0125 .19865 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(0.5)] -0.0125 .41938 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .17658 m
.00375 .17658 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .26487 m
.00375 .26487 L
s
0 .28694 m
.00375 .28694 L
s
0 .33109 m
.00375 .33109 L
s
0 .35316 m
.00375 .35316 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .44145 m
.00375 .44145 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .06622 m
.00375 .06622 L
s
0 .04415 m
.00375 .04415 L
s
0 .02207 m
.00375 .02207 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17658 m
1 .17658 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .26487 m
1 .26487 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .35316 m
1 .35316 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .44145 m
1 .44145 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .02207 m
1 .02207 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tf) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
(,) show
90.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30903 L
.02544 .30904 L
.0257 .30905 L
.02599 .30906 L
.02627 .30908 L
.02657 .30911 L
.02712 .30917 L
.02745 .30922 L
.02777 .30928 L
.02837 .30942 L
.02895 .30959 L
.02956 .30981 L
.03067 .31037 L
.03198 .31129 L
.03318 .31243 L
.03449 .31406 L
.0357 .31595 L
.03844 .3218 L
.04084 .32902 L
.04339 .33903 L
.04815 .3648 L
.0526 .3967 L
.05711 .43406 L
.06203 .47338 L
.0647 .49067 L
.06588 .49679 L
.06718 .50231 L
.06776 .50435 L
.0684 .50621 L
.06894 .50755 L
.06954 .5087 L
.06985 .50918 L
.07018 .50959 L
.07036 .50978 L
.07053 .50992 L
.0707 .51004 L
.07085 .51013 L
.07115 .51025 L
.07131 .51027 L
.07147 .51028 L
.07175 .51024 L
.07205 .51013 L
.07237 .50992 L
.07266 .50966 L
.07298 .5093 L
Mistroke
.07332 .50883 L
.07452 .50646 L
.0757 .50316 L
.07677 .49946 L
.08183 .47652 L
.0843 .46488 L
.0869 .45443 L
.08798 .45099 L
.08912 .44799 L
.08978 .44663 L
.09038 .44562 L
.09067 .44522 L
.09099 .44485 L
.09129 .44455 L
.09156 .44434 L
.09184 .44417 L
.09214 .44405 L
.0924 .44399 L
.09268 .44399 L
.09299 .44404 L
.09327 .44416 L
.09359 .44434 L
.09392 .44462 L
.09424 .44497 L
.0946 .44542 L
.09523 .44647 L
.09642 .44919 L
.09756 .45267 L
.09876 .45724 L
.10092 .46747 L
.10573 .49661 L
.11012 .52375 L
.11128 .52985 L
.11254 .53564 L
.11363 .53981 L
.11484 .54341 L
.1155 .5449 L
.11611 .54597 L
.11643 .54641 L
.11677 .54678 L
.11694 .54693 L
.11713 .54708 L
.11731 .54718 L
.11747 .54725 L
.11779 .54734 L
.11808 .54734 L
.11839 .54727 L
.11857 .5472 L
.11873 .5471 L
.119 .54691 L
Mistroke
.1193 .54663 L
.11991 .54585 L
.12051 .54481 L
.12117 .54339 L
.12237 .54011 L
.12462 .53198 L
.12968 .50966 L
.13214 .49997 L
.13334 .49608 L
.13445 .49314 L
.13506 .49182 L
.13573 .49061 L
.13641 .48968 L
.13678 .4893 L
.13712 .48902 L
.13743 .48882 L
.13773 .4887 L
.138 .48864 L
.13829 .48863 L
.1386 .48868 L
.13876 .48873 L
.13894 .4888 L
.13925 .48899 L
.13954 .48921 L
.14013 .48984 L
.14068 .49063 L
.14192 .4931 L
.14314 .49638 L
.14443 .50074 L
.14892 .52054 L
.15375 .54303 L
.15508 .54802 L
.15648 .55234 L
.15767 .55513 L
.15835 .55631 L
.15868 .55677 L
.15899 .55713 L
.1593 .55744 L
.15959 .55765 L
.1599 .55783 L
.16008 .5579 L
.16024 .55794 L
.16054 .55798 L
.16081 .55796 L
.16111 .55787 L
.16143 .55772 L
.1617 .55754 L
.16198 .55729 L
.1625 .55672 L
.16311 .55582 L
Mistroke
.16366 .5548 L
.1649 .55191 L
.16624 .54793 L
.16868 .53904 L
.1734 .52017 L
.17469 .51558 L
.17608 .51127 L
.17738 .50796 L
.17859 .50561 L
.17918 .50474 L
.17981 .504 L
.18017 .50368 L
.18051 .50344 L
.18081 .50328 L
.18098 .50321 L
.18114 .50316 L
.18143 .50311 L
.1817 .5031 L
.182 .50313 L
.18232 .50322 L
.18248 .50329 L
.18265 .50338 L
.18297 .50358 L
.18357 .5041 L
.18411 .50473 L
.18471 .5056 L
.18593 .50786 L
.18812 .51342 L
.19321 .53029 L
.19543 .53748 L
.19661 .54079 L
.19787 .5438 L
.1985 .54507 L
.19911 .54611 L
.19969 .54695 L
.20023 .54758 L
.20075 .54803 L
.201 .54821 L
.20129 .54836 L
.20157 .54847 L
.20188 .54854 L
.20217 .54855 L
.20243 .54853 L
.20273 .54846 L
.20305 .54833 L
.20334 .54816 L
.20361 .54797 L
.20428 .54733 L
.2049 .54652 L
.20603 .54456 L
Mistroke
.20724 .5418 L
.20955 .53504 L
.21208 .52608 L
.21476 .5161 L
.21719 .50761 L
.21946 .50097 L
.22066 .49815 L
.22193 .49574 L
.22257 .49477 L
.22328 .49389 L
.22393 .49327 L
.22454 .49284 L
.22484 .49268 L
.22516 .49256 L
.22543 .49249 L
.22572 .49244 L
.22604 .49243 L
.22622 .49244 L
.22639 .49246 L
.2267 .49253 L
.227 .49263 L
.22728 .49276 L
.22758 .49292 L
.22813 .4933 L
.22936 .49453 L
.23067 .49631 L
.23186 .49829 L
.23634 .50729 L
.23858 .51163 L
.2398 .51365 L
.24096 .51523 L
.2416 .51595 L
.2422 .51649 L
.24286 .51696 L
.2432 .51714 L
.24339 .51722 L
.24357 .51729 L
.24386 .51737 L
.24416 .51742 L
.24445 .51744 L
.24472 .51743 L
.24504 .51738 L
.24533 .5173 L
.24565 .51717 L
.24599 .51699 L
.2466 .51656 L
.24718 .51601 L
.24827 .51462 L
.24944 .51263 L
.25072 .50991 L
Mistroke
.25516 .49696 L
.26033 .47874 L
.26502 .46393 L
.26736 .45817 L
.2686 .45569 L
.2699 .45351 L
.27104 .45196 L
.2723 .45064 L
.27285 .45018 L
.27344 .44977 L
.27394 .44948 L
.2745 .44922 L
.27512 .44901 L
.27546 .44893 L
.27578 .44888 L
.27608 .44884 L
.27636 .44882 L
.27665 .44882 L
.27697 .44883 L
.27714 .44884 L
.27729 .44885 L
.27763 .4489 L
.27795 .44895 L
.27825 .44901 L
.27892 .44919 L
.27965 .44944 L
.28198 .45046 L
.28321 .45106 L
.28453 .45165 L
.2852 .45191 L
.28583 .45212 L
.28645 .45229 L
.28675 .45236 L
.28702 .45241 L
.28728 .45245 L
.28756 .45248 L
.28786 .4525 L
.28814 .45251 L
.28844 .4525 L
.2886 .4525 L
.28877 .45248 L
.28907 .45244 L
.28935 .4524 L
.28967 .45232 L
.29001 .45222 L
.29064 .45198 L
.29125 .45167 L
.29182 .45131 L
.2931 .45023 L
.29445 .44866 L
Mistroke
.29673 .44504 L
.29918 .43974 L
.30362 .42685 L
.31361 .38797 L
.32323 .34666 L
.33248 .30324 L
.34233 .24075 L
.35181 .16822 L
.3543 .15195 L
.35561 .14459 L
.35699 .13792 L
.35821 .1331 L
.35885 .13096 L
.35954 .129 L
.36017 .12751 L
.36075 .12641 L
.36133 .12555 L
.36188 .12496 L
.36216 .12476 L
.36246 .12459 L
.36274 .1245 L
.36299 .12446 L
.36328 .12448 L
.36359 .12456 L
.36375 .12462 L
.36392 .12471 L
.36422 .12492 L
.36454 .12521 L
.36489 .1256 L
.36552 .1265 L
.3667 .12881 L
.36783 .13169 L
.36903 .13535 L
.37117 .14303 L
.37596 .16158 L
.37806 .1685 L
.37917 .17153 L
.38035 .17417 L
.381 .17535 L
.3816 .17623 L
.3822 .17691 L
.38276 .17738 L
.38304 .17755 L
.38334 .17767 L
.38359 .17774 L
.38387 .17777 L
.38416 .17775 L
.38448 .17767 L
.38478 .17754 L
.38506 .17738 L
Mistroke
.38537 .17713 L
.38571 .17681 L
.3863 .17605 L
.38695 .175 L
.38766 .17356 L
.38893 .17023 L
.39012 .1663 L
.39251 .15627 L
.39502 .14325 L
.39951 .11713 L
.40182 .10431 L
.4043 .09274 L
.4055 .08825 L
.40663 .08483 L
.40765 .08249 L
.40822 .08148 L
.40875 .08076 L
.40906 .08043 L
.40934 .08018 L
.4096 .08001 L
.40989 .07988 L
.41019 .07979 L
.41036 .07977 L
.41052 .07978 L
.41082 .07983 L
.4111 .07993 L
.41137 .08008 L
.41166 .08029 L
.41216 .08079 L
.41271 .08151 L
.4133 .0825 L
.41456 .08522 L
.4159 .08896 L
.41831 .09724 L
.42313 .11514 L
.42445 .11934 L
.42585 .1231 L
.42704 .12563 L
.42772 .12676 L
.42836 .1276 L
.42895 .12818 L
.42929 .12842 L
.4296 .12859 L
.42991 .1287 L
.43018 .12875 L
.43049 .12876 L
.43079 .12872 L
.43106 .12864 L
.43135 .1285 L
.43159 .12835 L
Mistroke
.43186 .12814 L
.43246 .12753 L
.43302 .12678 L
.43429 .12445 L
.43544 .1216 L
.43804 .11306 L
.44305 .09172 L
.44526 .0824 L
.44769 .07367 L
.44881 .0705 L
.45002 .06779 L
.45057 .06681 L
.45115 .06598 L
.45165 .06543 L
.45191 .06519 L
.4522 .06499 L
.45237 .06489 L
.45252 .06482 L
.45283 .06471 L
.4531 .06466 L
.4534 .06466 L
.45371 .06472 L
.45401 .06483 L
.45418 .06491 L
.45433 .065 L
.45468 .06526 L
.45524 .06582 L
.45586 .06663 L
.45698 .06862 L
.45828 .07162 L
.45949 .07502 L
.46176 .08243 L
.46424 .09112 L
.46685 .09969 L
.46918 .10582 L
.4705 .10839 L
.47113 .10936 L
.47173 .1101 L
.47227 .11063 L
.47255 .11086 L
.47286 .11105 L
.47311 .11118 L
.47339 .11129 L
.47365 .11135 L
.47389 .11138 L
.47417 .11138 L
.47447 .11134 L
.47473 .11127 L
.47501 .11116 L
.47531 .111 L
Mistroke
.47563 .11078 L
.47621 .11026 L
.47684 .10953 L
.4775 .10858 L
.4787 .10642 L
.48139 .09981 L
.48628 .08494 L
.48857 .07854 L
.48983 .07559 L
.49103 .0733 L
.49214 .0717 L
.49277 .07103 L
.49307 .07078 L
.49335 .07058 L
.49361 .07043 L
.49384 .07032 L
.4941 .07023 L
.49438 .07016 L
.49464 .07014 L
.49491 .07015 L
.4952 .0702 L
.49547 .07028 L
.49578 .07042 L
.49611 .07061 L
.4967 .07108 L
.49733 .07177 L
.49802 .07273 L
.49926 .07495 L
.50043 .07756 L
.50493 .09091 L
.50943 .10523 L
.51197 .11178 L
.51319 .11424 L
.51433 .1161 L
.51496 .11692 L
.51564 .11765 L
.51625 .11816 L
.51682 .11851 L
.51713 .11865 L
.51743 .11875 L
.5176 .11879 L
.51775 .11882 L
.51793 .11885 L
.5181 .11886 L
.51827 .11886 L
.51844 .11885 L
.51875 .11881 L
.51893 .11877 L
.51909 .11873 L
.51946 .1186 L
Mistroke
.51974 .11846 L
.52006 .11828 L
.52068 .11784 L
.5218 .11675 L
.52311 .11508 L
.52433 .11321 L
.52888 .10497 L
.53127 .10096 L
.53258 .0992 L
.5338 .09792 L
.53442 .09743 L
.53508 .09704 L
.53546 .09688 L
.53565 .09682 L
.53582 .09677 L
.53598 .09674 L
.53614 .09671 L
.53633 .09669 L
.53649 .09669 L
.53665 .09669 L
.53682 .0967 L
.53711 .09674 L
.53743 .09683 L
.53761 .09689 L
.53777 .09696 L
.53836 .09727 L
.53898 .09774 L
.53961 .09836 L
.54029 .09918 L
.54154 .10109 L
.54386 .10593 L
.54867 .11968 L
.55377 .13569 L
.55605 .14202 L
.5585 .14773 L
.55969 .15 L
.56082 .15185 L
.56191 .15334 L
.56294 .15448 L
.56352 .15501 L
.56415 .15551 L
.56468 .15585 L
.56526 .15615 L
.56588 .15641 L
.56623 .15651 L
.56655 .15659 L
.56685 .15665 L
.56712 .15668 L
.56743 .15671 L
.56773 .15672 L
Mistroke
.56799 .15672 L
.56827 .1567 L
.56857 .15668 L
.56884 .15664 L
.56934 .15655 L
.56987 .15642 L
.57108 .15602 L
.57219 .15556 L
.57441 .15454 L
.57562 .15401 L
.57677 .1536 L
.57743 .15341 L
.57777 .15333 L
.57814 .15326 L
.57844 .15322 L
.57862 .1532 L
.57878 .15319 L
.57907 .15317 L
.57937 .15317 L
.57968 .15318 L
.57986 .15319 L
.58002 .15321 L
.58032 .15325 L
.58064 .15331 L
.58095 .15339 L
.58124 .15348 L
.58179 .15369 L
.58238 .15398 L
.58292 .15432 L
.58416 .15532 L
.58537 .15663 L
.58667 .1584 L
.58901 .16258 L
.59115 .16743 L
.60081 .19822 L
.61011 .23161 L
.62001 .26395 L
.62493 .28 L
.62954 .29671 L
.6387 .34161 L
.6436 .37517 L
.64808 .41088 L
.65307 .45114 L
.6555 .46852 L
.6577 .48175 L
.6588 .48723 L
.66 .49216 L
.66113 .4958 L
.66217 .49825 L
.66274 .49922 L
Mistroke
.66328 .49988 L
.66358 .50016 L
.66386 .50034 L
.66402 .50042 L
.66419 .50048 L
.66449 .50053 L
.66479 .50052 L
.66495 .50047 L
.66511 .50042 L
.66543 .50024 L
.6656 .50011 L
.66577 .49997 L
.66634 .49932 L
.66695 .49839 L
.66815 .49579 L
.66925 .49269 L
.67172 .4837 L
.67617 .4643 L
.67843 .45507 L
.68081 .4471 L
.68206 .44399 L
.68272 .44267 L
.68343 .44153 L
.68377 .4411 L
.68409 .44075 L
.6844 .44047 L
.68468 .44027 L
.68495 .44012 L
.68524 .44002 L
.68556 .43997 L
.68585 .43998 L
.68614 .44004 L
.68642 .44015 L
.68672 .44033 L
.68704 .44058 L
.68769 .44131 L
.68828 .44222 L
.68943 .44462 L
.69052 .44766 L
.69294 .45693 L
.69557 .47031 L
.70027 .49894 L
.70276 .51398 L
.70545 .52781 L
.7067 .53292 L
.70802 .5372 L
.70914 .53987 L
.70977 .54096 L
.71036 .5417 L
.71065 .54197 L
Mistroke
.71097 .54218 L
.71126 .54231 L
.71153 .54237 L
.71178 .54238 L
.71205 .54234 L
.71233 .54223 L
.71259 .54208 L
.7129 .54185 L
.71319 .54156 L
.71374 .54085 L
.71433 .53987 L
.71497 .53855 L
.71748 .53123 L
.71975 .52251 L
.7224 .5114 L
.72484 .50183 L
.72712 .49458 L
.72826 .49182 L
.72891 .49057 L
.72952 .48961 L
.72983 .48919 L
.73018 .48881 L
.73046 .48854 L
.73078 .48831 L
.73094 .48821 L
.73112 .48812 L
.73131 .48805 L
.73148 .488 L
.73165 .48798 L
.73182 .48797 L
.73213 .48799 L
.73242 .48808 L
.73273 .48822 L
.73303 .48841 L
.7333 .48863 L
.73395 .48936 L
.73457 .49029 L
.73569 .49255 L
.73693 .49584 L
.73943 .50468 L
.74391 .52494 L
.74633 .53602 L
.74863 .54509 L
.7499 .54911 L
.75057 .5509 L
.75128 .55251 L
.75188 .55362 L
.75254 .5546 L
.75282 .55493 L
.75314 .55524 L
Mistroke
.75342 .55547 L
.7537 .55563 L
.754 .55576 L
.75428 .55582 L
.75458 .55583 L
.75474 .55581 L
.7549 .55578 L
.75516 .55569 L
.75544 .55554 L
.75574 .55533 L
.75602 .55508 L
.75665 .55434 L
.75724 .55345 L
.75855 .55076 L
.75981 .54741 L
.76117 .54307 L
.76366 .53395 L
.76633 .52381 L
.76884 .51528 L
.77109 .50938 L
.77171 .50814 L
.77236 .50703 L
.77297 .50618 L
.77352 .50557 L
.7738 .50532 L
.7741 .5051 L
.77439 .50493 L
.77465 .50481 L
.77493 .50473 L
.77524 .50468 L
.7754 .50468 L
.77556 .50469 L
.77587 .50474 L
.77613 .50483 L
.77642 .50496 L
.77672 .50515 L
.77701 .50536 L
.77751 .50585 L
.77805 .5065 L
.77939 .50869 L
.78065 .51144 L
.78302 .51799 L
.78746 .53259 L
.78998 .54017 L
.79122 .54324 L
.79235 .54553 L
.79292 .54649 L
.79354 .54736 L
.79413 .54801 L
.79467 .54846 L
Mistroke
.795 .54866 L
.79531 .5488 L
.79558 .54888 L
.79588 .54892 L
.79604 .54893 L
.79621 .54892 L
.79639 .54889 L
.79655 .54885 L
.79685 .54874 L
.79717 .54858 L
.79751 .54835 L
.79783 .54808 L
.79854 .54728 L
.79917 .54638 L
.79984 .54522 L
.80227 .53946 L
.80706 .52362 L
.81144 .50898 L
.81259 .50578 L
.81385 .50274 L
.81505 .50036 L
.81614 .49867 L
.8168 .49788 L
.81741 .49729 L
.81806 .49683 L
.81843 .49664 L
.81859 .49658 L
.81877 .49652 L
.81906 .49645 L
.81933 .49641 L
.8195 .4964 L
.81966 .4964 L
.81995 .49643 L
.82026 .4965 L
.82055 .49659 L
.82087 .49672 L
.82121 .49691 L
.82178 .49731 L
.82239 .49785 L
.82348 .4991 L
.82592 .50297 L
.83035 .51176 L
.83267 .51598 L
.83394 .51788 L
.83456 .51866 L
.83514 .51929 L
.83567 .51978 L
.83626 .52021 L
.83685 .52053 L
.83717 .52065 L
Mistroke
.83747 .52073 L
.83774 .52078 L
.83801 .52079 L
.83824 .52079 L
.83849 .52076 L
.83877 .5207 L
.83906 .5206 L
.83934 .52048 L
.83959 .52035 L
.84016 .51996 L
.84078 .51939 L
.84203 .51781 L
.84318 .51584 L
.84426 .5136 L
.84931 .49918 L
.85384 .48392 L
.85876 .46945 L
.86006 .46643 L
.86144 .46369 L
.86272 .46158 L
.86391 .45998 L
.86503 .45883 L
.86624 .45793 L
.86689 .45758 L
.86724 .45743 L
.86757 .45732 L
.86788 .45723 L
.86816 .45717 L
.86846 .45712 L
.86863 .4571 L
.86879 .45708 L
.86907 .45707 L
.86938 .45707 L
.86966 .45709 L
.86992 .45711 L
.87022 .45716 L
.87055 .45722 L
.87116 .45737 L
.87178 .45758 L
.87245 .45784 L
.87365 .4584 L
.87599 .45966 L
.87813 .46072 L
.87923 .46112 L
.87979 .46128 L
.8801 .46135 L
.8804 .4614 L
.88072 .46145 L
.88101 .46147 L
.88132 .46148 L
Mistroke
.8815 .46148 L
.88166 .46148 L
.88194 .46146 L
.88224 .46142 L
.88255 .46137 L
.88284 .4613 L
.88341 .46112 L
.88396 .46088 L
.88498 .46027 L
.88607 .45934 L
.88727 .458 L
.88977 .45409 L
.89204 .44927 L
.89713 .43461 L
.90684 .39857 L
.91619 .36364 L
.92613 .32747 L
.93109 .30669 L
.93571 .28301 L
.94492 .21949 L
.94944 .18367 L
.95435 .1488 L
.95565 .14134 L
.95703 .13453 L
.9583 .12937 L
.9595 .1256 L
.96005 .12425 L
.96062 .12308 L
.96125 .12208 L
.96155 .12171 L
.96182 .12143 L
.96213 .12119 L
.9623 .12109 L
.96246 .12101 L
.96274 .12092 L
.96304 .12089 L
.96321 .1209 L
.96338 .12093 L
.96357 .121 L
.96374 .12107 L
.96405 .12127 L
.96438 .12155 L
.965 .12228 L
.96566 .12332 L
.96684 .12585 L
.96824 .12982 L
.96952 .13414 L
.97439 .15371 L
.97619 .16075 L
Mfstroke
1 .6 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30903 L
.02544 .30904 L
.0257 .30905 L
.02599 .30906 L
.02627 .30908 L
.02657 .30911 L
.02712 .30917 L
.02745 .30922 L
.02777 .30928 L
.02837 .30941 L
.02895 .30958 L
.02956 .3098 L
.03067 .31034 L
.03198 .31124 L
.03318 .31235 L
.03449 .31392 L
.0357 .31574 L
.03844 .32133 L
.04084 .32819 L
.04339 .33761 L
.04815 .36162 L
.0526 .39111 L
.06203 .46252 L
.06449 .47824 L
.06579 .48526 L
.06718 .49157 L
.06838 .49602 L
.06902 .49796 L
.06971 .49972 L
.07034 .50102 L
.07092 .50196 L
.07147 .50263 L
.07175 .50288 L
.07205 .50309 L
.07237 .50324 L
.07267 .50332 L
.07282 .50333 L
.07299 .50333 L
.07317 .5033 L
.07334 .50326 L
.07364 .50314 L
.07392 .50297 L
.07424 .50272 L
.07455 .50242 L
.07563 .50091 L
Mistroke
.07624 .49977 L
.07681 .49854 L
.07927 .49169 L
.08189 .48269 L
.08425 .47431 L
.08674 .46638 L
.08804 .46295 L
.08947 .45995 L
.0901 .45891 L
.09077 .45801 L
.0911 .45765 L
.0914 .45735 L
.0917 .45712 L
.09198 .45694 L
.09225 .4568 L
.09254 .45669 L
.0927 .45666 L
.09286 .45663 L
.09316 .45662 L
.09347 .45666 L
.09375 .45674 L
.09407 .45688 L
.0944 .45708 L
.09501 .45761 L
.09558 .45827 L
.09664 .45998 L
.09791 .46276 L
.09907 .46598 L
.10171 .47534 L
.10665 .49775 L
.10907 .50905 L
.11127 .51841 L
.1134 .52589 L
.11452 .52905 L
.11571 .53173 L
.11631 .53282 L
.11698 .53379 L
.11758 .53447 L
.11815 .53493 L
.11844 .53509 L
.11873 .53522 L
.11899 .5353 L
.11927 .53534 L
.11957 .53534 L
.11974 .53532 L
.11989 .53529 L
.12019 .5352 L
.12047 .53507 L
.12075 .53491 L
.12105 .5347 L
Mistroke
.12159 .53421 L
.12282 .53264 L
.12412 .53038 L
.12531 .52788 L
.12979 .51668 L
.13202 .51133 L
.13439 .50678 L
.1351 .50575 L
.13576 .50492 L
.13641 .50427 L
.137 .5038 L
.13756 .50348 L
.13785 .50337 L
.13816 .50328 L
.13847 .50323 L
.13865 .50321 L
.13881 .50321 L
.13912 .50324 L
.13942 .5033 L
.13969 .50339 L
.13999 .50352 L
.14053 .50383 L
.14117 .50435 L
.14176 .50496 L
.14297 .50661 L
.14425 .50886 L
.14871 .51979 L
.15356 .53312 L
.15567 .53796 L
.15678 .54005 L
.15796 .54185 L
.15856 .5426 L
.15923 .54328 L
.15984 .54376 L
.16041 .54408 L
.1607 .54421 L
.16099 .5443 L
.16124 .54436 L
.16152 .5444 L
.16182 .5444 L
.16214 .54438 L
.16244 .54432 L
.16272 .54424 L
.16303 .54412 L
.16337 .54395 L
.16397 .54356 L
.16462 .54301 L
.16533 .54227 L
.1678 .53875 L
.17294 .52884 L
Mistroke
.17537 .52434 L
.17761 .52096 L
.17874 .51966 L
.17994 .51859 L
.18056 .51818 L
.18114 .51789 L
.18148 .51776 L
.18178 .51766 L
.18195 .51762 L
.18213 .51759 L
.18231 .51756 L
.18247 .51754 L
.18276 .51752 L
.18307 .51753 L
.18336 .51755 L
.18364 .5176 L
.18388 .51765 L
.18415 .51773 L
.18469 .51793 L
.18528 .51824 L
.18592 .51864 L
.18706 .51958 L
.18953 .52231 L
.19221 .52595 L
.19453 .52916 L
.19576 .53072 L
.19709 .53222 L
.19838 .53342 L
.19894 .53385 L
.19956 .53425 L
.2001 .53455 L
.20069 .53479 L
.20101 .53489 L
.2013 .53496 L
.2016 .53501 L
.20188 .53505 L
.20217 .53506 L
.20234 .53506 L
.2025 .53505 L
.20281 .53503 L
.20299 .535 L
.20315 .53497 L
.20344 .5349 L
.20375 .5348 L
.20432 .53457 L
.20499 .5342 L
.2057 .5337 L
.20697 .53255 L
.20947 .52943 L
.21217 .52514 L
Mistroke
.21706 .51657 L
.21957 .5126 L
.2219 .50953 L
.22434 .50714 L
.22563 .50623 L
.2263 .50586 L
.22701 .50553 L
.22762 .5053 L
.22829 .50511 L
.22859 .50505 L
.22891 .50499 L
.2292 .50494 L
.22948 .50491 L
.22965 .50489 L
.22981 .50488 L
.22998 .50487 L
.23016 .50487 L
.23034 .50486 L
.23053 .50486 L
.23072 .50486 L
.23088 .50487 L
.23118 .50488 L
.23135 .50489 L
.23151 .50491 L
.23217 .50498 L
.2328 .50508 L
.2334 .50519 L
.23452 .50543 L
.23572 .50571 L
.23705 .50601 L
.23763 .50613 L
.23825 .50624 L
.23879 .50631 L
.23908 .50635 L
.23938 .50638 L
.23955 .50639 L
.23971 .5064 L
.24001 .50641 L
.24018 .50642 L
.24035 .50642 L
.24052 .50642 L
.24068 .50642 L
.24095 .50641 L
.24125 .50639 L
.24157 .50635 L
.24187 .50632 L
.24244 .50621 L
.24299 .50608 L
.24402 .50573 L
.24512 .5052 L
Mistroke
.24633 .50443 L
.24883 .5022 L
.2511 .49947 L
.25618 .49139 L
.2659 .4736 L
.27525 .46048 L
.28519 .45038 L
.29014 .44461 L
.29476 .43778 L
.30397 .41903 L
.3134 .39365 L
.32343 .36137 L
.33309 .32275 L
.34239 .27022 L
.35228 .19272 L
.35719 .15531 L
.35959 .14056 L
.36065 .13518 L
.3618 .13014 L
.36283 .12642 L
.36394 .12333 L
.36456 .12202 L
.36511 .12108 L
.36538 .12071 L
.36567 .12037 L
.36593 .12012 L
.3662 .11991 L
.3665 .11974 L
.36677 .11965 L
.36694 .11961 L
.3671 .1196 L
.3674 .11962 L
.36772 .11972 L
.36801 .11987 L
.36833 .12009 L
.36867 .12041 L
.36929 .12116 L
.36987 .12208 L
.37095 .12428 L
.37332 .13095 L
.37583 .13972 L
.38031 .15573 L
.38262 .16227 L
.38391 .16505 L
.38452 .16611 L
.38508 .16692 L
.3856 .16754 L
.38618 .16805 L
.38648 .16825 L
.38676 .1684 L
Mistroke
.38705 .1685 L
.38737 .16857 L
.38764 .16858 L
.38795 .16855 L
.38823 .16847 L
.3885 .16836 L
.38876 .16821 L
.389 .16804 L
.38953 .16755 L
.39009 .16687 L
.39071 .16593 L
.39196 .16341 L
.39311 .16038 L
.39419 .15698 L
.39924 .1355 L
.40375 .11315 L
.40613 .1025 L
.40866 .09336 L
.40993 .08989 L
.41061 .08838 L
.41134 .08703 L
.412 .08605 L
.41261 .08537 L
.41291 .08511 L
.41319 .08491 L
.41349 .08475 L
.41364 .08468 L
.41381 .08463 L
.41397 .08459 L
.41414 .08456 L
.41444 .08455 L
.41461 .08456 L
.41476 .08458 L
.41494 .08463 L
.41512 .08469 L
.41545 .08485 L
.41577 .08505 L
.41636 .08555 L
.41694 .08619 L
.41747 .0869 L
.41868 .08894 L
.42125 .09468 L
.42367 .10103 L
.42582 .10665 L
.42818 .11199 L
.42932 .11407 L
.43055 .11582 L
.43123 .11657 L
.43184 .11709 L
.43214 .11729 L
Mistroke
.43246 .11747 L
.43277 .1176 L
.43305 .11768 L
.43331 .11774 L
.43358 .11776 L
.43384 .11776 L
.43408 .11773 L
.43435 .11767 L
.43464 .11757 L
.43494 .11743 L
.43522 .11727 L
.43581 .11684 L
.43634 .11633 L
.43753 .1148 L
.43871 .11279 L
.43995 .11019 L
.44219 .10453 L
.44723 .08972 L
.44952 .08352 L
.45078 .08058 L
.45198 .0782 L
.45309 .07641 L
.45368 .07564 L
.4543 .07495 L
.45488 .07444 L
.4554 .07409 L
.45565 .07395 L
.45593 .07383 L
.45618 .07375 L
.45642 .07369 L
.45673 .07365 L
.45702 .07364 L
.45728 .07366 L
.45757 .07371 L
.45787 .07379 L
.4582 .07392 L
.45879 .07424 L
.45933 .07464 L
.45984 .0751 L
.461 .07642 L
.46341 .08023 L
.46601 .08531 L
.47079 .09458 L
.4721 .09662 L
.47349 .09839 L
.47417 .09909 L
.47481 .09964 L
.47538 .10004 L
.47568 .10022 L
.47601 .10038 L
Mistroke
.47632 .10051 L
.47661 .10061 L
.4769 .10069 L
.47718 .10074 L
.47748 .10077 L
.47777 .10078 L
.47808 .10077 L
.47824 .10075 L
.47841 .10072 L
.4787 .10066 L
.47896 .10059 L
.47956 .10036 L
.48008 .10008 L
.48063 .09972 L
.48187 .09868 L
.48302 .09744 L
.48563 .09394 L
.49017 .08712 L
.49142 .08545 L
.49273 .08393 L
.49387 .08284 L
.49509 .08197 L
.49576 .08163 L
.49637 .08141 L
.49666 .08133 L
.49698 .08128 L
.49728 .08124 L
.49756 .08123 L
.49773 .08123 L
.49791 .08124 L
.49809 .08126 L
.49825 .08128 L
.49855 .08134 L
.49887 .08143 L
.49922 .08155 L
.49954 .08169 L
.50027 .08209 L
.5015 .08305 L
.50263 .08419 L
.50515 .08758 L
.51018 .09621 L
.51239 .10005 L
.51482 .10383 L
.517 .1066 L
.51814 .10777 L
.51934 .10878 L
.51996 .10922 L
.52063 .10962 L
.52181 .11016 L
.52239 .11034 L
Mistroke
.52271 .11042 L
.52301 .11049 L
.52329 .11054 L
.5236 .11058 L
.52387 .11061 L
.52413 .11062 L
.52443 .11063 L
.52472 .11063 L
.52498 .11062 L
.52526 .1106 L
.52557 .11058 L
.5259 .11054 L
.52648 .11044 L
.52753 .1102 L
.52869 .10986 L
.5313 .10897 L
.53244 .1086 L
.53304 .10842 L
.53369 .10826 L
.53431 .10813 L
.53487 .10804 L
.53514 .108 L
.53544 .10797 L
.53572 .10795 L
.53597 .10794 L
.53626 .10793 L
.53653 .10794 L
.53682 .10795 L
.53714 .10798 L
.5373 .10799 L
.53747 .10802 L
.53778 .10807 L
.53838 .1082 L
.53904 .1084 L
.53964 .10863 L
.541 .10935 L
.54225 .11025 L
.54343 .1113 L
.5458 .114 L
.5483 .11759 L
.55278 .12531 L
.56199 .14157 L
.56672 .14807 L
.57179 .15337 L
.5766 .15749 L
.58182 .16221 L
.58684 .16808 L
.59148 .17527 L
.60101 .19544 L
.61016 .2197 L
Mistroke
.61991 .24886 L
.6293 .28222 L
.63406 .30316 L
.63927 .33144 L
.64888 .402 L
.65404 .44401 L
.65872 .47606 L
.66106 .48757 L
.66238 .49237 L
.663 .49421 L
.66359 .49565 L
.66415 .49678 L
.66465 .4976 L
.66522 .49829 L
.66553 .49856 L
.66582 .49876 L
.66611 .49888 L
.66641 .49896 L
.6667 .49896 L
.66696 .49892 L
.66726 .49881 L
.66743 .49872 L
.66759 .49862 L
.66819 .49809 L
.6685 .49773 L
.66879 .49734 L
.66933 .49646 L
.67056 .49391 L
.67276 .4876 L
.67778 .46946 L
.68013 .46146 L
.68141 .4577 L
.68262 .45474 L
.68364 .4527 L
.68474 .45106 L
.68504 .45072 L
.68537 .4504 L
.68566 .45016 L
.68597 .44995 L
.68627 .4498 L
.68655 .4497 L
.68682 .44965 L
.68709 .44963 L
.68737 .44966 L
.68767 .44974 L
.68795 .44986 L
.68821 .45 L
.68852 .45022 L
.68885 .45052 L
.68945 .45121 L
Mistroke
.69008 .45214 L
.69075 .45336 L
.69195 .45613 L
.69408 .46275 L
.69643 .47218 L
.70151 .49685 L
.70373 .50767 L
.70617 .51819 L
.70731 .52238 L
.70853 .52622 L
.70959 .52893 L
.71073 .53121 L
.71141 .53221 L
.7117 .53257 L
.71203 .53291 L
.71232 .53317 L
.71262 .53339 L
.71279 .53348 L
.71295 .53356 L
.71325 .53367 L
.71354 .53373 L
.71382 .53375 L
.71411 .53372 L
.71443 .53364 L
.71473 .53352 L
.71501 .53336 L
.71554 .53297 L
.71613 .53238 L
.71667 .53169 L
.71791 .52969 L
.72042 .5242 L
.7249 .51239 L
.72744 .50647 L
.72868 .50415 L
.72984 .50244 L
.73088 .50131 L
.73141 .50089 L
.73172 .5007 L
.73199 .50056 L
.73228 .50045 L
.73258 .50037 L
.73288 .50032 L
.73305 .50031 L
.7332 .50031 L
.73349 .50034 L
.73375 .50039 L
.73405 .50049 L
.73434 .50062 L
.73492 .50098 L
.73546 .50143 L
Mistroke
.7367 .50289 L
.7379 .50485 L
.7392 .50747 L
.74367 .51951 L
.74847 .53339 L
.74978 .5366 L
.75118 .53952 L
.75237 .54152 L
.75301 .54239 L
.75369 .54315 L
.75428 .54369 L
.7546 .54391 L
.75493 .54411 L
.75524 .54426 L
.75553 .54437 L
.75581 .54444 L
.75608 .54448 L
.75639 .5445 L
.75655 .54449 L
.75672 .54447 L
.75703 .54442 L
.75732 .54433 L
.75765 .5442 L
.75796 .54404 L
.75866 .54356 L
.75925 .54303 L
.75981 .54245 L
.76106 .54081 L
.76333 .53694 L
.76789 .52773 L
.77029 .5233 L
.7716 .52128 L
.77282 .51971 L
.77411 .51845 L
.77479 .51795 L
.77514 .51774 L
.77553 .51755 L
.77587 .51742 L
.77619 .51732 L
.7765 .51725 L
.77666 .51723 L
.77683 .51721 L
.77712 .51719 L
.77744 .5172 L
.77774 .51723 L
.77801 .51728 L
.7783 .51736 L
.7786 .51746 L
.77915 .5177 L
.7798 .51808 L
Mistroke
.78039 .5185 L
.78168 .51969 L
.7829 .52109 L
.78734 .52753 L
.78987 .53126 L
.7911 .53287 L
.79223 .53415 L
.79334 .5352 L
.79455 .53606 L
.79522 .53639 L
.79554 .53652 L
.79583 .53661 L
.79614 .53668 L
.79642 .53673 L
.79672 .53676 L
.79689 .53677 L
.79705 .53677 L
.79734 .53676 L
.79766 .53672 L
.79796 .53666 L
.79823 .53659 L
.79855 .53649 L
.7989 .53634 L
.79953 .53601 L
.80019 .53556 L
.80089 .53498 L
.80215 .53368 L
.80443 .53062 L
.80688 .52659 L
.81131 .51872 L
.81384 .51467 L
.81618 .51156 L
.81746 .5102 L
.81863 .50919 L
.81992 .50833 L
.82063 .50796 L
.8213 .50769 L
.82188 .5075 L
.82243 .50738 L
.82274 .50732 L
.82302 .50728 L
.82318 .50727 L
.82335 .50725 L
.82366 .50723 L
.82396 .50723 L
.82413 .50723 L
.82429 .50723 L
.82446 .50724 L
.82461 .50725 L
.82478 .50726 L
Mistroke
.82496 .50728 L
.82553 .50735 L
.82616 .50747 L
.82728 .50775 L
.82848 .50812 L
.83064 .50886 L
.83184 .50926 L
.83312 .5096 L
.83378 .50974 L
.83414 .5098 L
.83452 .50985 L
.8347 .50987 L
.83487 .50989 L
.83518 .50991 L
.83548 .50993 L
.83565 .50993 L
.83581 .50993 L
.83612 .50992 L
.83629 .50991 L
.83645 .5099 L
.83674 .50987 L
.83705 .50982 L
.83758 .50972 L
.83817 .50956 L
.8388 .50934 L
.83948 .50904 L
.84069 .50834 L
.84197 .50737 L
.84316 .50625 L
.84585 .50303 L
.85072 .4952 L
.86025 .47804 L
.86503 .47105 L
.86941 .46607 L
.8741 .4618 L
.87916 .45745 L
.88414 .45228 L
.88877 .44592 L
.89801 .42791 L
.90748 .40371 L
.91755 .37415 L
.92725 .3407 L
.93658 .29755 L
.9414 .26735 L
.9465 .22877 L
.95131 .18927 L
.95569 .15588 L
.95795 .14172 L
.96041 .12981 L
.96176 .12508 L
Mistroke
.96242 .12328 L
.96301 .12192 L
.96363 .1208 L
.96421 .12001 L
.96453 .11969 L
.96482 .11945 L
.96499 .11935 L
.96514 .11927 L
.9653 .1192 L
.96548 .11915 L
.96579 .11912 L
.96594 .11913 L
.96611 .11916 L
.96642 .11927 L
.9667 .11942 L
.96703 .11967 L
.96734 .11996 L
.96802 .12083 L
.96861 .1218 L
.96926 .12308 L
.97043 .12594 L
.97493 .14107 L
.97619 .14577 L
Mfstroke
.8 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30903 L
.02544 .30904 L
.0257 .30905 L
.02599 .30906 L
.02627 .30908 L
.02657 .3091 L
.02712 .30917 L
.02745 .30922 L
.02777 .30927 L
.02837 .30941 L
.02895 .30957 L
.02956 .30979 L
.03067 .31032 L
.03198 .3112 L
.03318 .31227 L
.03449 .31379 L
.0357 .31555 L
.03844 .3209 L
.04084 .3274 L
.04339 .33629 L
.04815 .35874 L
.0526 .38608 L
.06203 .45277 L
.06449 .46802 L
.06718 .48161 L
.06841 .48654 L
.06971 .49081 L
.07082 .49363 L
.07141 .49481 L
.07205 .49585 L
.07267 .49662 L
.07325 .49713 L
.07356 .49733 L
.07385 .49746 L
.07401 .49752 L
.07419 .49756 L
.0745 .49759 L
.07477 .49757 L
.07507 .49751 L
.07538 .4974 L
.07567 .49725 L
.07619 .49687 L
.07674 .49634 L
.0781 .49449 L
.07939 .49213 L
Mistroke
.0818 .48661 L
.08431 .48024 L
.08667 .47456 L
.08878 .47034 L
.08998 .46851 L
.09107 .46724 L
.09165 .46675 L
.09218 .4664 L
.09249 .46624 L
.09277 .46614 L
.09292 .46609 L
.09309 .46605 L
.0934 .46601 L
.09369 .466 L
.09386 .46601 L
.09402 .46603 L
.09433 .4661 L
.09451 .46616 L
.09467 .46622 L
.09525 .46653 L
.09554 .46674 L
.09585 .467 L
.09713 .46846 L
.09784 .46955 L
.09849 .4707 L
.10094 .47633 L
.1056 .49115 L
.11064 .5088 L
.11314 .5163 L
.11547 .52182 L
.11665 .52394 L
.1179 .52569 L
.11862 .52644 L
.1193 .52699 L
.11991 .52734 L
.12026 .52749 L
.12058 .52759 L
.12086 .52765 L
.12116 .52768 L
.12142 .52769 L
.1217 .52767 L
.122 .52763 L
.12217 .5276 L
.12232 .52756 L
.12291 .52735 L
.12345 .52707 L
.12403 .52669 L
.1251 .5258 L
.12769 .52282 L
.13009 .51955 L
Mistroke
.13228 .51663 L
.13463 .51401 L
.13532 .51339 L
.13598 .51289 L
.13662 .51248 L
.13721 .51218 L
.13777 .51196 L
.13809 .51187 L
.13837 .5118 L
.13868 .51175 L
.13886 .51173 L
.13902 .51172 L
.13932 .51172 L
.13963 .51173 L
.13993 .51177 L
.1401 .5118 L
.14025 .51183 L
.14053 .5119 L
.14084 .512 L
.14137 .51222 L
.14193 .51253 L
.1432 .51346 L
.1444 .51462 L
.14654 .51731 L
.14884 .52083 L
.15361 .52873 L
.15613 .53238 L
.15751 .53403 L
.15882 .53531 L
.16007 .53624 L
.16078 .53664 L
.16143 .53692 L
.16198 .53709 L
.16229 .53716 L
.16258 .53722 L
.16289 .53725 L
.16317 .53727 L
.16332 .53728 L
.16349 .53727 L
.1638 .53726 L
.16412 .53723 L
.16441 .53718 L
.16468 .53713 L
.16496 .53706 L
.16561 .53685 L
.1662 .53659 L
.16729 .53601 L
.16843 .53523 L
.17326 .53086 L
.17765 .5269 L
Mistroke
.17882 .52607 L
.18009 .52532 L
.18129 .52476 L
.1824 .52439 L
.183 .52425 L
.18357 .52415 L
.18389 .52411 L
.18419 .52409 L
.18435 .52408 L
.18453 .52407 L
.1847 .52407 L
.18486 .52407 L
.18502 .52407 L
.1852 .52407 L
.18537 .52408 L
.18552 .52409 L
.18581 .52412 L
.18612 .52415 L
.18677 .52426 L
.18747 .52441 L
.18874 .5248 L
.18994 .52525 L
.1922 .52628 L
.19466 .52747 L
.196 .52807 L
.19727 .52857 L
.19837 .52892 L
.19894 .52906 L
.19956 .5292 L
.2002 .5293 L
.20055 .52934 L
.20072 .52935 L
.20088 .52936 L
.20119 .52938 L
.20147 .52939 L
.20177 .52938 L
.20194 .52938 L
.20209 .52937 L
.20235 .52936 L
.20263 .52933 L
.20289 .5293 L
.20312 .52927 L
.20371 .52916 L
.20426 .52902 L
.20536 .52866 L
.20656 .52813 L
.20906 .5266 L
.21133 .52479 L
.21642 .5199 L
.22149 .51499 L
Mistroke
.22614 .5113 L
.23069 .50864 L
.2355 .50651 L
.24032 .50435 L
.24471 .50176 L
.24945 .49789 L
.25452 .49244 L
.26419 .47969 L
.27349 .46696 L
.28339 .45364 L
.29292 .43924 L
.30208 .42223 L
.31184 .39998 L
.32122 .37403 L
.33121 .33935 L
.33619 .31762 L
.34082 .29319 L
.35007 .22877 L
.35462 .19248 L
.35955 .15659 L
.36224 .14107 L
.36343 .13557 L
.36473 .13055 L
.36596 .12684 L
.3671 .1243 L
.36774 .12328 L
.36831 .12258 L
.36863 .12228 L
.3688 .12216 L
.36898 .12204 L
.36914 .12196 L
.36931 .12188 L
.36962 .12179 L
.36991 .12176 L
.37018 .12178 L
.37048 .12185 L
.37065 .12192 L
.3708 .12199 L
.37111 .12217 L
.37145 .12243 L
.37206 .12304 L
.37322 .12472 L
.3743 .12677 L
.37935 .14024 L
.38172 .14693 L
.38303 .15023 L
.38428 .15299 L
.38543 .15511 L
.38604 .15605 L
.38669 .1569 L
Mistroke
.38729 .15754 L
.38783 .15799 L
.38809 .15816 L
.38838 .15832 L
.38865 .15844 L
.38889 .15852 L
.38917 .15858 L
.38942 .1586 L
.38972 .1586 L
.38999 .15856 L
.39025 .15849 L
.39048 .1584 L
.39074 .15828 L
.39102 .15812 L
.39159 .15767 L
.39213 .15712 L
.39335 .15542 L
.39454 .1532 L
.39562 .15068 L
.39807 .14359 L
.40304 .1252 L
.40767 .10793 L
.40997 .10092 L
.41214 .09584 L
.41334 .09377 L
.41397 .09291 L
.41464 .09216 L
.41521 .09166 L
.4155 .09144 L
.41582 .09125 L
.41612 .0911 L
.41639 .091 L
.41666 .09092 L
.41691 .09087 L
.41722 .09084 L
.41739 .09084 L
.41754 .09084 L
.41783 .09088 L
.41814 .09094 L
.41841 .09102 L
.41867 .09112 L
.41925 .09142 L
.41987 .09185 L
.42044 .09233 L
.42173 .09368 L
.42619 .10013 L
.42844 .10349 L
.43082 .10644 L
.43207 .10759 L
.43278 .10809 L
Mistroke
.43344 .10847 L
.43375 .1086 L
.43405 .10871 L
.43432 .1088 L
.43461 .10886 L
.43492 .10891 L
.43521 .10894 L
.43538 .10894 L
.43555 .10894 L
.43586 .10891 L
.43614 .10887 L
.43644 .10881 L
.43673 .10872 L
.43699 .10863 L
.43762 .10833 L
.43823 .10795 L
.43942 .10695 L
.44072 .10552 L
.44305 .10218 L
.4452 .09847 L
.45011 .08946 L
.45251 .08566 L
.45356 .08426 L
.45471 .08295 L
.45575 .08199 L
.45686 .08121 L
.45747 .08089 L
.45803 .08067 L
.45829 .08058 L
.45859 .08051 L
.45886 .08046 L
.45911 .08042 L
.45939 .0804 L
.45968 .08039 L
.45996 .08039 L
.46021 .08041 L
.46051 .08045 L
.46067 .08048 L
.46083 .08051 L
.46142 .08068 L
.46204 .08091 L
.4626 .08118 L
.46386 .08196 L
.46629 .08401 L
.46853 .08626 L
.47114 .08897 L
.47358 .09123 L
.47579 .09282 L
.47702 .09347 L
.47815 .0939 L
Mistroke
.47879 .09407 L
.47909 .09414 L
.47938 .09418 L
.47969 .09423 L
.47986 .09424 L
.48003 .09426 L
.48021 .09427 L
.48039 .09427 L
.48055 .09428 L
.48072 .09428 L
.48104 .09426 L
.48133 .09424 L
.48149 .09423 L
.48167 .09421 L
.48199 .09416 L
.4826 .09404 L
.48316 .0939 L
.48429 .09352 L
.48551 .09299 L
.48771 .09181 L
.49272 .08891 L
.49391 .08835 L
.49518 .08787 L
.49591 .08766 L
.49657 .08751 L
.49689 .08745 L
.49723 .0874 L
.49739 .08738 L
.49756 .08737 L
.49786 .08734 L
.49816 .08733 L
.49844 .08733 L
.49876 .08733 L
.49906 .08735 L
.49934 .08737 L
.4996 .08741 L
.50018 .0875 L
.50077 .08764 L
.50142 .08783 L
.50273 .08837 L
.50399 .08905 L
.50519 .08983 L
.50744 .09163 L
.5125 .09656 L
.51735 .10133 L
.52175 .10483 L
.52421 .10632 L
.52652 .10746 L
.53161 .10935 L
.53606 .11097 L
Mistroke
.53859 .11213 L
.54095 .11349 L
.54578 .11726 L
.55089 .12266 L
.56032 .13494 L
.57035 .14813 L
.58001 .16037 L
.5893 .17373 L
.59918 .19156 L
.6087 .21267 L
.61785 .23678 L
.6276 .26815 L
.63697 .30824 L
.64183 .33573 L
.64695 .37116 L
.65618 .44348 L
.65863 .46053 L
.66094 .47422 L
.66221 .48053 L
.6636 .48623 L
.66485 .49032 L
.66546 .49191 L
.66601 .49315 L
.66656 .49415 L
.66715 .49503 L
.66747 .49541 L
.66777 .4957 L
.66806 .49592 L
.66836 .4961 L
.66865 .49622 L
.66896 .49628 L
.66925 .49629 L
.66952 .49626 L
.66976 .49619 L
.67003 .49608 L
.6703 .49592 L
.67056 .49573 L
.67121 .4951 L
.67183 .49432 L
.67298 .49239 L
.67557 .48638 L
.67999 .47378 L
.68251 .46726 L
.68374 .46462 L
.68487 .46263 L
.686 .46109 L
.68656 .4605 L
.68718 .46 L
.68751 .45981 L
.68781 .45967 L
Mistroke
.68797 .45961 L
.68815 .45955 L
.68832 .45952 L
.68847 .45949 L
.68875 .45947 L
.68906 .45949 L
.68937 .45956 L
.68967 .45966 L
.68999 .45981 L
.69033 .46002 L
.69096 .46054 L
.69157 .4612 L
.69213 .46196 L
.69341 .46415 L
.69477 .46719 L
.69948 .48213 L
.70391 .49925 L
.70838 .51482 L
.70961 .51822 L
.71092 .52129 L
.71205 .52345 L
.71328 .52524 L
.71396 .52598 L
.71459 .52651 L
.71519 .52687 L
.71549 .527 L
.71566 .52706 L
.71582 .52711 L
.71612 .52717 L
.7164 .5272 L
.71669 .52721 L
.71686 .5272 L
.71701 .52718 L
.7173 .52712 L
.71755 .52705 L
.71785 .52694 L
.71813 .52681 L
.71875 .52644 L
.71941 .52594 L
.72059 .52478 L
.72324 .52125 L
.72572 .51745 L
.72806 .51401 L
.73017 .51149 L
.73135 .51042 L
.73192 .51001 L
.73245 .5097 L
.73298 .50945 L
.73325 .50935 L
.73354 .50926 L
Mistroke
.73385 .50919 L
.73402 .50916 L
.73417 .50914 L
.73445 .50911 L
.73475 .50911 L
.73506 .50913 L
.73524 .50916 L
.73541 .50919 L
.73571 .50926 L
.73603 .50936 L
.73658 .50959 L
.73719 .50993 L
.73845 .51091 L
.73981 .51236 L
.74226 .51584 L
.74705 .52445 L
.74958 .529 L
.75227 .53311 L
.75362 .53475 L
.75489 .53598 L
.75604 .5368 L
.75668 .53714 L
.75697 .53726 L
.75727 .53737 L
.75756 .53746 L
.75783 .53753 L
.7581 .53758 L
.75835 .53762 L
.75864 .53764 L
.75891 .53765 L
.75921 .53764 L
.75953 .53761 L
.75981 .53757 L
.76011 .53751 L
.76066 .53735 L
.76131 .5371 L
.76191 .53681 L
.76306 .53609 L
.76429 .53513 L
.76651 .53306 L
.77153 .52794 L
.77402 .52587 L
.77543 .52498 L
.77609 .52463 L
.77672 .52437 L
.77731 .52415 L
.77785 .524 L
.77845 .52388 L
.77878 .52383 L
.7791 .52379 L
Mistroke
.7794 .52377 L
.77955 .52376 L
.77972 .52376 L
.78002 .52376 L
.7803 .52377 L
.78046 .52378 L
.78063 .5238 L
.78093 .52383 L
.78125 .52388 L
.78161 .52394 L
.78222 .52409 L
.78289 .52429 L
.7841 .52475 L
.78636 .52589 L
.78878 .52732 L
.79144 .52886 L
.79264 .52945 L
.79392 .52999 L
.79455 .5302 L
.79514 .53037 L
.79572 .5305 L
.79625 .5306 L
.79657 .53064 L
.79687 .53067 L
.79718 .53069 L
.79736 .53069 L
.79752 .5307 L
.79779 .5307 L
.79809 .53069 L
.7984 .53067 L
.79869 .53064 L
.79904 .53059 L
.79936 .53053 L
.79998 .53039 L
.80064 .53019 L
.80135 .52993 L
.80364 .52871 L
.80615 .52683 L
.81125 .52195 L
.81634 .51691 L
.81857 .51499 L
.821 .51318 L
.82558 .51064 L
.82807 .50962 L
.83039 .50881 L
.83494 .50719 L
.83986 .50472 L
.84256 .50284 L
.84504 .50072 L
.84993 .49556 L
Mistroke
.85949 .48314 L
.86869 .471 L
.87847 .45861 L
.88789 .44525 L
.89791 .42742 L
.90756 .40619 L
.91684 .38187 L
.92671 .35019 L
.93161 .33095 L
.93622 .30955 L
.94536 .25272 L
.95473 .17946 L
.95957 .14688 L
.96201 .13487 L
.9634 .12971 L
.96407 .12767 L
.96469 .12606 L
.96527 .12478 L
.96591 .12364 L
.96655 .12276 L
.9669 .1224 L
.96723 .12213 L
.96754 .12195 L
.96784 .12182 L
.9681 .12176 L
.96839 .12174 L
.9687 .12177 L
.96888 .12182 L
.96904 .12187 L
.96935 .12202 L
.96964 .12221 L
.97018 .12269 L
.97076 .12336 L
.9718 .12495 L
.97414 .13004 L
.97619 .13561 L
Mfstroke
.2 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30903 L
.02544 .30904 L
.0257 .30905 L
.02599 .30906 L
.02627 .30908 L
.02657 .3091 L
.02712 .30917 L
.02745 .30922 L
.02777 .30927 L
.02837 .3094 L
.02895 .30956 L
.02956 .30978 L
.03067 .3103 L
.03198 .31115 L
.03318 .3122 L
.03449 .31367 L
.0357 .31536 L
.03844 .32048 L
.04084 .32667 L
.04339 .33507 L
.04815 .3561 L
.0526 .38154 L
.06203 .44398 L
.06449 .45874 L
.06718 .47239 L
.06841 .4776 L
.06971 .48232 L
.07093 .48596 L
.07205 .48862 L
.07316 .49061 L
.07372 .49137 L
.07433 .49203 L
.07494 .49251 L
.07528 .49271 L
.07559 .49284 L
.07589 .49292 L
.0762 .49297 L
.0765 .49298 L
.07678 .49295 L
.07703 .4929 L
.0773 .49282 L
.07756 .49271 L
.0778 .4926 L
.07838 .49223 L
.07893 .49178 L
Mistroke
.08002 .49062 L
.08121 .48904 L
.08638 .48039 L
.08883 .4767 L
.0899 .4754 L
.09051 .47478 L
.09107 .47427 L
.09167 .47382 L
.09222 .4735 L
.0928 .47324 L
.09312 .47314 L
.09343 .47307 L
.09373 .47302 L
.09389 .47301 L
.09406 .47301 L
.09436 .47302 L
.09464 .47306 L
.09481 .47309 L
.09498 .47313 L
.09528 .47323 L
.09561 .47336 L
.09597 .47355 L
.09657 .47394 L
.09712 .47439 L
.09835 .47572 L
.09949 .47733 L
.10057 .47915 L
.10543 .49025 L
.10991 .50237 L
.11229 .50848 L
.11485 .51415 L
.11609 .51646 L
.11727 .51834 L
.11832 .51975 L
.11947 .52101 L
.12058 .52193 L
.12119 .52232 L
.12176 .52261 L
.12229 .52282 L
.12278 .52296 L
.12303 .52301 L
.12331 .52305 L
.12361 .52308 L
.12388 .5231 L
.12418 .5231 L
.12435 .52309 L
.1245 .52308 L
.12479 .52305 L
.12509 .52301 L
.12562 .5229 L
Mistroke
.12619 .52273 L
.12747 .52221 L
.12867 .52159 L
.13317 .5188 L
.1344 .51811 L
.13571 .51749 L
.13635 .51724 L
.13695 .51705 L
.13749 .51691 L
.13808 .51679 L
.1384 .51675 L
.1387 .51672 L
.13902 .51669 L
.1392 .51669 L
.13936 .51668 L
.13965 .51669 L
.13997 .5167 L
.14026 .51673 L
.14054 .51677 L
.14086 .51682 L
.14115 .51688 L
.14183 .51706 L
.14249 .51729 L
.1432 .5176 L
.14444 .51828 L
.14574 .51918 L
.14807 .52115 L
.15292 .52608 L
.15732 .53023 L
.15849 .53112 L
.15977 .53195 L
.16087 .53253 L
.16207 .53303 L
.16274 .53324 L
.16336 .5334 L
.16401 .53352 L
.16438 .53356 L
.16455 .53358 L
.16472 .5336 L
.16503 .53362 L
.16532 .53363 L
.16549 .53363 L
.16566 .53363 L
.16597 .53362 L
.16627 .5336 L
.16654 .53358 L
.16684 .53355 L
.16716 .53351 L
.16778 .5334 L
.16836 .53327 L
Mistroke
.16946 .53297 L
.17193 .53204 L
.17638 .52997 L
.17873 .52893 L
.18122 .52801 L
.18334 .52743 L
.18455 .5272 L
.18569 .52704 L
.18631 .52698 L
.18689 .52693 L
.18722 .52691 L
.18752 .5269 L
.18769 .52689 L
.18787 .52689 L
.18804 .52688 L
.1882 .52688 L
.18849 .52688 L
.18876 .52688 L
.18905 .52688 L
.18936 .52688 L
.18952 .52689 L
.18969 .52689 L
.19001 .5269 L
.19059 .52693 L
.19172 .527 L
.19293 .52709 L
.19508 .52725 L
.19566 .52729 L
.19627 .52733 L
.19679 .52735 L
.19708 .52736 L
.19735 .52737 L
.19767 .52738 L
.19796 .52739 L
.19823 .52739 L
.19852 .52739 L
.19868 .52739 L
.19885 .52738 L
.19902 .52738 L
.19919 .52738 L
.19948 .52737 L
.1998 .52735 L
.20037 .52732 L
.20099 .52726 L
.20157 .5272 L
.20212 .52712 L
.20314 .52695 L
.20423 .5267 L
.20673 .52592 L
.20943 .52475 L
Mistroke
.21432 .52188 L
.22427 .51483 L
.23385 .50847 L
.24307 .50223 L
.25288 .49365 L
.26232 .48313 L
.27236 .47037 L
.28203 .45697 L
.29133 .44256 L
.30122 .42471 L
.31075 .40434 L
.31991 .38096 L
.32967 .35014 L
.33906 .3108 L
.34392 .28411 L
.34904 .25002 L
.35829 .18053 L
.36305 .15023 L
.36442 .14335 L
.36572 .13778 L
.36687 .13363 L
.36813 .12997 L
.36872 .1286 L
.36935 .12735 L
.3699 .12646 L
.37049 .12568 L
.37084 .12532 L
.37116 .12505 L
.37147 .12484 L
.37163 .12475 L
.3718 .12467 L
.37209 .12457 L
.37237 .12452 L
.37253 .1245 L
.37269 .1245 L
.37299 .12453 L
.37327 .1246 L
.37353 .12469 L
.37382 .12483 L
.3741 .125 L
.37459 .12538 L
.37513 .1259 L
.37634 .12745 L
.37747 .12927 L
.38239 .1394 L
.3848 .14416 L
.38701 .14758 L
.38809 .14881 L
.38867 .14932 L
.38928 .14975 L
Mistroke
.38958 .14992 L
.38986 .15006 L
.39014 .15016 L
.39039 .15024 L
.39063 .15029 L
.39089 .15032 L
.39115 .15033 L
.39143 .15032 L
.39175 .15027 L
.39205 .15019 L
.39232 .15009 L
.39262 .14996 L
.39328 .14955 L
.39389 .14904 L
.395 .1478 L
.39618 .14606 L
.39846 .14158 L
.4009 .13541 L
.40534 .12227 L
.4101 .10862 L
.4128 .1025 L
.41409 .10018 L
.41531 .09838 L
.41648 .09703 L
.4171 .09646 L
.41775 .09597 L
.41829 .09563 L
.41858 .09549 L
.4189 .09535 L
.41918 .09525 L
.41944 .09518 L
.41971 .09512 L
.41996 .09507 L
.42027 .09504 L
.42055 .09503 L
.42071 .09503 L
.42088 .09503 L
.42119 .09506 L
.42148 .0951 L
.42178 .09516 L
.42233 .0953 L
.42297 .09554 L
.42357 .09581 L
.42492 .0966 L
.42945 .10003 L
.43183 .1017 L
.43304 .10235 L
.43373 .10266 L
.43437 .10289 L
.43503 .10307 L
Mistroke
.4354 .10314 L
.43557 .10317 L
.43575 .1032 L
.43592 .10322 L
.43607 .10323 L
.43637 .10325 L
.43654 .10325 L
.43672 .10325 L
.43689 .10325 L
.43705 .10324 L
.43735 .10322 L
.43762 .10318 L
.43793 .10313 L
.43825 .10306 L
.43892 .10287 L
.43953 .10263 L
.44073 .10202 L
.44203 .10114 L
.44441 .09903 L
.4491 .09374 L
.4516 .09084 L
.45429 .08807 L
.45553 .08698 L
.45685 .08601 L
.45806 .08529 L
.45919 .08476 L
.46026 .08441 L
.46085 .08427 L
.46139 .08418 L
.4617 .08415 L
.46199 .08412 L
.4623 .08411 L
.46246 .0841 L
.46263 .0841 L
.46292 .0841 L
.46324 .08412 L
.46353 .08414 L
.4638 .08417 L
.46441 .08426 L
.46496 .08437 L
.46619 .08471 L
.46841 .08558 L
.47343 .08813 L
.47571 .08922 L
.47811 .09016 L
.47936 .09055 L
.48002 .09071 L
.48074 .09086 L
.48139 .09098 L
.48199 .09106 L
Mistroke
.48259 .09113 L
.48315 .09117 L
.48343 .09119 L
.48373 .0912 L
.48401 .09121 L
.48427 .09121 L
.48455 .09121 L
.48487 .09121 L
.48503 .09121 L
.48519 .0912 L
.4855 .09119 L
.48582 .09117 L
.48617 .09115 L
.4868 .0911 L
.48799 .09098 L
.49245 .09033 L
.49356 .09019 L
.49475 .09006 L
.49543 .09001 L
.49576 .08999 L
.49606 .08997 L
.49636 .08996 L
.49651 .08996 L
.49668 .08995 L
.49699 .08995 L
.49728 .08995 L
.49743 .08995 L
.4976 .08995 L
.49777 .08996 L
.49794 .08996 L
.49823 .08998 L
.49854 .09 L
.49891 .09002 L
.49926 .09006 L
.49991 .09013 L
.50109 .09033 L
.50238 .09064 L
.50467 .0914 L
.50719 .09255 L
.51229 .09566 L
.52205 .10257 L
.53145 .10847 L
.54144 .11491 L
.55107 .12332 L
.56032 .13364 L
.57018 .14597 L
.57966 .15877 L
.58974 .17407 L
.59945 .19138 L
.6088 .21106 L
Mistroke
.61874 .23609 L
.62831 .26596 L
.63751 .30363 L
.64224 .32869 L
.64731 .36141 L
.65211 .39697 L
.65734 .4364 L
.65977 .45306 L
.66235 .46834 L
.66456 .47881 L
.66572 .48324 L
.667 .48717 L
.66819 .48998 L
.66884 .49116 L
.66944 .49204 L
.67001 .49267 L
.67053 .49309 L
.67081 .49326 L
.67112 .4934 L
.67141 .49348 L
.67168 .49352 L
.67198 .49352 L
.67229 .49348 L
.67258 .49339 L
.67285 .49328 L
.67317 .49311 L
.67351 .49288 L
.67414 .49233 L
.67549 .49066 L
.67674 .48863 L
.68131 .47924 L
.68371 .47442 L
.68502 .47217 L
.68624 .47042 L
.68753 .46901 L
.68821 .46846 L
.68857 .46823 L
.68895 .46803 L
.6893 .46789 L
.68945 .46784 L
.68962 .4678 L
.68992 .46774 L
.69009 .46772 L
.69025 .46771 L
.69055 .46772 L
.69082 .46775 L
.69112 .46782 L
.69144 .46792 L
.69174 .46805 L
.69202 .4682 L
Mistroke
.69265 .46862 L
.69323 .46913 L
.69378 .46971 L
.695 .47137 L
.69633 .47368 L
.69863 .47877 L
.70116 .4856 L
.70626 .50097 L
.71098 .51341 L
.71234 .51619 L
.71363 .51839 L
.71478 .52 L
.71539 .5207 L
.71605 .52136 L
.71668 .52188 L
.71726 .52226 L
.71781 .52255 L
.71839 .52278 L
.71868 .52286 L
.719 .52293 L
.7193 .52298 L
.71957 .523 L
.71989 .52301 L
.72007 .523 L
.72024 .52299 L
.72055 .52296 L
.7207 .52293 L
.72087 .5229 L
.72145 .52275 L
.72198 .52257 L
.72318 .522 L
.72533 .52058 L
.72775 .5187 L
.73033 .51679 L
.73158 .51602 L
.73276 .51545 L
.73328 .51525 L
.73382 .51507 L
.7341 .515 L
.73442 .51493 L
.7347 .51488 L
.73496 .51484 L
.73526 .51481 L
.73542 .51479 L
.73559 .51479 L
.73587 .51478 L
.73617 .51479 L
.73645 .51481 L
.73674 .51484 L
.73702 .51489 L
Mistroke
.73728 .51494 L
.73785 .51509 L
.73849 .5153 L
.73976 .51592 L
.74088 .51664 L
.74207 .51758 L
.74423 .51964 L
.74906 .52519 L
.7516 .52807 L
.75429 .53068 L
.75669 .53243 L
.75735 .5328 L
.75806 .53313 L
.75867 .53337 L
.75934 .53359 L
.75965 .53367 L
.75998 .53375 L
.76027 .5338 L
.76058 .53385 L
.7609 .53389 L
.76121 .53391 L
.7615 .53393 L
.76177 .53393 L
.76203 .53393 L
.76228 .53392 L
.76256 .53391 L
.76285 .53388 L
.76315 .53384 L
.76344 .5338 L
.76399 .5337 L
.7651 .53341 L
.76634 .53298 L
.76883 .53187 L
.7733 .52957 L
.77571 .52847 L
.778 .52765 L
.77926 .52731 L
.77993 .52717 L
.78064 .52705 L
.7813 .52696 L
.78189 .5269 L
.78218 .52687 L
.78249 .52685 L
.78279 .52684 L
.78306 .52683 L
.78336 .52682 L
.78365 .52682 L
.78391 .52682 L
.7842 .52683 L
.7845 .52684 L
Mistroke
.78466 .52684 L
.78483 .52685 L
.78542 .52688 L
.78596 .52693 L
.78655 .52699 L
.78762 .52711 L
.79001 .52746 L
.79128 .52765 L
.79263 .52783 L
.7933 .52791 L
.79394 .52797 L
.79457 .52802 L
.79484 .52804 L
.79514 .52805 L
.79542 .52807 L
.79569 .52808 L
.79597 .52808 L
.79626 .52808 L
.79642 .52808 L
.79659 .52808 L
.7969 .52808 L
.7972 .52807 L
.79748 .52805 L
.7978 .52803 L
.79815 .52801 L
.79878 .52794 L
.79939 .52786 L
.79996 .52777 L
.80124 .52749 L
.8026 .52709 L
.8049 .5262 L
.80736 .52496 L
.81181 .52216 L
.82185 .51506 L
.83151 .50905 L
.84081 .503 L
.85071 .49426 L
.86024 .48354 L
.8694 .47204 L
.87915 .45886 L
.88854 .44462 L
.89852 .42691 L
.90814 .40665 L
.91738 .38347 L
.92722 .35307 L
.9367 .31447 L
.94188 .28676 L
.94677 .25482 L
.9561 .18479 L
.96083 .15367 L
Mistroke
.96352 .14025 L
.96481 .13521 L
.96603 .13132 L
.96718 .12847 L
.96779 .12729 L
.96844 .12627 L
.96898 .12559 L
.96927 .12531 L
.96958 .12504 L
.96987 .12485 L
.97013 .12471 L
.97038 .12461 L
.97064 .12454 L
.97095 .12451 L
.97123 .12451 L
.97139 .12454 L
.97156 .12457 L
.97186 .12467 L
.97215 .1248 L
.97245 .12498 L
.973 .12539 L
.97364 .12602 L
.97423 .12674 L
.97559 .12879 L
.97619 .12985 L
Mfstroke
0 1 .4 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30903 L
.02544 .30904 L
.0257 .30905 L
.02599 .30906 L
.02627 .30908 L
.02657 .3091 L
.02712 .30916 L
.02777 .30927 L
.02837 .3094 L
.02898 .30957 L
.02955 .30976 L
.03083 .31037 L
.03197 .3111 L
.03318 .31212 L
.0345 .31356 L
.03593 .31553 L
.03853 .3203 L
.04106 .3266 L
.04339 .33394 L
.04795 .35275 L
.05296 .37959 L
.06276 .44043 L
.06728 .46435 L
.06983 .47473 L
.0722 .48187 L
.07338 .48454 L
.07469 .48678 L
.07535 .48763 L
.07606 .48836 L
.07639 .48863 L
.07673 .48887 L
.07705 .48905 L
.07734 .48919 L
.07764 .4893 L
.07793 .48937 L
.07823 .48942 L
.0784 .48944 L
.07855 .48945 L
.07881 .48944 L
.0791 .48941 L
.07939 .48936 L
.07967 .48929 L
.08 .48918 L
.08032 .48905 L
.0809 .48874 L
Mistroke
.08222 .48781 L
.08709 .48281 L
.08921 .48072 L
.09032 .47981 L
.09149 .47905 L
.09211 .47875 L
.09243 .47861 L
.09278 .47849 L
.0931 .4784 L
.09339 .47833 L
.09368 .47829 L
.09396 .47826 L
.09424 .47824 L
.09453 .47825 L
.09479 .47826 L
.09507 .4783 L
.09537 .47836 L
.09569 .47844 L
.09627 .47865 L
.09689 .47895 L
.09757 .47937 L
.09893 .48052 L
.10019 .48193 L
.10136 .48351 L
.10633 .49246 L
.11084 .50203 L
.11329 .50701 L
.11589 .51166 L
.1183 .51517 L
.11947 .51657 L
.12054 .51766 L
.12157 .51854 L
.12269 .51931 L
.12387 .51994 L
.12499 .52035 L
.12558 .52051 L
.12622 .52064 L
.12655 .52068 L
.1269 .52072 L
.12706 .52074 L
.12723 .52075 L
.12753 .52077 L
.12781 .52077 L
.12811 .52078 L
.1284 .52077 L
.12865 .52076 L
.12896 .52074 L
.12928 .52072 L
.12988 .52066 L
.1346 .51985 L
Mistroke
.13589 .51966 L
.13662 .51958 L
.13696 .51955 L
.13728 .51952 L
.13758 .5195 L
.1379 .51949 L
.13808 .51949 L
.13825 .51948 L
.13857 .51948 L
.13888 .51948 L
.13916 .51949 L
.13947 .51951 L
.13979 .51953 L
.1401 .51956 L
.14039 .51959 L
.14093 .51967 L
.14151 .51977 L
.14215 .51991 L
.14329 .52023 L
.14434 .52061 L
.14677 .52173 L
.14934 .52324 L
.15412 .52647 L
.15849 .52919 L
.16078 .5303 L
.16194 .53075 L
.16319 .53115 L
.16444 .53146 L
.165 .53156 L
.1656 .53166 L
.16597 .53171 L
.16632 .53174 L
.16664 .53177 L
.16699 .5318 L
.1673 .53181 L
.1676 .53182 L
.16791 .53183 L
.16809 .53183 L
.16824 .53183 L
.16856 .53183 L
.16885 .53182 L
.16912 .53181 L
.16941 .5318 L
.17005 .53175 L
.17064 .53169 L
.17172 .53155 L
.17286 .53136 L
.17789 .53023 L
.18272 .5291 L
.18711 .52832 L
Mistroke
.18955 .528 L
.19185 .52776 L
.19432 .52751 L
.19693 .52722 L
.19923 .5269 L
.20177 .52643 L
.20408 .52588 L
.20624 .52523 L
.21114 .5233 L
.21563 .52101 L
.22526 .51511 L
.23451 .50883 L
.24436 .50137 L
.25385 .49277 L
.26392 .48186 L
.27363 .46977 L
.28298 .45672 L
.29291 .44099 L
.30248 .42353 L
.31169 .404 L
.32148 .37926 L
.33091 .34978 L
.33571 .3316 L
.34094 .3082 L
.35059 .25054 L
.35529 .21664 L
.36048 .17962 L
.36284 .16462 L
.36538 .15074 L
.36779 .14035 L
.36999 .13341 L
.37114 .1308 L
.37177 .12965 L
.37237 .12876 L
.37292 .12807 L
.37353 .1275 L
.37379 .1273 L
.37407 .12712 L
.37433 .12699 L
.37458 .12689 L
.37489 .1268 L
.37517 .12676 L
.37548 .12674 L
.37565 .12675 L
.37581 .12677 L
.37611 .12683 L
.37637 .1269 L
.37668 .12702 L
.37697 .12717 L
.37763 .12759 L
Mistroke
.37823 .12808 L
.3796 .12952 L
.38455 .13668 L
.38697 .14001 L
.38812 .1413 L
.38918 .14229 L
.39027 .14305 L
.39085 .14334 L
.39115 .14346 L
.39146 .14356 L
.39174 .14363 L
.392 .14368 L
.39224 .14371 L
.39249 .14372 L
.39277 .14372 L
.39304 .1437 L
.39332 .14365 L
.39363 .14358 L
.39395 .14348 L
.39425 .14336 L
.39491 .14302 L
.3955 .14261 L
.39613 .14209 L
.39839 .13939 L
.40069 .13553 L
.40315 .13041 L
.40759 .11988 L
.41238 .1091 L
.41509 .10425 L
.41639 .10236 L
.4176 .10087 L
.41876 .0997 L
.41982 .09884 L
.42101 .09812 L
.42163 .09783 L
.42228 .09759 L
.42287 .09743 L
.42321 .09736 L
.42351 .09731 L
.42379 .09728 L
.4241 .09725 L
.42439 .09723 L
.42465 .09723 L
.42496 .09723 L
.42525 .09724 L
.42557 .09726 L
.42575 .09728 L
.42591 .0973 L
.4266 .0974 L
.42725 .09752 L
Mistroke
.42975 .09819 L
.43211 .09891 L
.43314 .09918 L
.43423 .09943 L
.43479 .09953 L
.43542 .09962 L
.43569 .09965 L
.43598 .09968 L
.43626 .0997 L
.43651 .09972 L
.43681 .09973 L
.43712 .09973 L
.43739 .09973 L
.43769 .09972 L
.438 .0997 L
.43818 .09969 L
.43835 .09967 L
.43896 .0996 L
.4395 .0995 L
.44009 .09937 L
.44128 .09902 L
.44256 .09851 L
.44392 .09783 L
.44637 .09631 L
.4512 .09266 L
.45374 .09073 L
.45643 .0889 L
.45883 .0876 L
.4602 .08702 L
.46147 .0866 L
.46208 .08643 L
.46265 .0863 L
.46316 .08621 L
.46372 .08612 L
.46403 .08608 L
.46431 .08605 L
.4646 .08602 L
.46487 .08601 L
.46518 .08599 L
.46534 .08598 L
.46552 .08598 L
.46581 .08597 L
.46612 .08598 L
.46644 .08598 L
.46674 .08599 L
.46689 .086 L
.46706 .08601 L
.4674 .08603 L
.46802 .08609 L
.46861 .08616 L
Mistroke
.46969 .08633 L
.47087 .08656 L
.47594 .08786 L
.48071 .08904 L
.48342 .08954 L
.48471 .08973 L
.48593 .08988 L
.48837 .0901 L
.49058 .09025 L
.493 .0904 L
.49431 .09049 L
.49555 .09059 L
.49786 .09085 L
.49909 .09103 L
.50041 .09127 L
.50275 .09181 L
.50489 .09245 L
.50951 .09428 L
.51454 .0969 L
.52442 .10302 L
.53393 .10937 L
.54308 .1162 L
.55282 .125 L
.56219 .13512 L
.57216 .14741 L
.58176 .1607 L
.59099 .17514 L
.60082 .1928 L
.61028 .21264 L
.62033 .23781 L
.63002 .26794 L
.63934 .30598 L
.64415 .33136 L
.64925 .36377 L
.65843 .4299 L
.66105 .44735 L
.66354 .46192 L
.66596 .47359 L
.66714 .47824 L
.6682 .48183 L
.66925 .48478 L
.67038 .48732 L
.67101 .48844 L
.67158 .48929 L
.67212 .48996 L
.6727 .49052 L
.67301 .49075 L
.67329 .49092 L
.67358 .49106 L
.67384 .49116 L
Mistroke
.67415 .49124 L
.67431 .49127 L
.67448 .49128 L
.67477 .49129 L
.67509 .49125 L
.67525 .49122 L
.67542 .49118 L
.67572 .49108 L
.67604 .49093 L
.67639 .49074 L
.67761 .48978 L
.67889 .48839 L
.68011 .4868 L
.68237 .48344 L
.68484 .47978 L
.68619 .478 L
.68745 .47659 L
.68857 .4756 L
.68914 .47519 L
.68976 .47482 L
.69012 .47466 L
.69045 .47454 L
.69076 .47444 L
.69092 .4744 L
.69109 .47437 L
.69126 .47434 L
.69142 .47432 L
.69173 .47431 L
.69201 .47431 L
.69231 .47434 L
.69259 .47439 L
.69284 .47445 L
.69314 .47455 L
.69341 .47466 L
.69391 .4749 L
.69444 .47523 L
.69566 .47627 L
.69678 .47754 L
.69913 .48112 L
.70132 .4854 L
.70632 .49703 L
.71081 .50736 L
.71319 .51195 L
.71572 .51585 L
.71711 .5175 L
.71838 .51869 L
.71964 .5196 L
.72084 .52021 L
.72143 .52043 L
.72206 .5206 L
Mistroke
.72259 .5207 L
.7229 .52075 L
.72318 .52078 L
.72334 .52079 L
.72351 .5208 L
.72382 .52081 L
.72412 .52081 L
.7244 .5208 L
.7247 .52078 L
.72488 .52076 L
.72504 .52075 L
.72571 .52065 L
.7263 .52054 L
.72685 .52042 L
.72809 .5201 L
.7306 .51934 L
.73276 .51875 L
.73335 .51862 L
.73397 .51851 L
.73451 .51842 L
.73509 .51836 L
.73542 .51833 L
.73572 .51831 L
.73602 .5183 L
.7363 .5183 L
.73646 .5183 L
.73664 .5183 L
.73694 .51831 L
.73713 .51833 L
.73731 .51834 L
.73764 .51837 L
.73824 .51845 L
.7388 .51855 L
.74005 .51887 L
.74109 .51924 L
.74224 .51975 L
.74455 .52105 L
.74969 .52482 L
.75436 .52831 L
.75669 .52975 L
.75792 .53038 L
.75922 .53094 L
.76035 .53134 L
.76095 .53152 L
.7616 .53168 L
.7622 .5318 L
.76274 .53189 L
.76326 .53196 L
.76381 .53201 L
.76411 .53203 L
Mistroke
.76427 .53204 L
.76443 .53205 L
.76474 .53206 L
.76502 .53206 L
.7653 .53206 L
.76555 .53205 L
.76583 .53205 L
.76613 .53203 L
.76645 .53201 L
.76679 .53198 L
.76742 .53192 L
.7686 .53175 L
.76972 .53154 L
.77092 .53128 L
.77306 .53074 L
.77783 .52947 L
.77991 .52899 L
.7822 .52856 L
.78448 .52823 L
.78688 .52799 L
.78815 .52789 L
.7895 .5278 L
.79194 .52765 L
.79442 .52747 L
.79582 .52733 L
.79711 .52718 L
.79948 .52679 L
.80199 .52621 L
.80427 .52553 L
.80673 .52461 L
.81117 .52254 L
.82116 .5166 L
.83079 .51026 L
.84006 .5036 L
.84991 .49509 L
.8594 .48519 L
.86949 .47304 L
.8792 .45988 L
.88855 .4456 L
.8985 .42815 L
.90807 .40855 L
.91728 .3863 L
.92709 .35738 L
.93652 .32134 L
.94655 .26697 L
.95622 .19818 L
.96063 .16827 L
.96315 .15393 L
.96551 .14298 L
.96782 .13496 L
Mistroke
.96912 .13168 L
.96973 .13042 L
.97031 .12943 L
.97093 .12854 L
.97149 .12789 L
.97212 .12735 L
.97246 .12713 L
.97279 .12697 L
.97311 .12685 L
.97327 .12681 L
.97344 .12678 L
.97375 .12675 L
.97404 .12675 L
.97422 .12677 L
.97439 .1268 L
.9747 .12688 L
.97487 .12694 L
.97503 .12701 L
.9754 .12719 L
.97619 .12771 L
Mfstroke
0 1 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30903 L
.02544 .30903 L
.0257 .30905 L
.02599 .30906 L
.02627 .30908 L
.02657 .3091 L
.02712 .30916 L
.02777 .30927 L
.02837 .30939 L
.02898 .30956 L
.02955 .30975 L
.03083 .31034 L
.03197 .31106 L
.03318 .31205 L
.0345 .31345 L
.03593 .31534 L
.03853 .31993 L
.04106 .32593 L
.04339 .33289 L
.04795 .3506 L
.05296 .37573 L
.06276 .43307 L
.06728 .4565 L
.06966 .46655 L
.0722 .47504 L
.07347 .4784 L
.07487 .48142 L
.07615 .48355 L
.07734 .48504 L
.07794 .48561 L
.07857 .48609 L
.07911 .48642 L
.07969 .48668 L
.08002 .48679 L
.08033 .48687 L
.08049 .48691 L
.08067 .48693 L
.08084 .48696 L
.081 .48697 L
.08128 .48698 L
.08159 .48698 L
.08175 .48697 L
.08192 .48695 L
.08222 .48691 L
.08255 .48685 L
Mistroke
.08284 .48678 L
.0835 .48658 L
.08468 .48609 L
.08736 .48463 L
.08859 .48392 L
.08989 .48324 L
.0911 .48271 L
.09169 .4825 L
.09223 .48235 L
.09249 .48228 L
.09278 .48222 L
.09303 .48218 L
.09331 .48214 L
.0936 .4821 L
.0939 .48208 L
.09419 .48208 L
.09446 .48208 L
.09476 .4821 L
.09507 .48213 L
.09534 .48217 L
.09564 .48223 L
.09629 .4824 L
.0969 .48262 L
.09818 .48328 L
.09935 .4841 L
.10195 .48667 L
.10438 .48985 L
.10661 .49329 L
.11166 .50188 L
.1166 .50972 L
.11902 .51286 L
.12122 .51521 L
.1235 .51709 L
.12566 .51841 L
.12684 .51895 L
.12794 .51935 L
.12914 .5197 L
.13042 .51998 L
.1316 .52017 L
.13269 .5203 L
.13514 .52053 L
.13728 .52072 L
.13957 .521 L
.14081 .52121 L
.14194 .52144 L
.14415 .52202 L
.14673 .52291 L
.14916 .52392 L
.15848 .52828 L
.16097 .52925 L
Mistroke
.16329 .52997 L
.16456 .53028 L
.16572 .53052 L
.16701 .53072 L
.16772 .53081 L
.16839 .53088 L
.16902 .53093 L
.16933 .53094 L
.16961 .53096 L
.16987 .53097 L
.17014 .53098 L
.17042 .53099 L
.17072 .53099 L
.17089 .53099 L
.17104 .53099 L
.17134 .53099 L
.17166 .53099 L
.17184 .53099 L
.172 .53099 L
.17228 .53098 L
.17258 .53097 L
.1732 .53094 L
.17378 .53091 L
.17431 .53087 L
.1755 .53077 L
.17766 .53052 L
.18727 .52903 L
.19651 .52746 L
.20127 .52641 L
.20635 .52493 L
.21153 .52295 L
.21641 .52065 L
.22574 .5153 L
.23567 .50856 L
.24522 .50103 L
.25441 .49259 L
.2642 .48215 L
.27362 .47065 L
.28363 .45677 L
.29327 .44155 L
.30255 .42483 L
.31242 .4042 L
.32192 .38064 L
.33202 .34975 L
.34175 .31055 L
.35111 .25756 L
.36107 .18886 L
.36347 .17361 L
.36603 .15916 L
.36825 .14869 L
Mistroke
.37066 .13976 L
.37195 .13607 L
.37314 .13333 L
.37428 .13132 L
.37486 .1305 L
.37549 .12978 L
.37605 .12926 L
.37657 .12889 L
.37682 .12875 L
.37709 .12862 L
.37734 .12852 L
.37758 .12844 L
.37788 .12838 L
.37816 .12834 L
.37845 .12833 L
.37877 .12834 L
.37906 .12838 L
.37935 .12844 L
.37961 .12851 L
.37988 .12861 L
.38049 .12888 L
.38115 .12926 L
.38236 .13014 L
.38461 .13223 L
.38702 .13464 L
.3883 .13582 L
.38968 .13691 L
.39031 .13732 L
.39097 .1377 L
.39158 .13798 L
.39215 .13819 L
.39269 .13834 L
.39299 .13839 L
.39326 .13843 L
.39356 .13846 L
.39373 .13846 L
.39388 .13846 L
.39417 .13845 L
.39447 .13842 L
.39479 .13838 L
.39508 .13831 L
.39541 .13822 L
.39572 .13811 L
.39629 .13787 L
.3969 .13754 L
.39828 .13651 L
.39956 .13524 L
.40213 .13186 L
.40455 .12788 L
.40906 .1193 L
Mistroke
.41352 .11097 L
.41605 .10692 L
.41842 .1038 L
.42075 .10141 L
.42195 .10045 L
.42326 .0996 L
.42463 .09891 L
.42526 .09866 L
.42593 .09844 L
.42653 .09827 L
.4272 .09812 L
.4278 .09801 L
.42836 .09793 L
.42894 .09787 L
.42926 .09784 L
.42956 .09781 L
.42985 .0978 L
.43017 .09778 L
.4305 .09777 L
.43082 .09776 L
.43109 .09776 L
.43138 .09775 L
.4317 .09775 L
.43199 .09775 L
.43226 .09775 L
.4325 .09775 L
.43279 .09776 L
.43306 .09776 L
.43367 .09776 L
.43383 .09777 L
.43401 .09777 L
.43432 .09777 L
.43461 .09777 L
.43487 .09777 L
.43517 .09777 L
.43548 .09776 L
.4358 .09776 L
.43597 .09775 L
.43614 .09775 L
.43674 .09773 L
.43708 .09771 L
.43745 .09769 L
.43812 .09763 L
.43869 .09757 L
.4393 .09749 L
.44041 .09731 L
.44173 .09702 L
.44293 .09669 L
.44555 .09574 L
.44803 .0946 L
Mistroke
.45729 .08975 L
.45975 .08869 L
.46206 .08791 L
.46334 .08757 L
.46473 .08728 L
.46534 .08717 L
.46599 .08708 L
.46654 .08702 L
.46715 .08696 L
.46747 .08694 L
.46776 .08692 L
.46804 .0869 L
.46835 .08689 L
.46862 .08688 L
.46888 .08688 L
.46915 .08687 L
.46944 .08687 L
.46974 .08687 L
.46991 .08687 L
.47007 .08688 L
.47039 .08689 L
.47073 .0869 L
.47135 .08693 L
.47191 .08696 L
.47301 .08706 L
.47419 .08719 L
.47635 .08748 L
.48627 .08911 L
.49121 .08987 L
.49583 .09062 L
.50026 .09153 L
.50502 .09286 L
.51015 .09477 L
.51502 .09705 L
.5243 .10236 L
.53416 .109 L
.54367 .11636 L
.55376 .12557 L
.56349 .13599 L
.57285 .14744 L
.5828 .16124 L
.59239 .17635 L
.60161 .19294 L
.61142 .21339 L
.62087 .23671 L
.63091 .26722 L
.64059 .30578 L
.64989 .35773 L
.65979 .426 L
.66471 .45613 L
Mistroke
.66712 .46792 L
.66933 .47653 L
.67041 .47994 L
.67159 .48305 L
.67272 .48543 L
.67374 .4871 L
.67431 .48784 L
.67493 .4885 L
.67559 .48902 L
.67588 .48921 L
.67621 .48938 L
.6765 .4895 L
.67678 .48959 L
.67708 .48966 L
.6774 .4897 L
.67769 .48971 L
.67797 .48969 L
.67822 .48966 L
.67849 .48961 L
.67879 .48953 L
.67906 .48944 L
.67967 .48917 L
.68077 .48849 L
.68328 .48632 L
.68592 .48368 L
.68721 .48248 L
.68837 .4815 L
.68944 .48076 L
.69059 .48013 L
.69122 .47988 L
.6915 .4798 L
.69181 .47972 L
.6921 .47966 L
.69237 .47961 L
.69265 .47959 L
.69296 .47957 L
.69312 .47957 L
.69329 .47958 L
.6936 .4796 L
.69379 .47963 L
.69397 .47965 L
.6943 .47973 L
.69462 .47982 L
.69491 .47992 L
.69558 .48021 L
.69674 .48093 L
.69797 .48198 L
.70027 .48466 L
.70274 .48842 L
.70719 .49664 L
Mistroke
.71199 .50579 L
.71453 .51002 L
.71722 .51376 L
.71961 .51632 L
.72088 .51738 L
.72224 .51831 L
.72349 .51897 L
.72464 .51943 L
.72573 .51976 L
.72628 .51989 L
.72689 .52 L
.7275 .5201 L
.72817 .52017 L
.72848 .5202 L
.7288 .52022 L
.72908 .52024 L
.72938 .52025 L
.72967 .52026 L
.72994 .52027 L
.73021 .52028 L
.73046 .52028 L
.73075 .52028 L
.73103 .52028 L
.73133 .52028 L
.73164 .52028 L
.73231 .52028 L
.73265 .52027 L
.73302 .52027 L
.73334 .52027 L
.73352 .52027 L
.73369 .52026 L
.73399 .52026 L
.73431 .52027 L
.73462 .52027 L
.7348 .52027 L
.73496 .52027 L
.73526 .52028 L
.73558 .52029 L
.73612 .52032 L
.73673 .52035 L
.73733 .5204 L
.73798 .52047 L
.73918 .52065 L
.74035 .52088 L
.74143 .52115 L
.74388 .52195 L
.74649 .52307 L
.75133 .52561 L
.75657 .52833 L
.75903 .52937 L
Mistroke
.76037 .52985 L
.76163 .53023 L
.76279 .53053 L
.76385 .53074 L
.76502 .53093 L
.76567 .53101 L
.76628 .53107 L
.76686 .53111 L
.76739 .53114 L
.7677 .53115 L
.76799 .53116 L
.7683 .53116 L
.76845 .53116 L
.76862 .53116 L
.76879 .53116 L
.76895 .53116 L
.76924 .53116 L
.76956 .53115 L
.76991 .53114 L
.77053 .53111 L
.77111 .53107 L
.77214 .53098 L
.77328 .53086 L
.77557 .53055 L
.78535 .52894 L
.79476 .52746 L
.79989 .5264 L
.80477 .525 L
.80958 .52316 L
.81404 .52107 L
.82354 .51565 L
.83363 .50885 L
.84335 .50127 L
.85271 .49271 L
.86266 .48208 L
.87225 .47034 L
.88146 .45759 L
.89127 .44222 L
.90072 .42527 L
.91076 .40434 L
.92043 .38035 L
.92973 .35211 L
.93963 .31299 L
.94916 .25987 L
.95832 .19658 L
.96342 .16462 L
.96564 .15319 L
.96808 .14307 L
.97013 .13664 L
.97203 .13239 L
Mistroke
.97309 .13073 L
.97404 .12962 L
.97457 .12916 L
.97485 .12896 L
.97515 .12879 L
.97541 .12865 L
.97569 .12854 L
.97595 .12845 L
.97619 .12839 L
Mfstroke
0 .4 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30903 L
.02544 .30903 L
.0257 .30904 L
.02599 .30906 L
.02627 .30908 L
.02657 .3091 L
.02712 .30916 L
.02777 .30926 L
.02837 .30939 L
.02898 .30955 L
.02955 .30974 L
.03083 .31032 L
.03197 .31102 L
.03318 .31199 L
.0345 .31334 L
.03593 .31517 L
.03853 .31957 L
.04106 .3253 L
.04339 .33191 L
.04795 .34863 L
.05296 .37221 L
.06276 .42639 L
.06728 .44926 L
.06966 .45945 L
.0722 .46846 L
.07487 .47578 L
.07615 .47847 L
.07734 .48055 L
.07855 .48223 L
.07966 .48343 L
.08089 .48441 L
.08154 .4848 L
.08222 .48511 L
.08285 .48533 L
.08315 .48541 L
.08343 .48548 L
.08369 .48553 L
.08396 .48557 L
.08424 .4856 L
.08454 .48563 L
.0847 .48563 L
.08486 .48564 L
.08515 .48564 L
.08547 .48564 L
.08565 .48563 L
Mistroke
.08581 .48562 L
.08612 .4856 L
.08639 .48558 L
.08701 .48551 L
.08917 .48515 L
.09036 .48495 L
.09093 .48487 L
.09146 .4848 L
.09202 .48475 L
.09233 .48473 L
.09262 .48471 L
.09294 .4847 L
.09323 .4847 L
.09339 .48471 L
.09356 .48471 L
.09373 .48472 L
.0939 .48473 L
.09417 .48475 L
.09446 .48477 L
.09497 .48485 L
.09553 .48495 L
.09614 .4851 L
.0974 .48554 L
.09875 .48621 L
.10003 .48703 L
.10119 .48793 L
.10585 .49288 L
.11089 .49978 L
.11562 .50641 L
.11813 .50958 L
.12082 .51256 L
.12341 .51493 L
.12577 .51668 L
.12814 .51806 L
.13039 .51908 L
.13273 .5199 L
.13521 .5206 L
.13967 .52168 L
.14882 .52437 L
.1539 .52624 L
.15856 .52793 L
.16312 .52928 L
.16541 .5298 L
.16671 .53003 L
.16793 .53022 L
.16912 .53036 L
.16975 .53042 L
.17041 .53048 L
.17097 .53052 L
.17159 .53055 L
Mistroke
.17215 .53058 L
.17267 .53059 L
.17299 .5306 L
.17315 .5306 L
.17333 .5306 L
.1735 .53061 L
.17365 .53061 L
.17395 .53061 L
.17424 .53061 L
.17455 .53061 L
.17485 .5306 L
.17512 .5306 L
.17544 .53059 L
.17573 .53058 L
.1764 .53056 L
.17705 .53053 L
.17775 .53049 L
.18022 .53029 L
.1829 .53 L
.18778 .52931 L
.19249 .5285 L
.19767 .52741 L
.2072 .52464 L
.21189 .52282 L
.21695 .5205 L
.22693 .5149 L
.23654 .50835 L
.24578 .50098 L
.25562 .49187 L
.26509 .48174 L
.27515 .46942 L
.28485 .45591 L
.29418 .44116 L
.30411 .42324 L
.31366 .40323 L
.32285 .38062 L
.33264 .3513 L
.34205 .31493 L
.35207 .26109 L
.36171 .197 L
.36658 .16771 L
.37099 .14746 L
.37217 .14331 L
.37345 .13946 L
.37456 .13668 L
.37577 .13419 L
.37706 .13215 L
.37772 .13134 L
.37842 .13063 L
.37908 .13011 L
Mistroke
.37968 .12975 L
.37997 .12962 L
.38029 .12949 L
.38058 .1294 L
.38086 .12933 L
.38115 .12928 L
.38143 .12925 L
.38172 .12924 L
.38204 .12925 L
.38231 .12927 L
.38261 .1293 L
.38289 .12935 L
.38314 .12941 L
.38377 .12959 L
.38444 .12985 L
.38566 .13043 L
.38809 .13182 L
.38938 .13256 L
.39076 .13327 L
.39143 .13356 L
.39207 .13379 L
.39269 .13398 L
.39326 .13412 L
.39354 .13417 L
.3938 .13421 L
.39407 .13424 L
.39438 .13427 L
.39468 .13428 L
.39496 .13428 L
.39527 .13426 L
.39542 .13425 L
.39559 .13423 L
.39594 .13419 L
.39626 .13413 L
.39687 .13397 L
.39753 .13374 L
.39824 .13341 L
.39952 .13263 L
.4007 .13171 L
.40305 .1293 L
.40524 .12649 L
.41025 .11884 L
.41475 .11176 L
.41966 .10529 L
.42232 .10262 L
.42479 .10072 L
.42715 .09937 L
.42846 .09879 L
.42966 .09835 L
.43216 .09766 L
Mistroke
.43486 .09713 L
.43975 .09628 L
.44432 .0952 L
.44691 .09438 L
.44933 .09351 L
.45877 .0898 L
.46125 .08899 L
.46393 .08827 L
.46516 .08801 L
.46647 .08778 L
.46769 .0876 L
.46881 .08748 L
.46992 .08739 L
.47048 .08736 L
.47109 .08733 L
.47141 .08732 L
.4717 .08731 L
.47186 .08731 L
.47204 .08731 L
.47236 .0873 L
.47266 .0873 L
.47297 .0873 L
.47324 .08731 L
.47354 .08731 L
.47383 .08732 L
.47412 .08733 L
.47464 .08734 L
.47521 .08737 L
.47583 .0874 L
.47797 .08757 L
.48025 .08781 L
.48276 .08813 L
.48785 .08892 L
.49292 .08984 L
.49758 .09083 L
.50695 .09357 L
.51153 .09537 L
.51655 .09771 L
.52637 .10329 L
.53582 .10976 L
.54587 .11782 L
.55555 .1269 L
.56487 .13696 L
.57478 .14917 L
.58432 .16253 L
.59349 .17706 L
.60326 .19471 L
.61266 .21435 L
.62266 .23905 L
.63229 .26825 L
Mistroke
.64155 .30443 L
.6514 .35781 L
.66089 .42091 L
.66573 .45009 L
.66828 .46271 L
.67097 .4734 L
.67338 .48047 L
.67475 .48345 L
.67603 .48557 L
.67664 .48637 L
.67721 .48701 L
.67773 .48749 L
.67828 .48792 L
.67888 .48828 L
.67943 .48852 L
.67974 .48862 L
.68003 .48869 L
.68035 .48875 L
.68052 .48877 L
.68069 .48879 L
.681 .4888 L
.68129 .48879 L
.68155 .48876 L
.68184 .48873 L
.68215 .48867 L
.68248 .48859 L
.68306 .48841 L
.68412 .48798 L
.68528 .48738 L
.6879 .48586 L
.69029 .48462 L
.69145 .48418 L
.69211 .48399 L
.69242 .48392 L
.69271 .48387 L
.693 .48382 L
.6933 .48379 L
.69357 .48377 L
.69383 .48376 L
.6941 .48376 L
.6944 .48377 L
.69472 .48379 L
.69501 .48383 L
.69533 .48388 L
.69567 .48396 L
.69629 .48414 L
.6969 .48437 L
.69746 .48463 L
.69873 .48541 L
.70008 .48649 L
Mistroke
.70235 .48886 L
.70481 .49205 L
.70924 .49887 L
.71402 .50638 L
.71654 .50992 L
.71923 .51316 L
.72185 .5157 L
.72422 .51747 L
.7266 .51879 L
.72885 .51968 L
.73121 .52034 L
.73371 .52084 L
.73819 .52161 L
.74048 .52207 L
.74295 .52268 L
.74739 .5241 L
.75219 .52598 L
.75741 .52804 L
.75984 .52886 L
.76242 .52959 L
.76463 .53008 L
.76588 .53029 L
.76706 .53045 L
.7682 .53057 L
.76884 .53062 L
.76944 .53066 L
.76977 .53068 L
.77008 .53069 L
.77036 .53071 L
.77066 .53071 L
.77081 .53072 L
.77098 .53072 L
.77128 .53073 L
.77145 .53073 L
.77163 .53073 L
.7718 .53073 L
.77195 .53073 L
.77223 .53073 L
.77252 .53073 L
.7728 .53072 L
.77305 .53072 L
.77367 .5307 L
.77425 .53067 L
.7753 .53061 L
.77644 .53053 L
.77874 .5303 L
.78128 .52999 L
.78638 .52923 L
.79151 .52831 L
.79619 .52734 L
Mistroke
.80563 .52464 L
.81026 .52286 L
.8153 .52055 L
.82519 .51499 L
.83471 .5085 L
.84387 .50124 L
.85363 .49226 L
.86301 .48228 L
.87299 .47015 L
.8826 .45686 L
.89185 .44239 L
.90169 .42481 L
.91116 .40526 L
.92123 .38069 L
.93093 .35167 L
.94026 .31579 L
.95018 .26284 L
.95974 .19938 L
.96418 .17211 L
.96662 .15933 L
.96894 .14919 L
.97075 .14272 L
.97273 .13721 L
.9736 .13529 L
.97453 .13356 L
.97619 .13126 L
Mfstroke
.2 0 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30903 L
.02544 .30903 L
.0257 .30904 L
.02599 .30906 L
.02627 .30908 L
.02657 .3091 L
.02712 .30916 L
.02777 .30926 L
.02837 .30938 L
.02898 .30955 L
.02955 .30973 L
.03083 .3103 L
.03197 .31098 L
.03318 .31192 L
.0345 .31323 L
.03593 .315 L
.03853 .31923 L
.04106 .32471 L
.04339 .331 L
.04795 .34681 L
.05296 .36901 L
.06276 .4203 L
.06728 .44257 L
.0722 .46217 L
.07487 .47019 L
.07734 .47587 L
.07971 .47982 L
.0809 .48133 L
.08222 .48265 L
.08341 .48357 L
.08467 .48431 L
.08574 .48479 L
.08691 .48517 L
.08818 .48547 L
.08953 .4857 L
.09197 .48604 L
.09317 .48624 L
.09445 .4865 L
.09585 .48689 L
.09714 .48735 L
.09947 .48849 L
.10203 .49024 L
.10674 .49467 L
.11181 .5006 L
.1166 .50637 L
Mistroke
.12181 .5119 L
.12682 .51597 L
.13145 .51867 L
.13644 .52074 L
.14095 .52224 L
.15068 .52531 L
.16004 .52819 L
.16488 .52933 L
.16732 .52976 L
.16869 .52995 L
.16999 .5301 L
.17118 .53021 L
.1718 .53026 L
.17247 .5303 L
.17303 .53034 L
.17364 .53036 L
.1742 .53038 L
.17473 .5304 L
.17502 .5304 L
.17535 .53041 L
.17551 .53041 L
.17569 .53041 L
.176 .53041 L
.17632 .53041 L
.17662 .53041 L
.17688 .53041 L
.17717 .5304 L
.17749 .5304 L
.17784 .53039 L
.17854 .53036 L
.17919 .53034 L
.1798 .53031 L
.18233 .53013 L
.18473 .52989 L
.18923 .52927 L
.19405 .52839 L
.19851 .52737 L
.20802 .52445 L
.21716 .52056 L
.2269 .51521 L
.23627 .50893 L
.24624 .50103 L
.25584 .49215 L
.26507 .48237 L
.27489 .47051 L
.28435 .45756 L
.2944 .44191 L
.30409 .42468 L
.31341 .40561 L
.32332 .3818 L
Mistroke
.33286 .354 L
.34204 .32023 L
.35181 .27138 L
.36121 .21171 L
.366 .18214 L
.36852 .16837 L
.37121 .15579 L
.37383 .14594 L
.37621 .13917 L
.37736 .13662 L
.3786 .13437 L
.37977 .13269 L
.38084 .1315 L
.38198 .13058 L
.38262 .1302 L
.38321 .12992 L
.38375 .12973 L
.38404 .12965 L
.38434 .12958 L
.3846 .12954 L
.3849 .1295 L
.38516 .12947 L
.38541 .12946 L
.3857 .12945 L
.38602 .12945 L
.38619 .12946 L
.38636 .12947 L
.38667 .1295 L
.38698 .12953 L
.38727 .12957 L
.38782 .12967 L
.39042 .13027 L
.39164 .13057 L
.39278 .1308 L
.39335 .13089 L
.39365 .13093 L
.39397 .13096 L
.39415 .13098 L
.39432 .13099 L
.3945 .131 L
.39465 .13101 L
.39496 .13102 L
.39512 .13102 L
.39528 .13102 L
.39554 .13101 L
.39582 .131 L
.39612 .13098 L
.3964 .13095 L
.3969 .13087 L
.39743 .13077 L
Mistroke
.39805 .1306 L
.39864 .13041 L
.39975 .12994 L
.40087 .12933 L
.4021 .12849 L
.40459 .12632 L
.40906 .12116 L
.41416 .11434 L
.41883 .1084 L
.42364 .10345 L
.42822 .1001 L
.43054 .09887 L
.43302 .09782 L
.43748 .0964 L
.44755 .09365 L
.45726 .09055 L
.46172 .08927 L
.46425 .08868 L
.46661 .08823 L
.46894 .0879 L
.47025 .08776 L
.47144 .08766 L
.47209 .08762 L
.47269 .08759 L
.47336 .08757 L
.47369 .08756 L
.47406 .08755 L
.47422 .08755 L
.47438 .08755 L
.47468 .08754 L
.47499 .08754 L
.47517 .08754 L
.47534 .08754 L
.47565 .08754 L
.47592 .08755 L
.47624 .08755 L
.47654 .08756 L
.47712 .08758 L
.47767 .0876 L
.4789 .08766 L
.4801 .08774 L
.48139 .08785 L
.48587 .08838 L
.491 .08923 L
.49587 .09025 L
.50514 .09286 L
.50992 .09462 L
.515 .09682 L
.52509 .10221 L
.53481 .10863 L
Mistroke
.54417 .11593 L
.55412 .12498 L
.5637 .13502 L
.57292 .14602 L
.58273 .15928 L
.59217 .17376 L
.60221 .19131 L
.61187 .21082 L
.62118 .23275 L
.63107 .26087 L
.6406 .29516 L
.64976 .33949 L
.65952 .4005 L
.664 .42888 L
.66891 .45549 L
.67126 .4657 L
.67377 .47442 L
.67516 .47826 L
.67642 .48115 L
.67762 .48338 L
.67889 .48525 L
.68005 .48653 L
.68066 .48707 L
.68131 .48754 L
.68192 .48789 L
.68247 .48813 L
.68302 .48832 L
.68355 .48845 L
.68384 .4885 L
.68416 .48854 L
.68432 .48856 L
.68449 .48857 L
.6848 .48858 L
.6851 .48858 L
.68541 .48857 L
.68567 .48855 L
.68596 .48853 L
.68631 .48849 L
.68662 .48844 L
.68732 .48831 L
.68859 .48802 L
.69085 .48747 L
.69198 .48724 L
.69263 .48714 L
.69292 .4871 L
.69324 .48707 L
.69341 .48705 L
.69357 .48704 L
.69374 .48703 L
.69389 .48702 L
Mistroke
.69419 .48702 L
.6945 .48702 L
.69467 .48702 L
.69483 .48703 L
.69501 .48704 L
.6952 .48705 L
.69551 .48708 L
.69586 .48712 L
.69646 .48723 L
.69711 .48739 L
.69827 .48779 L
.69956 .48841 L
.70074 .48915 L
.70342 .49136 L
.7083 .49693 L
.71321 .5035 L
.71782 .5094 L
.72228 .51409 L
.72698 .51766 L
.72931 .51896 L
.73187 .52008 L
.73636 .52154 L
.74619 .52422 L
.75566 .52723 L
.76049 .52865 L
.76303 .52927 L
.76572 .52979 L
.76812 .53014 L
.76949 .53028 L
.77014 .53033 L
.77077 .53038 L
.77133 .53041 L
.77194 .53044 L
.77249 .53046 L
.77301 .53048 L
.77332 .53048 L
.77362 .53049 L
.77389 .53049 L
.77417 .53049 L
.77449 .53049 L
.77465 .53049 L
.77482 .53049 L
.77513 .53049 L
.77542 .53048 L
.77572 .53048 L
.77605 .53047 L
.77663 .53045 L
.77726 .53042 L
.77796 .53038 L
.78036 .5302 L
Mistroke
.78269 .52996 L
.78486 .52968 L
.79426 .52797 L
.79938 .52669 L
.80424 .5252 L
.8135 .52154 L
.82334 .51639 L
.83282 .51025 L
.8429 .5025 L
.85261 .49375 L
.86195 .48407 L
.87188 .47232 L
.88145 .45944 L
.89065 .44545 L
.90044 .42852 L
.90987 .40981 L
.91989 .38653 L
.92954 .35946 L
.93883 .32683 L
.94871 .27998 L
.95822 .22078 L
.96262 .1927 L
.96737 .16613 L
.96961 .15581 L
.97197 .14682 L
.97398 .14075 L
.97619 .13577 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.375, 238.5},
  ImageMargins->{{25.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.2197,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004e0000_R000`400?l00000o`00003ooooooolf
ooooo`00oooooolfooooo`009?ooool00ol0003oooooooooo`0_ooooo`?o0000<oooool00ol0003o
ooooooooo`0_ooooo`;o0000<?ooool3o`0002kooooo0ol00003ooooo`03o`000?oooooooooo00_o
oooo000Sooooo`03o`000?oooooo0000037ooooo00?o0000ooooooooool0<?ooool3o`00033ooooo
00?o0000ooooool00000<?ooool00ol0003oooooo`00000_ooooo`07o`000?ooooooooooooooool0
003oooooo`00000<ooooo`008oooool00ol0003oooooo`00000booooo`03o`000?oooooooooo02oo
oooo00?o0000ooooool00000<?ooool3o`00037ooooo00?o0000ooooooooool0;_ooool01ol0003o
oooooooooooooooo0000ooooool000003?ooool002?ooooo00?o0000ooooool00000<_ooool00ol0
003oooooooooo`0`ooooo`;o0000<?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo0000
02oooooo00Oo0000ooooooooooooooooo`000?oooooo000000cooooo000Tooooo`03o`000?oooooo
oooo02oooooo0ol0000cooooo`03o`000?oooooooooo02oooooo0_l0000`ooooo`?o0000;_ooool2
o`0000Cooooo00?o0000ooooooooool02oooool00?oooooo=_ooool00?oooooo=_ooool00?oooooo
=_ooool001koooooo`00000?000000Wooooo000Nooooo`0300000?oooooooooo00Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00`00003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00<00000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00`00003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00ol0003oooooooooo`0`oooo
o`0300000?oooooooooo033ooooo00<00000ooooooooool0<?ooool00`00003oooooooooo`0aoooo
o`0300000?oooooooooo033ooooo00<00000ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02ooooo`03o`000000003o
oooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0a
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oo
oooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`09ooooo`?oo`009?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`09ooooo`03ool00?ooooooo`0000Wooooo0_oo000Iooooo`03olc<c?oooooooooo037ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo
000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00Wooooo00Coo`00oonI0?ooV@3ooiT01oooool4ool001Sooooo
00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool02Oooool0103o003ooiT0oooo
ooooV@07ooooo`04ool00?oooooooooo0?l001Sooooo00?oc<c<ooooooooool0<Oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ool00?oo00002?ooool00`3o003ooooooonI0003olco00Kooooo00@0o`00oonI0?ooV@3o
oiT06?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool00oooool00`00003oooooooooo`07ooooo`005oooool3o`0000Cooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00Coc<c<ool00?ooV@3o
oiT01oooool00`3o003ooiT0olco0002oc?o00;o0?mV00D0<ol0oooooooooooooooo0?l00002oonI
0003ooooooooV@3ooooo01Oooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001;ooooo1?l00002ooooo`03
o`000?oooooooooo00?ooooo0`00001Zolc<c005ool00?o<c<cooiT00?l0003oV@001Oo<c<`01@3o
003oc<c<olco0?lco`0006Ko00So<`3o0P0c0?l3olco08?oc<c<00?o000000000?ooool02?ooool0
01Sooooo00?o0000ooooooooool00oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0<?ooool00ooo003ooiT0ooooo`02olco00Gooooo00X0o`0003<0
o`0c0?l0<`3ooc<0ooooool0o`00ooooo`3oV@3oc?l00olco`02o`3oIP80<`3o00?o<`3oo`1Voooo
ool05Oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool00oooool00`00003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03ooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`030?l0
003oV@3oc?l000;o<ol00_l0ofH01_ooool006Ko03<0o`0c0?oo06Ko003oo`?ooooo00@0o`00oooo
ooooV@3ooooo0_o<o`000`3oV@3oooooooooo`02ooooo`030?l0000c0?l0<`3o0080<`3o0oooool2
ool000kooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001Oooooo0_l00005ooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0_ooooo`070?l00?o<c<`0oiT0
olco0?lco`3o0?mVo`3oo`03oc<0o`03o`3oool0ofKo0?mV00Gooooo00<0o`00ooooooooV@000_oo
V@05ooooo`030?l00?ooool0c?l0008006Ko00<0<`3ooooooooo00000_oo00000`3o003ooooooooo
o`0;ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0_ooooo`080?l00?o<c<`0oiT0oc?o0?l0ofKo0?oo
oc<0ooooool4oc?o00Kooooo00D0o`00oooooooooooooooo0?l00006ooooo`070?l00?ooool0c?l0
0<co0000ool0<`3o0?l00002ooooo`030?l00?oooooooooo00_ooooo00?oc<c<ooooooooool0<Ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01ooo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo02oooooo00P0o`00olc<c03<o`00<ol0o`3ooolc0?l0o`00oonI00Coc?l01_ooool2ool00003
ooooo`3o003ooooo00Kooooo00Coo`00ooooooooV@3ooiT00_o<o`001@0c0?l0<ol0oonI0?ooool0
o`0000cooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo02oooooo00T0o`000?nI003<o`000?mVo`1Vo`0c
0?l0o`00oonI0?ooool00_o<o`000`3oV@3oooooooooo`05ooooo`?oo`002?ooool00ooo003ooooo
oonI0002oonI0005olco000c0?l0<`3o03<0o`3o00003?ooool00oo<c<coooooooooo`0aooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
;oooool02`3o0000oiT00<co0000ool0<`3ooooooooo003ooooooonI0?oooooooiT001?ooooo00Co
o`00ooooooooool0o`000oooool01000ofH006Ko03<0o`3o000;ooooo`03olc<c?oooooooooo037o
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oo
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0Vooooo`03oonI0?oooooooooo00Kooooo00@0o`000<co0000ool0<`3o0_ooool00ooo003o
oooooonI0002oonI01Cooooo0ooo0004ooooo`03003oIP0c0?l006Ko00_ooooo00?oc<c<oooooooo
ool0<Oooool00oo<c<coooooooooo`0]ooooo`04oonI0?ooooooooooolc<c0Gooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo02Gooooo00?ooiT0olco0?o<o`001oooool00`3o0000<ol003<0o`04ooooo`03
ool00?ooool0o`0001Gooooo00<0o`00ooooooooool01_ooool00`0c0?l006Koooooo`09ooooo`03
olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0;?ooool01OooV@3oc?l0olco0?ooooooc<c<
00Gooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo02Cooooo00Coo`00oonI0?o<o`3o<ol00_l0ofH5oooo
o`030?l00?lc0?l00?mV00Cooooo00?oo`00oooooooo00007_ooool00`3<o`00<`3o001Vo`09oooo
o`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0:oooool01?oo003ooiT0olco0?lco`02
o`3oIPGooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Cooooo00Koo`00olco0?lco`3o0?mVo`3oool0
I_l6oc<0o`03o`1Voooooooooooo00?ooooo0ooo000Oooooo`03003oIP0c0?oooooo00Sooooo00?o
c<c<ooooooooool0<Oooool00oo<c<coooooooooo`0[ooooo`04ool00?o<o`3o<ol0o`3oIP;o0?oo
1Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool09?ooool01Ooo0000c?l0oc?o0?l0ofKo06Ko00;o<`3o
00Ko0?ooo`1Voolc0?oo<`3oo`1Vo`00ofHWooooo`030?l00000ofH0<`3o00Sooooo00?oc<c<oooo
ooooool0<Oooool00oo<c<coooooooooo`0[ooooo`04ool0003<o`3o<ol0o`3oIP;o06Ko1?ooool0
0ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool08oooool02?oo0000oiT00<co0?lco`3o0?ooo`1Voolc0?l0<ol0
0_l0ool01000I_oo0?ooo`3oooo<c<`Wooooo`040?l0003oV@000?mV03<0o`Oooooo00?oc<c<oooo
ooooool0<Oooool00oo<c<coooooooooo`0[ooooo`060?nI003<o`3o<ol0o`3oool0I_oo<`3o1Ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool08oooool0203o003ooiT0olco0000ofKo0?oooc<0o`3<o`3o
<ol00_l0ofH2o`3oo`030<co0?o<c<cooooo02Kooooo00D0o`00ooooo`3oV@00<`3o001Vo`06oooo
o`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0:_ooool01`3o0000oiT0oc?o0?ooool0
0?oooc<0o`3oV@001Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08oooool02@3o0000oiT003?o0000
ofKo06Ko03<0o`3<o`3ooooooc?o0003o`3oIP03ooooooo<c<cooooo02Oooooo00Goo`00ooooo`3o
V@00<`3o001Vo`05ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0:_ooool01`3o
0000c?l003?o0000ofH006Ko03<0o`3oV@001Oooool00`00003oooooooooo`07ooooo`007_ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08oooool0
203o0000oiT003?o0000oooo06Ko03<0o`3oV@3oc?l00olco`000`0co`3oooooolc<c00Xooooo`06
ool00?oooooooooo0?nI000c0?l006Ko1?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooo
oooo02[ooooo00L0o`000<co000co`000?mVo`1Vo`0c0?l0oiT000Gooooo00<00000ooooooooool0
1oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo02?ooooo00L0oiT00<co000co`000?oo001Vo`0c0?l0oiT000;oc?l00_lco`000`3<o`3o
ooooolc<c00Yooooo`05ool00?ooool0oiT0003oo`0c0?l01?ooool00oo<c<coooooooooo`0aoooo
o`03olc<c?oooooooooo02[ooooo00L0oiT00<co0000ofH00?oo001Vo`0c0?ooc<c<00Gooooo00<0
0000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo02?ooooo00/0oiT00<co000co`000?oo03<0o`3o003ooooo0?nI0?o<
o`3oooooolco0002ooooo`03olc<c?oooooooooo02Oooooo0ooo00000oooV@000?oo03<0o`02ool0
0003ooooooo<c<cooooo03;ooooo00?oc<c<ooooooooool0:_ooool01`3oV@00c?l0003oIP00I_l0
<`3o0?l00?o<c<`01?ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08oooool0203oV@00c?l003?o0000
I_l0<`3o0?l00?ooool0oiT00oo<o`02ooooo`03olc<c?oooooooooo02_ooooo00H0oiT0001Vo`0c
0?ooo`00ooooooo<c<`cooooo`03olc<c?oooooooooo02[ooooo00L0oiT00<co0000ofH006Ko03<0
o`3o003oc<c<00Gooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02;ooooo00`0o`000?nI003<o`000?mV
001Vo`0c0?l0o`00ooooooooV@3ooooo0?l00?ooV@02ooooo`03olc<c?oooooooooo02cooooo00D0
<ol003<0ooooooooo`00olc<c00cooooo`03olc<c?oooooooooo02[ooooo00@0oiT00<co0000ool0
<`3o0_ooool00`3o003oooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Rooooo`070?l0
003oV@00c?l0003oIP0c0?oooooo0?l00002ooooo`;ooiT00oooool00oo<c<coooooooooo`0]oooo
o`04001Vo`0c0?l0o`00olc<c3?ooooo00?oc<c<ooooooooool0:_ooool0103<o`00<ol0003oo`0c
0?l2ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02;ooooo00D0o`00
0?nI000co`000?oo03<0o`02ooooo`04ool00?oooooooiT0oonI00?ooooo00?oc<c<ooooooooool0
;_ooool00`00I_l0<`3oolc<c00cooooo`03olc<c?oooooooooo02Wooooo00D0o`000<co000co`00
0?oo03<0o`02ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02;ooooo
00D0o`000?nI000co`000?oo03<0o`03ooooo`?oo`000oooool00oo<c<coooooooooo`0_ooooo`03
001Vo`0c0?oooooo03;ooooo00?oc<c<ooooooooool0:Oooool01@3oV@00c?l003?o0000ool0<`3o
00;ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08_ooool01@3oV@00
c?l0003oIP00ool0<`3o00?ooooo0_oo0004ooooo`03olc<c?oooooooooo02oooooo00<00?mV03<0
ooooool0<_ooool00oo<c<coooooooooo`0Yooooo`050?nI003<o`00<ol0003oo`0c0?l00_ooool0
0oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Rooooo`050?nI003<o`000?mV
003oo`0c0?l02Oooool00oo<c<coooooooooo`0`ooooo`03001Vo`0c0?oooooo037ooooo00?oc<c<
ooooooooool0:Oooool01@3oV@00<ol0003oIP0c0?l006Ko00;ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool08Oooool01P3o0000oiT00<co0000ool006Ko03<0o`Wooooo
00?oc<c<ooooooooool0<?ooool00`3<o`00<`3oooooo`0aooooo`03olc<c?oooooooooo02Wooooo
00@0oiT003?o0000ool0<`3o0oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oo
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0Qooooo`060?l0003oV@00c?l0003oo`00I_l0<`3o2Oooool00oo<c<coooooooooo`0`oooo
o`030<co000c0?l006Ko037ooooo00?oc<c<ooooooooool0:Oooool0103oV@00<ol0003oo`0c0?l3
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo027ooooo00D0o`000?nI
003<o`000?oo03<0o`0:ooooo`03olc<c?oooooooooo033ooooo00?oc<c<0<co000c0?l0<Oooool0
0oo<c<coooooooooo`0Yooooo`040?nI000co`000?oo03<0o`?ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`003_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooooooo`?o00001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool08Oooool01@3o0000oiT003?o0000ool0<`3o00[ooooo00?oc<c<ooooooooool0
<?ooool01?o<c<`0c?l003<0o`00I_l`ooooo`03olc<c?oooooooooo02Sooooo00D0o`000?nI0000
ofH006Ko03<0o`03ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool000So
oooo1?l000001?oooooo0000ooooool00009ooooo`03o`000?oooooooooo00;ooooo0`00001Kolc<
c0050?l0003oV@00<ol0003oo`0c0?l0?oo<c<`00`3<o`00<`3oolc<c01Jolc<c0050?l0003oV@00
0?mV001Vo`0c0?l02?o<c<`00ol000000000ooooo`08ooooo`003Oooool00ol0003oooooo`000007
ooooo`?o00001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool08Oooool01@3o0000c?l0003oIP00ool0<`3o00[ooooo00?oc<c<ooooooooool0<?oo
ool01Oo<c<cooooo0<co0000ool0<`3o02oooooo00?oc<c<ooooooooool0:?ooool01@3o0000c?l0
003oIP00I_l0<`3o00?ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
3Oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00Cooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo023ooooo00H0o`000?nI003<o`00
0?mV03<0o`00I_l:ooooo`03olc<c?oooooooooo033ooooo00Goc<c<ooooo`3o00000?mV03<0o`0_
ooooo`03olc<c?oooooooooo02Sooooo00D0o`0003?o0000ofH006Ko03<0o`03ooooo`03olc<c?oo
oooooooo00?ooooo00<00000ooooooooool01oooool000kooooo00?o0000ooooooooool01_ooool3
o`0000Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo023ooooo00D0o`000?nI003<o`000?oo03<0o`0;ooooo`03olc<c?oooooooooo033ooooo00Ko
c<c<ooooooooool0c?l0001Vo`0c0?l^ooooo`03olc<c?oooooooooo02Sooooo00@0oiT003?o0000
ofH0<`3o1?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Pooooo`05
0?l0003oV@00c?l0003oo`0c0?l02oooool00oo<c<coooooooooo`0`ooooo`06olc<c?oooooooooo
0?l00000ofH0<`3o;_ooool00oo<c<coooooooooo`0Wooooo`050?l0003oV@00<ol0003oo`0c0?l0
1?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Pooooo`050?l0003o
V@00<ol0003oo`0c0?l02oooool00oo<c<coooooooooo`0`ooooo`07olc<c?oooooooooo0?l00000
ofH006Ko03<0o`0]ooooo`03olc<c?oooooooooo02Oooooo00D0o`000?nI0000ofH006Ko03<0o`04
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`00
0?ooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo023ooooo00D0o`000<co
000co`000?oo03<0o`0;ooooo`03olc<c?oooooooooo033ooooo00Ooc<c<ooooooooool0o`000?nI
0000ofH0<`3o02gooooo00?oc<c<ooooooooool09oooool01@3o0000oiT0003oIP00I_l0<`3o00Co
oooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08?ooool01@3o0000c?l0
03?o0000ool0<`3o00_ooooo00?oc<c<ooooooooool0<?ooool01oo<c<coooooooooo`3o003ooooo
003oIP0c0?l0;Oooool00oo<c<coooooooooo`0Wooooo`050?l0003oV@000?mV001Vo`0c0?l01?oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Pooooo`050?l0003<o`00
<ol003<0o`00I_l02oooool00oo<c<coooooooooo`0`ooooo`08olc<c?ooooooooooooooo`3o0000
c?l0003oo`0c0?l/ooooo`03olc<c?oooooooooo02Oooooo00D0o`000?nI0000ofH006Ko03<0o`04
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01oooooo00D0o`000?nI
003<o`00<ol003<0o`0<ooooo`03olc<c?oooooooooo033ooooo00Soc<c<oooooooooooooooo0?l0
003oV@000?mV03<0obcooooo00?oc<c<ooooooooool09oooool01@3o0000oiT0003oIP00I_l0<`3o
00Cooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07oooool01@3o0000
oiT00<co0000ofH0<`3o00cooooo00?oc<c<ooooooooool0<?ooool02?o<c<coooooooooooooool0
o`00ooooo`3<o`00<`3o;?ooool00oo<c<coooooooooo`0Vooooo`050?l00?ooool0c?l0003oIP0c
0?l01Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Oooooo`050?l0
003oV@00c?l0003oIP0c0?l03?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;o
oooo00@0o`000<co0000ool0<`3o:oooool00oo<c<coooooooooo`0Vooooo`050?l0003oV@00<ol0
003oIP0c0?l01Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Noooo
o`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Ooooo
o`050?l0003oV@00<ol0003oo`0c0?l03?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00;ooooo00@0o`000?nI000co`00<`3o:oooool00oo<c<coooooooooo`0Vooooo`050?l0003o
V@00<ol0003oIP0c0?l01Oooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo
000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0Oooooo`050?l0003<o`00<ol0003oo`0c0?l03?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00;ooooo00D0o`00ooooo`3<o`0006Ko03<0o`0Zooooo`03olc<c?oooooooooo02Ko
oooo00D0o`000?nI000co`000?oo03<0o`05ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo01oooooo00D0o`000<co000co`000?oo03<0o`0<ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool00oooool0103o0000c?l0003oo`0c0?lZooooo`03olc<c?oooooo
oooo02Kooooo00D0o`000?nI0000ofH006Ko03<0o`05ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo01oooooo00D0o`000<co000co`0006Ko03<0o`0<ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool00oooool0103o003ooooo03?o000c0?lZooooo`03olc<
c?oooooooooo02Kooooo00@0o`000?nI0000ofH0<`3o1_ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0Nooooo`050?l0003oV@00c?l003?o000c0?l03Oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00D0o`00ooooo`0co`0006Ko03<0o`0Yoooo
o`03olc<c?oooooooooo02Kooooo00@0oiT0ooooo`00ofH0<`3o1_ooool00oo<c<coooooooooo`03
ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0Nooooo`050?l0003oV@00c?l0003oIP0c0?l03Oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Cooooo00@0o`000<co0000ool0<`3o:Ooo
ool00oo<c<coooooooooo`0Vooooo`040?nI0?ooool00?mV03<0o`Kooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool07_ooool01@3o0000oiT00<co0000ofH0<`3o00gooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`04ooooo`040?l00?ooool0<ol003<0obWo
oooo00?oc<c<ooooooooool09_ooool0103oV@00c?l0003oIP0c0?l6ooooo`03olc<c?oooooooooo
00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo01kooooo00D0o`000?nI000co`000?oo03<0o`0=oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01?ooool01@3o003ooooo03?o0000I_l0
<`3o02Sooooo00?oc<c<ooooooooool09Oooool01@3o0000oiT00<co0000ool0<`3o00Kooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07_ooool01@3o0000oiT003?o0000
I_l0<`3o00gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`05ooooo`040?l0000c
o`0006Ko03<0obSooooo00?oc<c<ooooooooool09Oooool0103o0000oiT003?o000c0?l7ooooo`03
olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01kooooo00D0o`000?nI000co`00
06Ko03<0o`0=ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01Oooool0103o003o
oooo003oIP0c0?lXooooo`03olc<c?oooooooooo02Gooooo00@0o`000?nI0000ofH0<`3o1oooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Nooooo`040?l0003<o`000?mV
03<0o`kooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`05ooooo`050?l00?ooool0
<ol0001Vo`0c0?l09oooool00oo<c<coooooooooo`0Uooooo`040?l0003oV@000?mV03<0o`Oooooo
00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000oooo
o`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07_ooool0103oV@00c?l0003o
IP0c0?l>ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01Oooool01@3o003ooooo
03?o0000I_l0<`3o02Oooooo00?oc<c<ooooooooool09Oooool0103oV@00c?l0003oIP0c0?l7oooo
o`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01kooooo00@0oiT00<co0000
ool0<`3o3_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Kooooo00@0o`000?nI
0000ofH0<`3o9oooool00oo<c<coooooooooo`0Uooooo`040?nI003<o`000?oo03<0o`Oooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07Oooool01@3o0000oiT00<co0000
I_l0<`3o00kooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`06ooooo`050?l0003o
V@000?mV001Vo`0c0?l09_ooool00oo<c<coooooooooo`0Uooooo`040?nI003<o`0006Ko03<0o`Oo
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07Oooool0103o0000oiT0
03?o000c0?l?ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01oooool0103o0000
0?mV001Vo`0c0?lVooooo`03olc<c?oooooooooo02Cooooo00@0o`000?nI0000ofH0<`3o2?ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Mooooo`040?l0003oV@000?mV
03<0o`oooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`07ooooo`040?l0003<o`00
0?oo03<0obKooooo00?oc<c<ooooooooool09?ooool0103o0000oiT0003oIP0c0?l8ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001Sooooo00?o0000ooooooooool00ooo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07Ooo
ool0103o0000oiT0003oIP0c0?l?ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
1oooool0103o0000oiT0003oIP0c0?lVooooo`03olc<c?oooooooooo02Cooooo00@0o`000<co0000
ofH0<`3o2?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Gooooo`03
o`000?oooooo000000Cooooo0`000004olc<c0;o<`3oDOo<c<`0103o0000<ol0003oo`0c0?m<olc<
c0040?l0003oV@000?mV03<0odgoc<c<00@0o`000<co0000ool0<`3o3Oo<c<`00ol000000000oooo
o`08ooooo`005oooool00ol0003oooooo`000004ooooo`0300000?oooooooooo00Cooooo00?oc<c<
oc<0oolc0?l0<?ooool00oo<c<coooooooooo`0Mooooo`040?nI000co`0006Ko03<0o`oooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`08ooooo`040?nI0000ofH006Ko03<0obGooooo
00?oc<c<ooooooooool09?ooool0103oV@00<ol0001Vo`0c0?l8ooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001Oooooo00?o0000ooooool000001?ooool00`00003ooooo
ooooo`04ooooo`04olc<c?oooooooooooc<0oboooooo00?oc<c<ooooooooool07?ooool0103o0000
oiT003?o000c0?l@ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool02?ooool0103o
V@00<ol0001Vo`0c0?lUooooo`03olc<c?oooooooooo02?ooooo00D0o`000?nI0000ofH006Ko03<0
o`08ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001Sooooo00?o0000
ooooooooool00oooool00`00003oooooooooo`04ooooo`05olc<c?oooooooooo03?o0?lc0?l0;_oo
ool00oo<c<coooooooooo`0Looooo`040?l0003oV@00<ol003<0oa3ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`08ooooo`040?l0003<o`0006Ko03<0obGooooo00?oc<c<oooooooo
ool08oooool0103o0000oiT0003oIP0c0?l9ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool01Oo<c<cooooooooooooooooo<`3o
02kooooo00?oc<c<ooooooooool07?ooool0103o0000<ol0003oo`0c0?l@ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool02?ooool0103o0000c?l0003oIP0c0?lUooooo`03olc<c?oo
oooooooo02?ooooo00@0o`000<co0000ool0<`3o2Oooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00Goc<c<oooooooooooooooo
oc<0o`0^ooooo`03olc<c?oooooooooo01cooooo00@0o`0003?o0000I_l0<`3o4?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00Sooooo00@0o`000?nI000co`00<`3o9Oooool00oo<
c<coooooooooo`0Rooooo`050?l00?ooool0<ol0001Vo`0c0?l02Oooool00oo<c<coooooooooo`03
ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00Koc<c<oooo
oooooooooooo001Voolc0?l]ooooo`03olc<c?oooooooooo01_ooooo00@0o`00ooooo`0co`00<`3o
4Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Sooooo00@0o`000?nI000co`00
<`3o9Oooool00oo<c<coooooooooo`0Rooooo`050?l00?ooool0<ol0001Vo`0c0?l02Oooool00oo<
c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Co
oooo00Koc<c<oooooooooooooooo0?nI0?lc0?l]ooooo`03olc<c?oooooooooo01_ooooo00@0o`00
0?nI000co`00<`3o4Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Wooooo00@0
oiT003?o0000I_l0<`3o9?ooool00oo<c<coooooooooo`0Rooooo`040?l0003oV@000?oo03<0o`[o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo00;ooooo00?o<`3oooooooooool0:oooool00oo<c<cooooo
ooooo`0Kooooo`040?l0003<o`000?mV03<0oa7ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`09ooooo`040?nI000co`0006Ko03<0obCooooo00?oc<c<ooooooooool08Oooool01@3o
003ooooo0?nI0000ool0<`3o00[ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00;ooooo00<006Kooc<0
ooooool0:oooool00oo<c<coooooooooo`0Kooooo`040?l0000co`000?oo03<0oa7ooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`09ooooo`040?nI000co`0006Ko03<0obCooooo00?o
c<c<ooooooooool08Oooool01@3o003ooooo0<co0000ool0<`3o00[ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo00;ooooo00<0<ol0oc<0ooooool0:oooool00oo<c<coooooooooo`0Jooooo`050?l0003o
V@00<ol0001Vo`0c0?l04Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Wooooo
00@0o`0003?o0000I_l0<`3o9?ooool00oo<c<coooooooooo`0Qooooo`040?l00?ooool0<ol003<0
o`_ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo00;ooooo00<0c?l0oc<0ooooool0:oooool00oo<c<co
ooooooooo`0Jooooo`040?l0003oV@000?mV03<0oa;ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`09ooooo`040?l0003<o`00<ol003<0obCooooo00?oc<c<ooooooooool08Oooool0
103o0000oiT0003oo`0c0?l;ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01ooo
ool001kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`03ooooo`03oc<0oooooooo
oooo02[ooooo00?oc<c<ooooooooool06_ooool0103o0000c?l0003oIP0c0?lBooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool02Oooool0103o0000c?l003?o000c0?lTooooo`03olc<
c?oooooooooo027ooooo00@0o`000?nI0000ool0<`3o2oooool00oo<c<coooooooooo`02ooooo`03
o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
0oooool00`00oooo<`3oooooo`0Zooooo`03olc<c?oooooooooo01[ooooo00@0o`0003?o0000ool0
<`3o4_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Wooooo00D0o`000?nI000c
o`0006Ko03<0o`0Sooooo`03olc<c?oooooooooo023ooooo00D0o`00ooooo`3<o`00<`3o001Vo`0;
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`03ooooo`03003oI_lc0?oooooo02[ooooo00?oc<c<oooo
ooooool06_ooool0103oV@000?mV001Vo`0c0?lBooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool02_ooool0103oV@00<ol0001Vo`0c0?lSooooo`03olc<c?oooooooooo023ooooo00@0
o`000?nI000co`00<`3o3?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo
000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool00oooool00`0co`3o<`3ooooo
o`0Zooooo`03olc<c?oooooooooo01Wooooo00@0o`000?nI0000ofH0<`3o4oooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00[ooooo00@0oiT003?o0000I_l0<`3o8oooool00oo<c<co
ooooooooo`0Pooooo`040?l0003oV@000?oo03<0o`cooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00?o
oooo00<0<ol0003ooolc0?l0:_ooool00oo<c<coooooooooo`0Iooooo`040?l0000co`000?oo03<0
oa?ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0:ooooo`040?l0000co`0006Ko
03<0ob?ooooo00?oc<c<ooooooooool08?ooool0103o0000c?l0003oo`0c0?l<ooooo`03olc<c?oo
oooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`03ooooo`030<co0000ofKo<`3o02[ooooo00?oc<c<ooooooooool06Oooool0
0`3o0000<ol003<0o`0Dooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool02_ooool0
103o0000<ol0001Vo`0c0?lSooooo`03olc<c?oooooooooo023ooooo00<0oiT003?o000c0?l03Ooo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003o
oooo00Cooooo00?oc<c<ooooooooool00oooool00`3oV@00<ol0oc<0o`0Zooooo`03olc<c?oooooo
oooo01Wooooo00<0oiT0003oIP0c0?l05?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00[ooooo00D0o`000<co0000ofH006Ko03<0o`0Rooooo`03olc<c?oooooooooo01oooooo00@0
o`000?nI0000ofH0<`3o3Oooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo
000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool00oooool00`3oV@00<ol0oc<0
o`0Zooooo`03olc<c?oooooooooo01Wooooo00<0<ol0003oo`0c0?l05?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00[ooooo00D0o`000<co0000ofH006Ko03<0o`0Rooooo`03olc<
c?oooooooooo01oooooo00@0o`000<co0000ool0<`3o3Oooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
1?ooool00`0co`3o<`3oooooo`0Yooooo`03olc<c?oooooooooo01Sooooo00<0o`0003?o000c0?l0
5Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00[ooooo00D0o`000<co000co`00
06Ko03<0o`0Rooooo`03olc<c?oooooooooo01oooooo00<0oiT003?o000c0?l03_ooool00oo<c<co
ooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool01?ooool00`0co`0006Kooc<0o`0Yooooo`03olc<c?oooooooooo01Sooooo
00<0o`00003oIP0c0?l05Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00_ooooo
00@0oiT003?o0000I_l0<`3o8_ooool00oo<c<coooooooooo`0Nooooo`040?l0003oV@000?mV03<0
o`kooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo00Cooooo00<0<ol0003ooolc0?l0:Oooool00oo<c<co
ooooooooo`0Hooooo`0303?o000c0?oooooo01Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0;ooooo`040?nI000co`0006Ko03<0ob;ooooo00?oc<c<ooooooooool07_ooool0103o
0000c?l0001Vo`0c0?l>ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`04ooooo`0303?o0000ofKo<`3o
02Wooooo00?oc<c<ooooooooool06?ooool00`00ofH0<`3oooooo`0Eooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool02oooool01@3o0000c?l0003oo`00I_l0<`3o027ooooo00?oc<c<
ooooooooool07_ooool00`3oV@000?mV03<0o`0?ooooo`03olc<c?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`04oooo
o`030<co000co`3o<`3o02Wooooo00?oc<c<ooooooooool06?ooool00`00ool0<`3oooooo`0Eoooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool02oooool01@3o0000c?l0003oIP00I_l0
<`3o027ooooo00?oc<c<ooooooooool07Oooool0103o0000c?l0001Vo`0c0?l?ooooo`03olc<c?oo
oooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`04ooooo`030?nI000co`3o<`3o02Wooooo00?oc<c<ooooooooool05oooool0
0`0co`00<`3oooooo`0Fooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool02oooool0
1@3o0000c?l0003oIP00I_l0<`3o027ooooo00?oc<c<ooooooooool07Oooool00`3o0000c?l003<0
o`0@ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`04ooooo`030?nI000co`3o<`3o02Wooooo00?oc<c<
ooooooooool05oooool00`00ool0<`3oooooo`0Fooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool03?ooool0103<o`000?mV001Vo`0c0?lQooooo`03olc<c?oooooooooo01gooooo00<0
oiT0001Vo`0c0?l04?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000N
ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool01Oooool00`0co`3o<`3oooooo`0X
ooooo`03olc<c?oooooooooo01Kooooo00<0c?l0003oo`0c0?l05oooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00cooooo00@0c?l0003oIP00I_l0<`3o8Oooool00oo<c<cooooooooo
o`0Mooooo`030<co0000I_l0<`3o013ooooo00?oc<c<ooooooooool00oooool00`00003ooooooooo
o`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00Gooooo00<0<ol0
001Voolc0?l0:?ooool00oo<c<coooooooooo`0Fooooo`03003oo`0c0?oooooo01Oooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0<ooooo`040?nI0000ofH006Ko03<0ob7ooooo00?o
c<c<ooooooooool07?ooool00`3oV@0006Ko03<0o`0Aooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool000kooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool3o`0000Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`05ooooo`030<co0000
oooo<`3o02Sooooo00?oc<c<ooooooooool05_ooool00`00I_l0<`3oooooo`0Gooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool03?ooool0103oV@00<ol0003oo`0c0?lQooooo`03olc<
c?oooooooooo01cooooo00<0c?l0001Vo`0c0?l04Oooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000=ooooo`03o`000?oooooo000000Wooooo00?o0000ooooooooool00_oo
ool3000000coc<c<00<0c?l0003ooolc0?l0@?o<c<`00`0co`00<`3oolc<c01Jolc<c0050?nI003<
o`000?mV001Vo`0c0?l0?oo<c<`00`00ofH0<`3oolc<c00Folc<c003o`000000003ooooo00Sooooo
000=ooooo`03o`000?oooooo000000Oooooo0ol00004ooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool01Oooool00`3oV@000?mVoc<0o`0Xooooo`03olc<c?oooooooooo01Gooooo00<0
06Ko03<0ooooool06?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00cooooo00D0
oiT00<co0000ofH006Ko03<0o`0Pooooo`03olc<c?oooooooooo01_ooooo00<0oiT003<0ooooool0
4_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000=ooooo`03o`000?oo
oooo000000Oooooo00?o0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo00Gooooo00<0oiT0003oI_lc0?l0:?ooool00oo<c<coooooooooo`0Dooooo`0303?o000c
0?oooooo01Wooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0<ooooo`050?l0003<
o`000?mV001Vo`0c0?l08?ooool00oo<c<coooooooooo`0Kooooo`03003oIP0c0?oooooo01;ooooo
00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`003_ooool00ol0003ooooooooo
o`06ooooo`?o00001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00Kooooo00<0
<ol0oc<0ooooool09oooool00oo<c<coooooooooo`0Dooooo`03001Vo`0c0?oooooo01Wooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0<ooooo`050?l0003<o`000?mV001Vo`0c0?l0
8?ooool00oo<c<coooooooooo`0Kooooo`0303<0o`00I_oooooo01;ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo00Kooooo00<0<ol0001Voolc0?l09oooool00oo<c<coooooooooo`0Cooooo`03001Vo`0c
0?l0o`0001[ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0=ooooo`040<co0000
ofH006Ko03<0ob3ooooo00?oc<c<ooooooooool06_ooool00`00ofH0<`3oooooo`0Cooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`06ooooo`030<co0000I_oo<`3o02Oooooo00?oc<c<ooooooooool04_oo
ool00`3<o`00<`3o0?l0000Kooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03Ooo
ool0103oV@000?mV003oo`0c0?lPooooo`03olc<c?oooooooooo01Wooooo00<00?mV03<0o`3o0000
5?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0
003ooooo00Cooooo00?oc<c<ooooooooool01_ooool00`3<o`000?oooc<0o`0Wooooo`03olc<c?oo
oooooooo01;ooooo00<0<`3oooooo`3o00006oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00gooooo00@0oiT003?o0000ool0<`3o1?ooool2ool001[ooooo00?oc<c<ooooooooool0
6Oooool00`00I_l0<`3oooooo`0Dooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool0
2?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`06ooooo`030?nI0000
oooo<`3o00Gooooo0ooo000Oooooo`03olc<c?oooooooooo017ooooo00<0c?l003<0oooo00007?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00gooooo00D0oiT003?o0000ofH006Ko
03<0o`03ooooo`03ool00?ooooooo`0001Wooooo00?oc<c<ooooooooool06?ooool00`00ofH0<`3o
0?l0000Eooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`06ooooo`040?nI0000ofH006Kooc<0o`Cooooo
00?oo`00oooooooo00007oooool00oo<c<coooooooooo`0=ooooo`?oo`0000?ooiT003<0oooo0000
7Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00gooooo00D0oiT00<co0000ofH0
06Ko03<0o`02ooooo`04ool00?oooooooiT0oonI01Wooooo00?oc<c<ooooooooool06?ooool00`00
I_l0<`3oooooo`0Eooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`06ooooo`040?nI0000ofH006Kooc<0
o`Cooooo00Coo`00ooooooooooooo`007_ooool00oo<c<coooooooooo`0<ooooo`;oo`0000Gooooo
0?nI0000ofH0<`3oool0000Mooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03Ooo
ool01@3oV@00c?l0003oIP00I_l0<`3o00;ooooo00@0o`00oonI0?ooV@3ooiT06Oooool00oo<c<co
ooooooooo`0Gooooo`03003oo`0c0?ooo`0001Kooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00Oooooo
00<0c?l0003ooolc0?l01?ooool01?oo003ooiT0oonI003o000Nooooo`03olc<c?oooooooooo00co
oooo00Goo`00ooooo`3oV@000?mV03<0o`0Oooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool03Oooool01@3oV@00c?l0003oIP00I_l0<`3o00;ooooo00D0o`00oonI0?ooool0oiT00?l0
000Hooooo`03olc<c?oooooooooo01;ooooo0ooo00001?ooool00?oo03<0oooo000Gooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`07ooooo`040<co0000ool006Kooc<0o`?ooooo0oooV@000`3o003ooooo
ooooo`0Looooo`03olc<c?oooooooooo00_ooooo00Koo`00ooooo`3oV@3ooooo003oIP0c0?lOoooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03Oooool01@3oV@00c?l003?o0000ool0
<`3o00;ooooo00GooiT0ooooooo<o`3oc?l00?l0000Hooooo`03olc<c?oooooooooo017ooooo0_oo
00001_ooooooo`000?nI000c0?l006Koool001Oooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo00Oooooo
00@0oiT0003oIP00I_oo<`3o0_ooool01@3o003ooiT0oooooooooooooiT001kooooo00?oc<c<oooo
ooooool02oooool01Ooo003ooooo0?nI0000ofH0<`3o023ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0>ooooo`090<co000co`000?mV001Vo`0c0?l0o`000?nI0?o<o`3ooooo00;o
c?l06?ooool00oo<c<coooooooooo`0Aooooo`06ool00?oooooooooo0?nI0000ool0<`3o6Oooool0
0oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool01oooool0103oV@000?mV003ooolc0?l2ooooo`050?l00?o<o`3o
c?l0olco003oV@007_ooool00oo<c<coooooooooo`0;ooooo`040?l0003oV@00c?l003<0ob7ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0>ooooo`080<co000co`000?mV001Vo`0c
0?l0o`000?nI0?o<o`03oc?o01Sooooo00?oc<c<ooooooooool04Oooool01Ooo003ooooooonI000c
o`00<`3o01[ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo00Oooooo00P0oiT003?o0000oooo<`3ooooo
o`3o003oooooolco00;ooooo00?oc?l0ooooooooool07?ooool00oo<c<coooooooooo`0:ooooo`04
0?l00?ooool0c?l003<0ob;ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0>oooo
o`0<0?nI000co`000?mV003oo`0c0?l0o`000?nI003<o`3o<ol0oooooolco`00oiT05oooool00oo<
c<coooooooooo`0@ooooo`05ool00?oooooooiT003?o000c0?l06oooool00oo<c<coooooooooo`03
ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooo
ooooool01oooool01`3o0000<ol0003oI_l0I_oo<`3o0?l0003oV@001?lco`000`3oV@3ooooooooo
o`0Kooooo`03olc<c?oooooooooo00[ooooo00@0o`000<co0000ool0<`3o8_ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00kooooo00P0oiT00<co0?l0ofKo0?oo001Voolc0?l0c?l0
oc?o00?o0?mV00?o<ol0ooooooooool05Oooool00oo<c<coooooooooo`0@ooooo`050?l00?ooool0
c?l0001Vo`0c0?l06oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000N
ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool01oooool0203o0000c?l0003oI_l0
oooo06Kooc<0ooo<o`3o<ol00ol0ofH00`3oV@3oooooooooo`0Kooooo`03olc<c?oooooooooo00Wo
oooo00@0o`000<co0000ool0<`3o8oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00kooooo00L0oiT00<co0?lco`3o0?mV001Voolc0?l0c?l000;o0?mV0_l0ool00ol0ofKooooooooo
o`0Eooooo`03olc<c?oooooooooo00oooooo00D0o`00ooooo`3<o`0006Ko03<0o`0Looooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`07ooooo`050?l00?o<o`3o<ol0o`3oool0I_l00_lc0?l4o`3oo`03003o
I_oooooooooo01_ooooo00?oc<c<ooooooooool02Oooool00`3o00000?oo03<0o`0Tooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool03_ooool01Ooo003oc?l0oc?o0?l0ofKo06Ko00;o
<`3o00Go0?mVo`3oool0I_oo06Koo`3oo`0Gooooo`03olc<c?oooooooooo00oooooo00@0o`000<co
0000I_l0<`3o7Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Noooo
o`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool02?ooool01@3oV@3o<ol0o`3oI_l0oooo
06Ko00Co<`3o00?o06Koo`3oooooool07?ooool00oo<c<coooooooooo`09ooooo`0303?o000c0?oo
oooo02Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0>ooooo`060?l0003oV@3o
c?l0o`3oI_l0oooo06Ko0_lc0?l01Ol0I_oo<`3ooc<0oolc0?oo06Ko01Kooooo00?oc<c<oooooooo
ool03oooool00`3o00000?mV03<0o`0Nooooo`03olc<c?oooooooooo00;ooooo00?o000000000?oo
ool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`08ooooo`050?nI
0?o<o`3o<ol0o`3oIP00ool01?ooool2oc<0o`03003oI_oooooooooo00Gooooo0_oo000Cooooo`03
olc<c?oooooooooo00Sooooo00<0<ol003<0ooooool09Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00kooooo00L0o`000?nI0?o<o`3o<ol0o`3oI_l0oooo06Ko00;o<`3o00Cooooo
oc<0oolc0?l0<`3o1_ooool3ool000gooooo00?oc<c<ooooooooool03oooool00`00ofH0<`3ooooo
o`0Nooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`08ooooo`03oonI0?o<o`3o<ol000;o<ol01_ooool0
0olc0?ooooooooooo`04ooooo`?oo`004oooool00oo<c<coooooool00002ool000Gooooo00<006Ko
03<0ooooool09_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00oooooo00?ooiT0
olco0?lco`000_lco`05ooooo`030?l00000ool0<`3o00Gooooo00?oo`00oooooooo00003Oooool0
0oo<c<coooooooooo`0>ooooo`80<`3o8?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooo
oooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool02?ooool01?oo
003ooiT0olco0?o<o`07ooooo`03oc<0o`0co`3ooooo00Cooooo00Coo`00ooooooooooooo`004_oo
ool01_o<c<coooooool00?ooooooo`000?l000?ooooo00<006Ko03<0o`3o00009oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00oooooo00Coo`00oonI0?o<o`3oc?l01oooool00`3<
o`000?oo03<0o`04ooooo`030?l00?ooool0o`0000gooooo00?oc<c<ooooooooool01Oooool2ool0
00Kooooo00<0<`3o0<co0?ooool08?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool02?ooool01?oo003o
oiT0oonI0?ooV@07ooooo`030?nI0?lc0?oooooo00Cooooo00Coo`00ooooooooool0o`004_ooool0
0oo<c<coo`00ooooo`02ooooo`030?l00?ooool00?mV0080<`3o00<0oiT00?l00?ooool09_ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo013ooooo00?oo`00oonI0?ooool01oooool0
0`3oV@000?mV03<0o`03ooooo`040?l00?oooooooiT0oonI00gooooo00?oc<c<ooooooooool01?oo
ool01?oo003ooooooooooooo0003ooooo`04003oo`0c0?ooc?l00?l0027ooooo00?oc<c<oooooooo
ool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<
c?oooooooooo00Wooooo00?oo`00oonI0?oo00001oooool00`3o000006Kooc<0o`04ooooo`040?l0
0?ooV@3ooiT00?l000Sooooo0ooo0007ooooo`03olc<c03o003ooooo00?ooiT000D00?mV03<0oooo
V@3ooiT00?l0000Xooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool06_ooool0103o
0000<ol0003oI_lc0?l2ooooo`030?l00?ooV@3ooooo00;ooiT02?ooool2ool000;ooooo00?oc<c<
ooooooooool01?ooool01?oo003oooooooooo`3o0002ooooo`05003oo`0c0?ooc?l00?nI003o0000
8Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0
003ooooo00Cooooo00?oc<c<ooooooooool02Oooool2ool000Sooooo00@0o`0003?o0?l0I_oo<`3o
0_ooool01@3o003ooiT0ooooooooool0oiT000Sooooo00?oo`00oooooooo00001oooool01Oo<c<`0
o`00oonI0?ooV@00c?l00080<`3o00CooiT0ooooooooool0o`00:?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo01[ooooo00P0o`000<co0?l0ofKo06Ko03<0ooooool0o`00oonI00?o
c?l02?ooool01Ooo003oooooool00?ooooooc<c<00Kooooo00Ooo`00oonI0?ooV@3ooiT003?o0000
I_l0<`3o00;ooiT000<0o`00ooooooooool08?ooool00oo<c<coooooooooo`02ooooo`03o`000000
003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool02Oooool2
ool000Wooooo00L0<ol0o`3oI_l0oooo<`3oooooo`3o003ooiT000?oc?l000<0o`00ooooooooool0
1Oooool01?oo003oooooooooo`3o0006ooooo`06olc<c?ooV@3oooooolco000c0?oooooo0_oo0000
0oooooooo`00ooooo`0Xooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool06_ooool0
2`3o0000oiT00<co0?l0ofKo0?oo03<0ooooV@3oooooolco0?ooooooc?l000Sooooo00D0o`00oooo
o`3o003oooooolc<c006ooooo`040?l00?ooV@3oc?l003?o0080<`3o0_ooool00`3o003ooooooooo
o`0Qooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0Dooooo`040?nI0?lco`3o0?mVo`1Vo`80<`3o00Go
c?l0oc?o0?lco`3o<ol0olco0006ooooo`05ool00?ooooooooooooooo`3o00001_ooool0103o0000
c?l003<0o`0c0?l3ooooo`?oo`00:Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
01[ooooo00P0o`000?nI0?o<o`3o<ol0o`3oI_l0I_oo<`3oolco00Co<ol01_ooool01P3o003ooooo
oonI0?ooV@3oooooolc<c0Gooooo00<0o`00oonI0000ofH00P0c0?l01Oooooooo`00oooooooooooo
o`0002?ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo01Cooooo00H0oiT00<co0?lco`3o0?mVo`3oool0
I_l2oc<0o`03o`3oool0ofH0<ol000Kooooo00?oo`00oonI0?ooV@000_ooV@06ooooo`80<`3o1Ooo
ool00`3o003oooooooooo`0Yooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool06_oo
ool0103o003ooiT0olco0?lco`02o`3oIP04o`3ooolc0?oo<`3oo`1Vo`;o0?oo00?o0?mVoooooooo
ool00oooool01P3o003ooiT0oonI0?ooV@00oiT0olc<c0Gooooo00?ooiT0001Vo`0c0?l01?ooool3
ool002?ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo01Cooooo00<0oiT0olco0?o<o`000olco`02oooo
o`<0<`3o00<006Ko003oooooool00oooool00oooV@3oooooolco0002olco00030?l00?oooooooooo
00<0<`3o00<0<ol0ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
01_ooooo00<0o`00olco0?o<o`000olco`02ooooo`H0<`3o0_ooool00`3o003ooiT0oonI0003olco
0006olc<c?ooooooooooooooo`00I_oo06Ko0P0c0?l[ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001Oooooo0ol00004ooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool05?ooool00`3o003ooiT0olco0002olco00Kooooo100c0?l2ooooo`050?nI0?o<o`3o
<ol0003oI_l0ofH00`0c0?l2o`3oIP03olco0?o<c<cooooo037ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0Kooooo`030?l00?ooV@3oc?l000;oc?l01Oooool0103o0000c?l0003o
ool0I_l2oc<0o`030?l00?ooV@3oc?l000;o<ol00_l0ofH00`0c0?oo<`3o03<0o`0203<0obgooooo
00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`006?ooool00ol0003ooooooooo
o`03ooooo`<000006oo<c<`01Ooo003ooiT0olc<c?o<c<cooiT000Koc<c<00@0oiT0olco0?l0ofKo
06Ko1olc0?l01P3o003ooiT0olco0?o<o`3oc<c<oonI08Coc<c<00@0o`00oonI0?ooV@00oiT01oo<
c<`01@3oV@3oc?l0oc?o0?l0oooo06Ko00Go<`3o0P0c0?l01Oo<o`3o<ol0olco0?o<o`3ooiT003;o
c<c<00?o000000000?ooool02?ooool001Sooooo00?o0000ooooooooool00oooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo01Gooooo00Coo`00oonI0?ooV@00o`001_ooool01P3o003o
oiT0olco0?lco`3o0?mVoc?o00Gooooo00<0o`00ooooooooV@000_ooV@000`3o003oc<c<ooooo`0a
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool06oooool01?oo003ooooooonI0?oo
V@07ooooo`030?l00?ooV@3oc?l000?o<ol01Oooool00`3o003ooiT0oonI0002oonI02kooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03
ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool05Oooool00ooo003ooiT00?l00008
ooooo`05oonI0?o<o`3oc?l0olco003o00001_ooool01_oo003oooooooooooooool0o`00olc<c3;o
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Looooo`03ool00?ooool0o`0000Oo
oooo00<0o`00oonI0?ooool00_o<o`000`3oV@3oooooooooo`03ooooo`050?l00?oooooooiT0oonI
003o0000;_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Gooooo`;o
00001Oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Gooooo00?oo`00ooooo`3o
00002?ooool2oonI0003ooooooooV@00o`0000Kooooo00Koo`00ooooooooool0o`00ooooooo<c<`b
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07?ooool2ool000Wooooo00@0o`00
oonI0?ooV@3ooiT01_ooool01Oo<c<coo`00ooooooooool0o`0002kooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo01Gooooo0ooo0008ooooo`040?l00?ooV@3ooiT00?l000Sooooo0ooo00000oooooooc<c<
ooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09oooool01?oo003ooiT0
oonI003o0006ooooo`04olc<c?oo003oo`000?l002oooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Ko
oooo00?oo`00ooooooooool01oooool01?oo003oooooooooo`3o0008ooooo`;oo`000_ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09oooool01?oo
003oooooool0003o0006ooooo`04olc<c?ooooooo`00ool002oooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooo
oooo023ooooo00Coo`00ooooooooooooo`003?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool09oooool3ool000Oooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool08Oooool2ool000gooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Sooooo0_oo0007ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000N
ooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool0
1oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo
000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00`00003oooooooooo`0`ooooo`0300000?oooooooooo033ooooo00<00000
ooooooooool0<?ooool00`00003oooooooooo`0aooooo`0300000?oooooooooo033ooooo00<00000
ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04oooo
o`0300000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00<00000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00`00003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09oooo
o`0300000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00<00000ooooooooool02Oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00`00003oooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Nooooool000003`000009ooooo`00oooooolfooooo`00oooo
oolfooooo`00oooooolfooooo`00Y?ooool00ol0003oooooooooo`2>ooooo`00Uoooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0P?ooool009Oooooo
00Co0000oooooooooooooooo0ol00002ooooo`Ko00001_ooool3o`0000?ooooo00?o0000oooooooo
ool0P?ooool009Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`20ooooo`00Uoooool01Ol0003ooooo
oooooooooooo000000Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo083ooooo002Gooooo`03o`000?oooooooooo00Co00000_ooool4o`0000Wooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`20ooooo`00Uoooool01Ol0003ooooooooo
oooooooo000000Gooooo00?o0000ooooooooool02?ooool2o`0000?ooooo00?o0000ooooooooool0
POooool00:7ooooo0ol0002Aooooo`00oooooolfooooo`00\
\>"],
  ImageRangeCache->{{{0, 308.062}, {189.75, 0}} -> {-1.45176, -1.57793, \
0.0312316, 0.0134757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.220726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .19865 -24 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41938 -18 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.7812 0 ]
[.5 .63053 21.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .19865 m
1 .19865 L
s
0 .30902 m
1 .30902 L
s
0 .41938 m
1 .41938 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-1)] -0.0125 .08829 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(-0.5)] -0.0125 .19865 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(0.5)] -0.0125 .41938 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .17658 m
.00375 .17658 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .26487 m
.00375 .26487 L
s
0 .28694 m
.00375 .28694 L
s
0 .33109 m
.00375 .33109 L
s
0 .35316 m
.00375 .35316 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .44145 m
.00375 .44145 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .06622 m
.00375 .06622 L
s
0 .04415 m
.00375 .04415 L
s
0 .02207 m
.00375 .02207 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17658 m
1 .17658 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .26487 m
1 .26487 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .35316 m
1 .35316 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .44145 m
1 .44145 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .02207 m
1 .02207 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tf) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
(,) show
90.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30903 L
.02627 .30903 L
.02657 .30904 L
.02712 .30906 L
.02745 .30907 L
.02777 .30908 L
.02837 .30912 L
.02895 .30916 L
.02956 .30922 L
.03067 .30935 L
.03198 .30959 L
.03318 .30987 L
.03449 .31028 L
.0357 .31075 L
.03844 .31222 L
.04084 .31404 L
.04339 .31659 L
.04569 .31951 L
.04815 .32336 L
.0526 .33239 L
.05774 .34655 L
.06262 .36388 L
.07191 .40721 L
.0818 .46369 L
.08671 .49216 L
.09132 .51662 L
.09578 .5364 L
.09821 .54503 L
.10047 .55147 L
.10281 .55639 L
.10404 .55826 L
.10468 .55902 L
.10536 .5597 L
.10599 .56018 L
.10627 .56034 L
.10657 .5605 L
.10684 .56061 L
.10713 .56071 L
.10743 .56078 L
.10771 .56082 L
.10799 .56083 L
.10829 .56082 L
Mistroke
.10857 .56078 L
.10883 .56072 L
.10909 .56064 L
.10932 .56055 L
.10985 .56029 L
.11042 .55991 L
.11104 .55939 L
.11229 .55799 L
.11453 .55446 L
.11714 .54884 L
.11958 .54245 L
.12902 .51277 L
.13383 .49855 L
.13637 .49222 L
.13906 .48668 L
.14145 .48292 L
.14281 .48132 L
.14343 .48072 L
.14409 .48018 L
.14465 .47979 L
.14526 .47945 L
.14581 .47922 L
.14606 .47913 L
.14632 .47906 L
.14664 .47899 L
.14694 .47895 L
.14722 .47892 L
.14749 .47892 L
.14778 .47893 L
.14809 .47897 L
.14825 .47899 L
.14842 .47903 L
.14873 .47911 L
.14935 .47933 L
.15001 .47966 L
.1512 .4805 L
.15247 .48173 L
.15388 .48349 L
.15639 .48761 L
.15875 .49252 L
.16812 .51897 L
.17288 .53397 L
.17809 .5489 L
.18049 .55465 L
.18306 .55972 L
.1843 .56172 L
.18548 .56331 L
.18662 .56456 L
.18769 .56548 L
.18827 .56587 L
Mistroke
.18881 .56616 L
.1894 .5664 L
.18973 .5665 L
.19004 .56657 L
.19034 .56662 L
.19066 .56665 L
.19096 .56665 L
.19123 .56664 L
.1914 .56662 L
.19155 .5666 L
.1919 .56653 L
.19221 .56645 L
.19253 .56634 L
.19306 .56611 L
.19364 .56578 L
.19466 .56502 L
.19589 .56382 L
.197 .56245 L
.19941 .55869 L
.20163 .5543 L
.20667 .54194 L
.21619 .51464 L
.22097 .50193 L
.22535 .49214 L
.23004 .48424 L
.23251 .48126 L
.23387 .47998 L
.2351 .47902 L
.23629 .47829 L
.23742 .47776 L
.23803 .47754 L
.2386 .47738 L
.23923 .47724 L
.23954 .4772 L
.23971 .47717 L
.23989 .47715 L
.24019 .47713 L
.24047 .47711 L
.24074 .47711 L
.241 .47711 L
.2413 .47712 L
.24158 .47714 L
.24189 .47718 L
.24219 .47722 L
.24273 .47731 L
.24323 .47742 L
.24434 .47776 L
.24549 .47822 L
.24671 .47883 L
.24892 .48019 L
Mistroke
.25393 .4841 L
.25875 .48816 L
.26129 .49008 L
.26398 .49177 L
.26513 .49235 L
.26637 .49286 L
.26708 .4931 L
.26773 .49327 L
.26805 .49334 L
.26839 .4934 L
.26871 .49346 L
.26901 .4935 L
.2693 .49352 L
.26962 .49355 L
.26991 .49356 L
.27017 .49356 L
.27046 .49355 L
.27078 .49354 L
.27094 .49353 L
.27111 .49351 L
.27142 .49347 L
.27202 .49337 L
.27259 .49324 L
.27365 .49288 L
.27477 .49238 L
.27599 .49165 L
.27848 .4896 L
.28078 .48704 L
.28294 .48404 L
.28783 .47526 L
.29232 .46503 L
.30192 .43791 L
.31116 .40808 L
.32099 .37504 L
.33045 .3425 L
.34051 .30525 L
.3502 .26296 L
.35952 .21437 L
.36944 .15797 L
.37437 .13129 L
.37898 .10928 L
.38341 .09227 L
.3859 .08489 L
.38817 .07966 L
.38932 .07757 L
.39056 .07579 L
.39116 .07508 L
.39172 .07451 L
.39222 .07409 L
.39278 .0737 L
Mistroke
.39339 .07338 L
.39372 .07325 L
.39404 .07316 L
.39433 .0731 L
.39459 .07306 L
.3949 .07305 L
.39519 .07306 L
.39551 .07309 L
.39567 .07312 L
.39584 .07316 L
.39615 .07325 L
.39644 .07336 L
.3971 .07369 L
.3978 .07416 L
.39901 .07526 L
.40013 .07659 L
.40267 .08059 L
.40779 .0919 L
.41726 .11718 L
.4221 .12838 L
.42482 .13336 L
.42612 .13531 L
.42733 .13686 L
.42851 .13812 L
.42958 .13903 L
.43077 .13979 L
.43142 .14008 L
.43172 .14019 L
.43205 .14028 L
.43236 .14035 L
.43265 .1404 L
.43295 .14044 L
.43313 .14045 L
.43329 .14045 L
.43355 .14045 L
.43384 .14042 L
.43415 .14038 L
.43443 .14033 L
.43477 .14024 L
.43509 .14014 L
.43569 .13989 L
.43633 .13954 L
.43703 .13907 L
.43822 .13805 L
.43932 .13685 L
.44184 .13327 L
.4443 .12872 L
.44694 .12279 L
.45694 .09424 L
.46193 .07937 L
Mistroke
.46657 .06738 L
.46887 .0625 L
.47105 .05873 L
.47225 .05703 L
.47355 .05551 L
.47474 .05443 L
.47583 .05369 L
.47642 .05339 L
.47697 .05319 L
.47727 .0531 L
.47742 .05306 L
.47759 .05303 L
.4779 .05298 L
.47819 .05296 L
.47845 .05295 L
.47873 .05296 L
.47899 .05298 L
.47924 .05301 L
.4795 .05306 L
.4798 .05314 L
.48039 .05334 L
.48105 .05365 L
.48165 .054 L
.48299 .05506 L
.48423 .05635 L
.4854 .05782 L
.49025 .06621 L
.49473 .0764 L
.50428 .10058 L
.50908 .11138 L
.51347 .11932 L
.51589 .12273 L
.51818 .12529 L
.51936 .12634 L
.52061 .12726 L
.52198 .12804 L
.52325 .12855 L
.52388 .12873 L
.52423 .12881 L
.52455 .12888 L
.52485 .12892 L
.52512 .12896 L
.52543 .12898 L
.52559 .12899 L
.52575 .129 L
.52591 .129 L
.52608 .129 L
.52626 .129 L
.52642 .129 L
.52672 .12898 L
Mistroke
.52689 .12897 L
.52705 .12895 L
.52739 .12891 L
.52777 .12885 L
.52845 .1287 L
.5291 .12852 L
.52968 .12832 L
.53099 .12777 L
.53334 .12643 L
.53801 .1228 L
.54305 .11821 L
.54779 .11422 L
.55047 .11243 L
.55176 .11175 L
.55299 .11123 L
.55414 .11086 L
.5548 .1107 L
.55511 .11064 L
.5554 .1106 L
.55566 .11056 L
.55591 .11054 L
.55618 .11051 L
.55647 .1105 L
.55673 .11049 L
.55702 .1105 L
.55732 .11051 L
.5576 .11053 L
.55791 .11056 L
.55825 .11061 L
.55886 .11072 L
.55945 .11088 L
.55999 .11105 L
.56124 .11158 L
.56255 .11235 L
.56484 .11416 L
.56729 .11681 L
.57173 .12335 L
.57686 .13344 L
.58173 .14506 L
.591 .17047 L
.60086 .19889 L
.61035 .2252 L
.62044 .25175 L
.63016 .27764 L
.63951 .30562 L
.64946 .34272 L
.65904 .38856 L
.66825 .44038 L
.67805 .49537 L
.68258 .5168 L
Mistroke
.68749 .5349 L
.69017 .54197 L
.69135 .54439 L
.69265 .54657 L
.69387 .54814 L
.69501 .5492 L
.69565 .54961 L
.69622 .54988 L
.69653 .54998 L
.6967 .55002 L
.69686 .55006 L
.69703 .55008 L
.69721 .5501 L
.69737 .55011 L
.69753 .55012 L
.69781 .5501 L
.69811 .55006 L
.69839 .55 L
.69865 .54992 L
.69896 .5498 L
.69929 .54965 L
.69989 .54929 L
.70052 .54881 L
.70118 .54819 L
.70238 .54679 L
.70473 .54307 L
.70686 .53875 L
.71659 .51235 L
.72106 .49988 L
.7236 .49358 L
.72596 .48845 L
.72849 .48393 L
.7308 .48082 L
.73207 .47955 L
.73327 .47865 L
.73393 .47829 L
.73454 .47803 L
.73486 .47792 L
.73521 .47783 L
.73538 .4778 L
.73557 .47776 L
.73575 .47774 L
.73592 .47773 L
.73623 .47771 L
.73652 .47772 L
.73679 .47774 L
.73707 .47778 L
.73738 .47785 L
.73771 .47793 L
.7383 .47815 L
Mistroke
.73885 .47842 L
.73936 .47872 L
.74052 .47961 L
.74179 .4809 L
.74294 .48235 L
.74554 .48653 L
.75017 .49673 L
.7552 .51083 L
.76508 .54098 L
.76999 .55347 L
.7724 .55827 L
.7746 .56173 L
.77571 .5631 L
.77675 .56415 L
.77783 .565 L
.7784 .56534 L
.77901 .56563 L
.7793 .56574 L
.77962 .56584 L
.77978 .56588 L
.77997 .56592 L
.78029 .56597 L
.78059 .566 L
.78076 .56601 L
.78091 .56601 L
.78121 .566 L
.78149 .56597 L
.78177 .56592 L
.78205 .56586 L
.78257 .56569 L
.78319 .56542 L
.78375 .56511 L
.78494 .56423 L
.78619 .56299 L
.78843 .56004 L
.79084 .55591 L
.79348 .55042 L
.80329 .52522 L
.81273 .50231 L
.81521 .49764 L
.81789 .49339 L
.82043 .49022 L
.82156 .48909 L
.82277 .48806 L
.82399 .48721 L
.82511 .48661 L
.82618 .48618 L
.82672 .48602 L
.8273 .48588 L
.82764 .48582 L
Mistroke
.82796 .48578 L
.82825 .48575 L
.82856 .48572 L
.82872 .48572 L
.8289 .48571 L
.82908 .48571 L
.82925 .48572 L
.82956 .48573 L
.82974 .48574 L
.8299 .48576 L
.8302 .48579 L
.83049 .48583 L
.83113 .48596 L
.8317 .4861 L
.8323 .48629 L
.83457 .48729 L
.83702 .48881 L
.84145 .49241 L
.8462 .49676 L
.84872 .49896 L
.85141 .50104 L
.85275 .50192 L
.85401 .50264 L
.85524 .50322 L
.85638 .50365 L
.85746 .50393 L
.858 .50404 L
.85831 .50408 L
.8586 .50412 L
.85891 .50414 L
.8592 .50416 L
.85947 .50416 L
.85976 .50416 L
.86007 .50415 L
.86025 .50414 L
.86041 .50412 L
.86072 .50409 L
.86101 .50405 L
.86159 .50394 L
.86214 .50379 L
.86338 .50335 L
.86458 .50273 L
.86588 .50188 L
.86822 .49982 L
.87036 .49736 L
.87498 .4902 L
.88002 .47987 L
.88991 .45395 L
.89943 .42565 L
.90859 .39832 L
Mistroke
.91834 .37024 L
.92772 .34335 L
.9377 .31222 L
.94731 .27588 L
.95655 .23215 L
.96638 .17774 L
.97585 .12557 L
.97619 .12387 L
Mfstroke
1 .6 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30903 L
.02627 .30903 L
.02657 .30904 L
.02712 .30905 L
.02745 .30907 L
.02777 .30908 L
.02837 .30912 L
.02895 .30916 L
.02956 .30921 L
.03067 .30935 L
.03198 .30957 L
.03318 .30985 L
.03449 .31024 L
.0357 .3107 L
.03844 .3121 L
.04084 .31383 L
.04339 .31623 L
.04815 .32252 L
.0526 .3308 L
.05753 .343 L
.06203 .35702 L
.07169 .39617 L
.08098 .44239 L
.09087 .49219 L
.09578 .51331 L
.09818 .52212 L
.10039 .52913 L
.10249 .53478 L
.10479 .53975 L
.1071 .54343 L
.10836 .54488 L
.10954 .54588 L
.11017 .54628 L
.11076 .54657 L
.11109 .5467 L
.11141 .54679 L
.11173 .54687 L
.1119 .5469 L
.11209 .54693 L
.1124 .54696 L
.11257 .54696 L
.11273 .54696 L
Mistroke
.11303 .54695 L
.11335 .54691 L
.11366 .54685 L
.11395 .54678 L
.1145 .5466 L
.11505 .54635 L
.11562 .54603 L
.11666 .5453 L
.119 .54297 L
.12131 .53989 L
.12377 .53592 L
.12822 .5277 L
.13303 .51848 L
.13826 .50966 L
.1407 .50637 L
.14329 .5036 L
.1455 .50189 L
.1461 .50153 L
.14675 .5012 L
.14737 .50094 L
.14793 .50075 L
.14852 .50059 L
.14884 .50053 L
.14914 .50048 L
.14942 .50044 L
.14968 .50042 L
.14996 .5004 L
.15026 .5004 L
.15056 .50041 L
.15073 .50042 L
.15088 .50043 L
.15118 .50046 L
.15147 .5005 L
.15211 .50063 L
.1528 .50084 L
.15341 .50107 L
.15409 .50138 L
.15546 .50217 L
.15792 .50415 L
.16036 .50675 L
.1626 .5096 L
.16766 .51724 L
.17725 .53304 L
.18209 .53969 L
.1842 .54203 L
.18648 .54408 L
.18775 .54499 L
.18893 .54568 L
.19005 .54619 L
.19067 .54642 L
Mistroke
.19123 .54659 L
.19183 .54672 L
.19217 .54678 L
.19248 .54683 L
.19277 .54686 L
.19304 .54688 L
.19334 .54689 L
.19365 .5469 L
.19383 .54689 L
.194 .54689 L
.19418 .54688 L
.19437 .54686 L
.19469 .54683 L
.19505 .54678 L
.1957 .54665 L
.19631 .54648 L
.19753 .54604 L
.19885 .54539 L
.20125 .54376 L
.20359 .54169 L
.20575 .53939 L
.21527 .52647 L
.22443 .51313 L
.22952 .50666 L
.23418 .50167 L
.23904 .49752 L
.24356 .49453 L
.24815 .49217 L
.25317 .4901 L
.26264 .48627 L
.26782 .48349 L
.27271 .48005 L
.27756 .47564 L
.28204 .47063 L
.2916 .45685 L
.30078 .44007 L
.31057 .41922 L
.31999 .39685 L
.33 .37058 L
.33964 .34202 L
.34892 .30986 L
.35879 .26776 L
.36829 .21831 L
.37839 .16072 L
.38346 .13323 L
.38812 .11095 L
.39268 .09326 L
.395 .08615 L
.39748 .0801 L
.39877 .07762 L
Mistroke
.39998 .07568 L
.40117 .07418 L
.40226 .07313 L
.40329 .07242 L
.40381 .07216 L
.40411 .07205 L
.40439 .07197 L
.40469 .07189 L
.40497 .07185 L
.40526 .07182 L
.40543 .07181 L
.40559 .07181 L
.40587 .07183 L
.40613 .07185 L
.40643 .07191 L
.40671 .07198 L
.40729 .07218 L
.40783 .07243 L
.40907 .07324 L
.41028 .07433 L
.41157 .07579 L
.41605 .08278 L
.42607 .10335 L
.43109 .11261 L
.43329 .11593 L
.43573 .11891 L
.43685 .12002 L
.43805 .12102 L
.43909 .12171 L
.44023 .12229 L
.44086 .12253 L
.44145 .1227 L
.44177 .12278 L
.44207 .12283 L
.44223 .12285 L
.44241 .12287 L
.44257 .12289 L
.44273 .1229 L
.443 .12291 L
.44326 .12291 L
.44354 .1229 L
.44384 .12287 L
.44416 .12283 L
.44446 .12278 L
.44502 .12265 L
.44565 .12245 L
.44624 .1222 L
.44735 .12162 L
.44854 .12081 L
.44983 .11972 L
Mistroke
.45429 .11445 L
.45913 .10663 L
.46424 .09706 L
.47345 .08034 L
.47819 .07387 L
.47955 .07243 L
.48084 .07126 L
.48199 .07038 L
.48326 .06959 L
.48384 .0693 L
.48447 .06902 L
.48501 .06883 L
.48561 .06866 L
.48624 .06852 L
.48658 .06847 L
.48675 .06845 L
.48691 .06843 L
.48721 .06841 L
.48748 .0684 L
.48778 .0684 L
.48809 .06841 L
.48837 .06843 L
.48863 .06846 L
.48892 .0685 L
.48923 .06855 L
.48985 .06869 L
.49042 .06886 L
.49152 .06929 L
.49256 .06983 L
.4949 .07144 L
.49738 .07372 L
.50184 .07903 L
.51098 .09253 L
.52072 .10637 L
.52519 .11148 L
.53009 .11588 L
.53494 .11904 L
.53759 .12032 L
.54005 .12128 L
.545 .12273 L
.54951 .12376 L
.55454 .12501 L
.55675 .12569 L
.55919 .12659 L
.56371 .12882 L
.5685 .13212 L
.57321 .13645 L
.57827 .14235 L
.58827 .15755 L
.59789 .17577 L
Mistroke
.60715 .19556 L
.61701 .21839 L
.6265 .24217 L
.63658 .27031 L
.6463 .30204 L
.65564 .33948 L
.66558 .38881 L
.67516 .44279 L
.68437 .4926 L
.68949 .51542 L
.69417 .53126 L
.69649 .53708 L
.69771 .53957 L
.69901 .54177 L
.70015 .54332 L
.70075 .544 L
.7014 .54463 L
.70199 .54511 L
.70253 .54547 L
.70305 .54574 L
.7036 .54595 L
.7039 .54604 L
.70406 .54607 L
.70423 .5461 L
.70453 .54614 L
.70482 .54616 L
.70509 .54616 L
.70534 .54614 L
.70562 .5461 L
.70592 .54604 L
.70623 .54596 L
.70658 .54584 L
.70721 .54555 L
.70782 .54519 L
.70839 .54479 L
.71055 .5427 L
.71284 .53961 L
.71804 .53023 L
.72294 .52001 L
.7274 .511 L
.72994 .50647 L
.7323 .50282 L
.73483 .49963 L
.73714 .49745 L
.73841 .49658 L
.73961 .49596 L
.74027 .49572 L
.74088 .49554 L
.74119 .49548 L
.74154 .49542 L
Mistroke
.74172 .4954 L
.74191 .49538 L
.74209 .49536 L
.74225 .49536 L
.74256 .49535 L
.74286 .49536 L
.74312 .49538 L
.74341 .49541 L
.74372 .49546 L
.74405 .49553 L
.74464 .49568 L
.74518 .49587 L
.74569 .49609 L
.74685 .49671 L
.74812 .4976 L
.74927 .49859 L
.75187 .5014 L
.75649 .50811 L
.76153 .51709 L
.76622 .52605 L
.77141 .53539 L
.77377 .53912 L
.77631 .54262 L
.7787 .54531 L
.78092 .54725 L
.78204 .54801 L
.78324 .54865 L
.78392 .54894 L
.78457 .54916 L
.78515 .54931 L
.78547 .54938 L
.78577 .54943 L
.78607 .54947 L
.78639 .5495 L
.78657 .54951 L
.78674 .54952 L
.7869 .54952 L
.78707 .54952 L
.78725 .54952 L
.78741 .54951 L
.7876 .5495 L
.78777 .54949 L
.78809 .54945 L
.78843 .5494 L
.78906 .54927 L
.78971 .54908 L
.79089 .54862 L
.79209 .548 L
.79319 .54729 L
.79565 .54527 L
Mistroke
.8001 .54034 L
.80977 .52634 L
.81906 .51292 L
.82377 .50735 L
.82896 .5025 L
.83132 .50075 L
.83387 .49917 L
.83848 .49701 L
.84081 .4962 L
.84335 .49546 L
.84846 .49423 L
.85362 .49294 L
.8583 .49135 L
.86064 .49031 L
.86318 .48894 L
.86777 .48575 L
.8726 .48131 L
.8777 .47535 L
.88689 .46149 L
.89668 .44317 L
.9061 .42313 L
.91611 .39996 L
.92576 .37577 L
.93503 .34998 L
.94491 .31811 L
.95441 .28046 L
.96451 .23068 L
.97424 .17587 L
.97619 .16481 L
Mfstroke
.8 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30903 L
.02627 .30903 L
.02657 .30904 L
.02712 .30905 L
.02745 .30907 L
.02777 .30908 L
.02837 .30911 L
.02895 .30916 L
.02956 .30921 L
.03067 .30934 L
.03198 .30956 L
.03318 .30983 L
.03449 .31021 L
.0357 .31065 L
.03844 .31199 L
.04084 .31363 L
.04339 .3159 L
.04815 .32176 L
.0526 .32938 L
.05753 .34048 L
.06203 .3531 L
.07169 .38789 L
.08098 .42875 L
.09087 .47368 L
.09578 .49369 L
.10039 .50971 L
.10479 .5218 L
.10727 .52707 L
.10954 .5309 L
.11069 .53247 L
.11191 .53389 L
.11297 .5349 L
.11412 .53577 L
.11483 .53619 L
.11548 .53651 L
.1161 .53675 L
.11641 .53685 L
.11675 .53694 L
.11706 .537 L
.11734 .53705 L
.11762 .53709 L
.11789 .53711 L
Mistroke
.1182 .53713 L
.11849 .53713 L
.11881 .53711 L
.11898 .5371 L
.11914 .53709 L
.11944 .53705 L
.11971 .53701 L
.12033 .53687 L
.12093 .53669 L
.12158 .53645 L
.12382 .53528 L
.12646 .53331 L
.12887 .53111 L
.1339 .52588 L
.13854 .52109 L
.14306 .51717 L
.14533 .51563 L
.14656 .51494 L
.14785 .51434 L
.14902 .51389 L
.14964 .5137 L
.1503 .51352 L
.15091 .51339 L
.15146 .5133 L
.15173 .51326 L
.15202 .51323 L
.15227 .5132 L
.15254 .51318 L
.15286 .51316 L
.15315 .51315 L
.15333 .51315 L
.15351 .51315 L
.15382 .51315 L
.15399 .51316 L
.15416 .51317 L
.15447 .51319 L
.15481 .51322 L
.15518 .51326 L
.15578 .51335 L
.15643 .51347 L
.1576 .51377 L
.1588 .51418 L
.15992 .51463 L
.16246 .51595 L
.16757 .51952 L
.17703 .52764 L
.18185 .53149 L
.18439 .53322 L
.18708 .53474 L
.18948 .5358 L
Mistroke
.19084 .53627 L
.19212 .53661 L
.19272 .53674 L
.19329 .53684 L
.1938 .53691 L
.19436 .53698 L
.19467 .53701 L
.19495 .53703 L
.19524 .53704 L
.19551 .53705 L
.19582 .53706 L
.19611 .53706 L
.19643 .53706 L
.19659 .53706 L
.19676 .53705 L
.19708 .53703 L
.19737 .53701 L
.19804 .53695 L
.19862 .53688 L
.19924 .53677 L
.20031 .53655 L
.2015 .53623 L
.20411 .53525 L
.20657 .53404 L
.21147 .53088 L
.21595 .52732 L
.22556 .51862 L
.23481 .51017 L
.24464 .50192 L
.25411 .49453 L
.26418 .48639 L
.27388 .47729 L
.28321 .46671 L
.29313 .45314 L
.30269 .43779 L
.31188 .42095 L
.32166 .40074 L
.33108 .37879 L
.34109 .35207 L
.35073 .3218 L
.36001 .28662 L
.36988 .24086 L
.37938 .19068 L
.38948 .13841 L
.39456 .11609 L
.39921 .0995 L
.40377 .08763 L
.40606 .08339 L
.40736 .08151 L
.40858 .08007 L
Mistroke
.40977 .07896 L
.41039 .0785 L
.41106 .07809 L
.41162 .07782 L
.41223 .07759 L
.4125 .07751 L
.41279 .07744 L
.41307 .07739 L
.41332 .07735 L
.41363 .07733 L
.41381 .07732 L
.41396 .07732 L
.41427 .07732 L
.41456 .07734 L
.41473 .07736 L
.4149 .07739 L
.41521 .07744 L
.41555 .07752 L
.41592 .07763 L
.41654 .07786 L
.4172 .07816 L
.41839 .07887 L
.42086 .08088 L
.42354 .08374 L
.42842 .09004 L
.43311 .09639 L
.4383 .10255 L
.44066 .10479 L
.44321 .1067 L
.44438 .10738 L
.44561 .10797 L
.44667 .10837 L
.44726 .10854 L
.44782 .10868 L
.44843 .10879 L
.44876 .10884 L
.4491 .10888 L
.4494 .1089 L
.44967 .10892 L
.44998 .10892 L
.45015 .10893 L
.45031 .10892 L
.45059 .10892 L
.45086 .1089 L
.45116 .10888 L
.45147 .10885 L
.45205 .10876 L
.45257 .10866 L
.45383 .10832 L
.45519 .1078 L
Mistroke
.45765 .1065 L
.45996 .1049 L
.46249 .10279 L
.4676 .09773 L
.47273 .09221 L
.47741 .08744 L
.48231 .08326 L
.48447 .08181 L
.48685 .08054 L
.48793 .08008 L
.4891 .07967 L
.48974 .07949 L
.49033 .07934 L
.49089 .07923 L
.49148 .07913 L
.4918 .07908 L
.49209 .07905 L
.49238 .07902 L
.49266 .079 L
.49297 .07898 L
.49314 .07897 L
.49331 .07897 L
.49361 .07896 L
.49378 .07896 L
.49394 .07897 L
.4941 .07897 L
.49427 .07898 L
.49459 .07899 L
.4949 .07901 L
.49518 .07904 L
.49583 .07912 L
.49652 .07923 L
.4977 .0795 L
.49878 .07982 L
.50123 .0808 L
.50339 .08193 L
.50566 .08337 L
.51489 .09107 L
.52471 .1006 L
.53416 .10922 L
.54421 .11712 L
.55389 .12404 L
.56321 .1311 L
.57312 .14015 L
.58266 .15104 L
.59183 .16375 L
.6016 .17963 L
.611 .19704 L
.621 .21785 L
.63063 .24042 L
Mistroke
.63989 .26513 L
.64974 .29588 L
.65923 .33177 L
.66931 .37859 L
.67903 .42993 L
.68838 .47826 L
.69312 .49941 L
.69832 .51824 L
.70071 .52506 L
.70327 .53099 L
.70569 .53525 L
.70789 .53802 L
.70906 .53907 L
.7097 .53953 L
.7103 .53989 L
.71085 .54015 L
.71135 .54034 L
.71191 .5405 L
.71221 .54055 L
.71252 .5406 L
.71284 .54062 L
.71312 .54063 L
.71328 .54063 L
.71345 .54063 L
.71377 .5406 L
.71406 .54057 L
.71437 .54051 L
.71492 .54038 L
.71557 .54016 L
.71618 .53989 L
.71755 .53911 L
.72008 .53705 L
.72247 .53452 L
.72697 .52881 L
.73624 .51682 L
.7387 .51428 L
.74102 .51231 L
.7423 .51141 L
.74369 .5106 L
.74495 .51002 L
.74556 .50979 L
.74611 .50961 L
.74666 .50946 L
.74725 .50933 L
.74758 .50928 L
.74788 .50923 L
.74819 .5092 L
.74848 .50917 L
.74872 .50915 L
.74898 .50914 L
Mistroke
.74928 .50914 L
.74955 .50914 L
.74982 .50915 L
.75013 .50917 L
.75042 .50919 L
.75068 .50922 L
.75134 .50932 L
.75195 .50945 L
.75311 .50978 L
.75435 .51026 L
.7557 .51091 L
.758 .51233 L
.76052 .51428 L
.76563 .51912 L
.77542 .52947 L
.77994 .53357 L
.78232 .53536 L
.78485 .5369 L
.78612 .53753 L
.78752 .5381 L
.7888 .5385 L
.78999 .53878 L
.79059 .53889 L
.79092 .53893 L
.79122 .53897 L
.7915 .539 L
.79175 .53902 L
.79204 .53904 L
.79234 .53905 L
.7925 .53905 L
.79266 .53906 L
.79296 .53906 L
.79313 .53906 L
.79329 .53905 L
.79346 .53905 L
.79364 .53904 L
.79397 .53902 L
.79428 .53899 L
.79487 .53892 L
.7955 .53882 L
.79609 .53871 L
.7972 .53844 L
.79839 .53806 L
.79968 .53755 L
.80414 .53512 L
.80897 .53151 L
.81408 .52695 L
.8233 .51802 L
.8331 .50904 L
.84254 .50157 L
Mistroke
.85257 .49438 L
.86224 .48708 L
.87154 .47868 L
.88143 .46753 L
.89096 .45439 L
.90012 .43959 L
.90987 .42164 L
.91925 .40225 L
.92923 .37908 L
.93885 .35358 L
.94809 .32503 L
.95793 .28834 L
.9674 .245 L
.97619 .19908 L
Mfstroke
.2 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30903 L
.02627 .30903 L
.02657 .30904 L
.02712 .30905 L
.02745 .30907 L
.02777 .30908 L
.02837 .30911 L
.02895 .30915 L
.02956 .30921 L
.03067 .30934 L
.03198 .30955 L
.03318 .30981 L
.03449 .31018 L
.0357 .3106 L
.03844 .31189 L
.04084 .31345 L
.04339 .31559 L
.04815 .32107 L
.0526 .32811 L
.05753 .33826 L
.06203 .34969 L
.07169 .38086 L
.08098 .41734 L
.09087 .45812 L
.10039 .49275 L
.10516 .5065 L
.10954 .5164 L
.11178 .52042 L
.11423 .524 L
.11669 .52678 L
.11802 .52796 L
.11928 .52886 L
.12048 .52955 L
.12111 .52985 L
.12177 .53012 L
.12233 .53031 L
.12295 .53048 L
.12351 .5306 L
.12404 .53069 L
.12435 .53073 L
.12469 .53076 L
.12485 .53078 L
Mistroke
.12502 .53079 L
.12532 .5308 L
.12563 .53081 L
.12593 .53081 L
.1262 .5308 L
.12649 .53079 L
.1268 .53076 L
.12715 .53073 L
.12786 .53064 L
.12851 .53052 L
.12912 .53039 L
.13166 .52962 L
.13406 .52864 L
.13856 .52647 L
.14299 .52429 L
.1455 .52319 L
.14787 .52231 L
.15018 .52162 L
.15148 .52132 L
.15267 .5211 L
.15386 .52094 L
.15453 .52087 L
.15515 .52082 L
.15549 .5208 L
.15582 .52079 L
.1561 .52078 L
.15642 .52078 L
.15658 .52077 L
.15676 .52077 L
.15694 .52077 L
.15712 .52078 L
.15743 .52078 L
.15761 .52079 L
.15776 .52079 L
.15832 .52082 L
.15863 .52084 L
.15893 .52087 L
.16016 .521 L
.16123 .52116 L
.16239 .52137 L
.16501 .52202 L
.16742 .52278 L
.17701 .52673 L
.18185 .52878 L
.18625 .53038 L
.18852 .53105 L
.19099 .53162 L
.19235 .53185 L
.1936 .53203 L
.1948 .53214 L
Mistroke
.19541 .53219 L
.19575 .5322 L
.19607 .53222 L
.19636 .53223 L
.19667 .53224 L
.19685 .53224 L
.19702 .53224 L
.19733 .53224 L
.19763 .53224 L
.19791 .53223 L
.19821 .53223 L
.19853 .53222 L
.19908 .53219 L
.1996 .53215 L
.20078 .53204 L
.20206 .53186 L
.20322 .53166 L
.20584 .53104 L
.20825 .53028 L
.21047 .52944 L
.21551 .52706 L
.22503 .52118 L
.23419 .51447 L
.24394 .50672 L
.25332 .49882 L
.2633 .48974 L
.27291 .47999 L
.28215 .46938 L
.29199 .45652 L
.30146 .44246 L
.31153 .42557 L
.32122 .40723 L
.33055 .38736 L
.34048 .36334 L
.35004 .33657 L
.35922 .30625 L
.36901 .26721 L
.37843 .22302 L
.38844 .17313 L
.39808 .12974 L
.40295 .11216 L
.40736 .09962 L
.40966 .09444 L
.41214 .08992 L
.41351 .0879 L
.41476 .08633 L
.41595 .08508 L
.41723 .084 L
.41847 .0832 L
.4196 .08266 L
Mistroke
.42014 .08246 L
.42073 .0823 L
.421 .08224 L
.42129 .08218 L
.42155 .08214 L
.4218 .08211 L
.42211 .08208 L
.4224 .08207 L
.4227 .08207 L
.42288 .08207 L
.42304 .08207 L
.42333 .08209 L
.42359 .08211 L
.4239 .08215 L
.42419 .08219 L
.42485 .08232 L
.42545 .08248 L
.42682 .08296 L
.42918 .08414 L
.43138 .08555 L
.43639 .08937 L
.4409 .09294 L
.44582 .09628 L
.44849 .09768 L
.44967 .09818 L
.45096 .09865 L
.4521 .09899 L
.45333 .09928 L
.454 .0994 L
.45462 .09949 L
.45522 .09956 L
.45552 .09959 L
.45584 .09961 L
.456 .09962 L
.45617 .09963 L
.45646 .09964 L
.45674 .09964 L
.45705 .09964 L
.45733 .09964 L
.45762 .09963 L
.4579 .09962 L
.45815 .09961 L
.45876 .09956 L
.4591 .09953 L
.45942 .09949 L
.46063 .09931 L
.46176 .09908 L
.46278 .09881 L
.46508 .09807 L
.46975 .09603 L
Mistroke
.4748 .09332 L
.47955 .09068 L
.48475 .08808 L
.48714 .08709 L
.48971 .08622 L
.49095 .08587 L
.49213 .0856 L
.49327 .08538 L
.49433 .08522 L
.49491 .08515 L
.49545 .0851 L
.49604 .08505 L
.49635 .08503 L
.49668 .08502 L
.49698 .08501 L
.49729 .085 L
.49759 .085 L
.49787 .085 L
.49803 .085 L
.49819 .085 L
.49836 .08501 L
.49854 .08501 L
.49884 .08502 L
.49917 .08504 L
.49975 .08508 L
.50028 .08513 L
.50148 .08528 L
.50258 .08547 L
.50363 .08569 L
.50597 .08632 L
.50845 .0872 L
.51291 .08926 L
.52206 .09499 L
.53179 .10239 L
.54116 .11001 L
.55112 .11839 L
.56072 .1269 L
.56994 .13589 L
.57977 .14673 L
.58922 .1587 L
.59927 .17326 L
.60895 .1892 L
.61827 .20645 L
.62818 .22709 L
.63772 .24966 L
.64689 .27452 L
.65666 .30557 L
.66606 .34164 L
.67606 .38736 L
.68568 .43533 L
Mistroke
.69494 .47869 L
.70011 .49899 L
.7048 .51384 L
.70715 .51985 L
.70969 .52523 L
.71208 .52925 L
.71429 .53206 L
.71543 .5332 L
.71665 .53418 L
.7178 .5349 L
.71885 .53539 L
.71949 .53561 L
.72009 .53576 L
.72039 .53583 L
.72074 .53588 L
.72091 .5359 L
.72109 .53592 L
.72127 .53594 L
.72143 .53595 L
.72172 .53596 L
.72199 .53596 L
.72229 .53595 L
.72261 .53593 L
.72277 .53591 L
.72295 .53589 L
.72327 .53585 L
.72386 .53574 L
.72443 .5356 L
.72505 .53542 L
.72616 .535 L
.72868 .5337 L
.73378 .53009 L
.73857 .52626 L
.74379 .5225 L
.74622 .52108 L
.7488 .51988 L
.75005 .51941 L
.75123 .51906 L
.75229 .5188 L
.75343 .51859 L
.75401 .51852 L
.75433 .51848 L
.75463 .51845 L
.75491 .51843 L
.75521 .51842 L
.75549 .5184 L
.75574 .51839 L
.75605 .51839 L
.75633 .51839 L
.75664 .51839 L
Mistroke
.75681 .5184 L
.75697 .51841 L
.75729 .51842 L
.75764 .51844 L
.75828 .5185 L
.75895 .51859 L
.75956 .51868 L
.76093 .51895 L
.76339 .51965 L
.76582 .52057 L
.76805 .52157 L
.7731 .52421 L
.77804 .52697 L
.78266 .52936 L
.7871 .53122 L
.78959 .53201 L
.79186 .53255 L
.79302 .53275 L
.79366 .53283 L
.79426 .5329 L
.79481 .53295 L
.79532 .53299 L
.79559 .533 L
.79588 .53302 L
.79617 .53303 L
.79648 .53303 L
.79665 .53304 L
.79682 .53304 L
.79714 .53303 L
.79745 .53303 L
.79774 .53302 L
.79805 .53301 L
.7984 .53299 L
.79909 .53294 L
.79969 .53288 L
.80034 .5328 L
.80151 .53262 L
.80279 .53236 L
.80397 .53206 L
.80664 .53122 L
.81152 .52908 L
.82101 .52322 L
.83109 .51556 L
.84081 .50764 L
.85017 .49978 L
.86011 .49095 L
.86969 .48158 L
.87891 .47138 L
.88871 .45894 L
.89815 .44526 L
Mistroke
.90818 .42877 L
.91785 .41083 L
.92715 .39144 L
.93704 .36805 L
.94657 .34212 L
.95573 .31293 L
.96548 .27547 L
.97486 .23258 L
.97619 .2261 L
Mfstroke
0 1 .4 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30903 L
.02627 .30903 L
.02657 .30904 L
.02712 .30905 L
.02745 .30907 L
.02777 .30908 L
.02837 .30911 L
.02895 .30915 L
.02956 .30921 L
.03067 .30933 L
.03198 .30954 L
.03318 .30979 L
.03449 .31015 L
.0357 .31056 L
.03844 .31179 L
.04084 .31328 L
.04339 .3153 L
.04815 .32044 L
.0526 .32697 L
.05753 .33629 L
.06203 .3467 L
.07169 .37486 L
.08098 .4077 L
.09087 .44493 L
.10039 .47796 L
.10954 .5028 L
.11423 .51208 L
.11664 .51591 L
.11928 .51939 L
.12163 .52188 L
.12414 .52397 L
.12553 .52489 L
.12679 .52559 L
.12799 .52614 L
.12926 .52662 L
.13041 .52696 L
.13168 .52725 L
.13223 .52734 L
.13283 .52743 L
.13339 .5275 L
.13391 .52754 L
.13425 .52757 L
Mistroke
.13455 .52759 L
.1349 .5276 L
.13508 .52761 L
.13526 .52762 L
.13558 .52762 L
.13574 .52762 L
.13592 .52763 L
.13622 .52762 L
.13638 .52762 L
.13654 .52762 L
.13685 .52761 L
.13715 .5276 L
.1377 .52758 L
.1383 .52754 L
.13895 .52749 L
.14123 .52725 L
.14375 .52689 L
.14885 .52611 L
.15114 .5258 L
.15355 .52554 L
.15481 .52544 L
.15548 .52539 L
.15619 .52535 L
.15685 .52532 L
.15744 .5253 L
.15773 .5253 L
.15804 .52529 L
.15834 .52529 L
.15861 .52528 L
.15891 .52528 L
.1592 .52528 L
.15946 .52528 L
.15974 .52528 L
.16005 .52529 L
.16038 .52529 L
.16096 .52531 L
.1615 .52533 L
.16201 .52535 L
.16316 .52542 L
.16442 .52552 L
.16557 .52564 L
.16817 .52596 L
.17275 .52673 L
.17777 .52772 L
.18292 .52873 L
.18759 .52949 L
.18993 .52978 L
.19124 .5299 L
.19246 .52999 L
.19352 .53005 L
Mistroke
.19412 .53008 L
.19469 .5301 L
.19499 .5301 L
.19528 .53011 L
.19554 .53011 L
.19583 .53011 L
.19614 .53011 L
.19631 .53011 L
.19646 .53011 L
.19677 .53011 L
.19705 .5301 L
.19733 .5301 L
.19764 .53009 L
.19818 .53007 L
.19883 .53004 L
.19942 .53 L
.20071 .5299 L
.20192 .52977 L
.20407 .52947 L
.2064 .52903 L
.2112 .52776 L
.21629 .52592 L
.22545 .52146 L
.2352 .51538 L
.24459 .50851 L
.25456 .50024 L
.26417 .49133 L
.27342 .48178 L
.28326 .47041 L
.29273 .45815 L
.30279 .44357 L
.31249 .42785 L
.32182 .411 L
.33174 .39093 L
.3413 .3691 L
.35049 .34521 L
.36027 .31567 L
.36969 .28181 L
.3797 .23925 L
.38935 .19443 L
.39862 .15297 L
.4038 .13274 L
.40849 .1172 L
.41339 .10427 L
.418 .09533 L
.42037 .09192 L
.42288 .08915 L
.42502 .08742 L
.42623 .08667 L
.42736 .08612 L
Mistroke
.42858 .08567 L
.42927 .08548 L
.4299 .08534 L
.43046 .08525 L
.43078 .0852 L
.43107 .08517 L
.43138 .08515 L
.43155 .08514 L
.43171 .08513 L
.43199 .08512 L
.43231 .08512 L
.43261 .08512 L
.4329 .08513 L
.43316 .08514 L
.43344 .08516 L
.43374 .08519 L
.43406 .08522 L
.43464 .0853 L
.43567 .08548 L
.43681 .08574 L
.43928 .08649 L
.44154 .08734 L
.44661 .08945 L
.45162 .09142 L
.45383 .09213 L
.45626 .09279 L
.45738 .09303 L
.45858 .09325 L
.45963 .09341 L
.46077 .09355 L
.46135 .09361 L
.46198 .09366 L
.46233 .09368 L
.46264 .09369 L
.46297 .09371 L
.46326 .09372 L
.46354 .09373 L
.46383 .09373 L
.46412 .09374 L
.46428 .09374 L
.46444 .09374 L
.46472 .09374 L
.46498 .09373 L
.46527 .09373 L
.46555 .09372 L
.46585 .09371 L
.46618 .09369 L
.46677 .09366 L
.46788 .09358 L
.46917 .09344 L
Mistroke
.47036 .09329 L
.47482 .09248 L
.4844 .0902 L
.48688 .08964 L
.48922 .08917 L
.49151 .08879 L
.49362 .08852 L
.49472 .08841 L
.49589 .08832 L
.49649 .08828 L
.49706 .08825 L
.49736 .08824 L
.49768 .08823 L
.49785 .08823 L
.49803 .08823 L
.4982 .08822 L
.49835 .08822 L
.49867 .08822 L
.49885 .08822 L
.49902 .08822 L
.49932 .08822 L
.49947 .08823 L
.49964 .08823 L
.49993 .08824 L
.50024 .08825 L
.50081 .08827 L
.50151 .08831 L
.50218 .08836 L
.50343 .08848 L
.50454 .08862 L
.50576 .08881 L
.50825 .0893 L
.51271 .09057 L
.51739 .09239 L
.52244 .09486 L
.53241 .10098 L
.542 .10804 L
.55123 .11566 L
.56105 .1246 L
.57051 .13413 L
.58055 .14543 L
.59024 .15765 L
.59955 .17078 L
.60946 .18639 L
.619 .20319 L
.62818 .22122 L
.63794 .24279 L
.64734 .2664 L
.65734 .29548 L
.66697 .3288 L
Mistroke
.67623 .36684 L
.68608 .41208 L
.69557 .45549 L
.70042 .47555 L
.70565 .49444 L
.71029 .50812 L
.71292 .51451 L
.71537 .51954 L
.7179 .5238 L
.7202 .52689 L
.72267 .52942 L
.72403 .53049 L
.72531 .5313 L
.72642 .53186 L
.72765 .53233 L
.72827 .53251 L
.72894 .53266 L
.72956 .53278 L
.72984 .53281 L
.73014 .53285 L
.73042 .53287 L
.73068 .53289 L
.73094 .53291 L
.73118 .53291 L
.73146 .53292 L
.73172 .53292 L
.73201 .53291 L
.73232 .5329 L
.73259 .53288 L
.73288 .53285 L
.73341 .5328 L
.73403 .53271 L
.73461 .53261 L
.737 .53202 L
.73922 .53128 L
.74425 .52924 L
.74881 .52736 L
.75375 .52569 L
.75507 .52534 L
.75646 .52503 L
.75775 .52479 L
.75895 .5246 L
.76008 .52447 L
.76066 .52442 L
.76128 .52437 L
.76164 .52435 L
.76197 .52433 L
.76228 .52432 L
.76262 .52431 L
.76293 .5243 L
Mistroke
.76321 .5243 L
.76352 .5243 L
.76369 .5243 L
.76384 .5243 L
.76415 .5243 L
.76445 .52431 L
.76471 .52431 L
.765 .52432 L
.76564 .52435 L
.76623 .52439 L
.7673 .52448 L
.76844 .5246 L
.77083 .52494 L
.77346 .52543 L
.78326 .52775 L
.78777 .52874 L
.79015 .52916 L
.79268 .5295 L
.79395 .52963 L
.79463 .52969 L
.79535 .52974 L
.79602 .52977 L
.79631 .52978 L
.79663 .52979 L
.79691 .5298 L
.79721 .52981 L
.79753 .52981 L
.79783 .52981 L
.79799 .52981 L
.79815 .52981 L
.79846 .52981 L
.79863 .52981 L
.79878 .52981 L
.79914 .5298 L
.79945 .52979 L
.79974 .52978 L
.80038 .52975 L
.80095 .52971 L
.80157 .52966 L
.8027 .52955 L
.80399 .52938 L
.80521 .52918 L
.80748 .52872 L
.80992 .52808 L
.81256 .52723 L
.82251 .5227 L
.83209 .51673 L
.8413 .50992 L
.85111 .50179 L
.86055 .49314 L
Mistroke
.87058 .48297 L
.88025 .47201 L
.88955 .46024 L
.89944 .44623 L
.90897 .43113 L
.91812 .41498 L
.92788 .39577 L
.93726 .37496 L
.94724 .34976 L
.95685 .32156 L
.9661 .28949 L
.97594 .24894 L
.97619 .24782 L
Mfstroke
0 1 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30903 L
.02627 .30903 L
.02657 .30904 L
.02712 .30905 L
.02777 .30908 L
.02837 .30911 L
.02898 .30915 L
.02955 .3092 L
.03083 .30935 L
.03197 .30953 L
.03318 .30978 L
.0345 .31012 L
.03593 .3106 L
.03853 .31175 L
.04106 .31326 L
.04339 .31503 L
.04795 .31963 L
.05296 .32651 L
.05769 .33486 L
.06276 .34579 L
.07279 .373 L
.08245 .40451 L
.09174 .43668 L
.10163 .46881 L
.10654 .48269 L
.11115 .49401 L
.1156 .50321 L
.1203 .511 L
.12519 .51715 L
.12968 .52118 L
.13199 .52275 L
.13446 .52408 L
.1368 .52507 L
.13892 .52576 L
.14134 .52636 L
.14357 .52676 L
.14473 .52692 L
.14602 .52707 L
.14735 .52719 L
.14861 .52728 L
.14979 .52735 L
.15107 .52742 L
Mistroke
.15332 .5275 L
.15839 .52766 L
.16317 .52784 L
.16584 .52798 L
.16825 .52813 L
.17798 .5289 L
.18244 .52924 L
.18498 .52941 L
.18621 .52947 L
.18734 .52952 L
.18854 .52956 L
.18909 .52958 L
.18968 .52959 L
.18997 .5296 L
.1903 .5296 L
.1906 .52961 L
.19088 .52961 L
.19103 .52961 L
.1912 .52961 L
.19137 .52961 L
.19155 .52961 L
.19171 .52961 L
.19188 .52961 L
.19218 .52961 L
.19235 .52961 L
.19253 .52961 L
.19284 .52961 L
.19318 .5296 L
.19356 .52959 L
.19423 .52958 L
.19486 .52956 L
.19603 .52951 L
.19729 .52943 L
.19857 .52934 L
.19975 .52923 L
.20243 .52891 L
.2048 .52854 L
.20731 .52806 L
.21202 .52688 L
.21645 .52546 L
.22582 .52148 L
.23579 .51589 L
.24539 .50933 L
.25462 .502 L
.26444 .49312 L
.2739 .48351 L
.28395 .47205 L
.29364 .45973 L
.30296 .4466 L
.31287 .4311 L
Mistroke
.32241 .41454 L
.33159 .39688 L
.34136 .37588 L
.35076 .35308 L
.36076 .32525 L
.37039 .29378 L
.37966 .25821 L
.38952 .21592 L
.39901 .17475 L
.40909 .13628 L
.41416 .12071 L
.41881 .1091 L
.42336 .10034 L
.42568 .09682 L
.42816 .09374 L
.43065 .09129 L
.43293 .08958 L
.43402 .08892 L
.43521 .08831 L
.43737 .08747 L
.43855 .08714 L
.43965 .08691 L
.44028 .08681 L
.44086 .08673 L
.4415 .08667 L
.44182 .08665 L
.44217 .08663 L
.44233 .08662 L
.44251 .08661 L
.44267 .0866 L
.44284 .0866 L
.44315 .08659 L
.44344 .08659 L
.44361 .08659 L
.44378 .08659 L
.44409 .0866 L
.44429 .0866 L
.44447 .08661 L
.44481 .08662 L
.44542 .08666 L
.44598 .0867 L
.44726 .08682 L
.44983 .08718 L
.45225 .08759 L
.45677 .08844 L
.46123 .0892 L
.46377 .08955 L
.46613 .08981 L
.46733 .08991 L
.46847 .08999 L
Mistroke
.46978 .09006 L
.47098 .09011 L
.47159 .09013 L
.47193 .09014 L
.47225 .09014 L
.47254 .09015 L
.47281 .09015 L
.47311 .09015 L
.47343 .09016 L
.47359 .09016 L
.47376 .09016 L
.47408 .09016 L
.47427 .09016 L
.47445 .09016 L
.47461 .09016 L
.47479 .09015 L
.47512 .09015 L
.47547 .09015 L
.47609 .09014 L
.4767 .09012 L
.47729 .0901 L
.47838 .09007 L
.48085 .08996 L
.48529 .08972 L
.48763 .08959 L
.48891 .08953 L
.49011 .08948 L
.49122 .08944 L
.49224 .08941 L
.49278 .0894 L
.49336 .08939 L
.49366 .08939 L
.49394 .08939 L
.49425 .08939 L
.49442 .08938 L
.49458 .08938 L
.49487 .08938 L
.49514 .08938 L
.49543 .08939 L
.49575 .08939 L
.49609 .08939 L
.4964 .0894 L
.497 .08941 L
.49755 .08943 L
.49806 .08945 L
.49923 .0895 L
.50051 .08958 L
.50167 .08967 L
.50427 .08996 L
.5067 .09032 L
Mistroke
.50894 .09074 L
.51399 .09201 L
.51856 .09354 L
.52357 .09564 L
.53338 .10089 L
.54282 .10722 L
.55286 .11514 L
.56253 .12384 L
.57183 .13322 L
.58173 .14433 L
.59126 .15625 L
.60042 .16892 L
.61017 .18386 L
.61956 .1998 L
.62955 .21865 L
.63916 .23898 L
.64841 .26098 L
.65825 .28771 L
.66773 .31772 L
.6778 .35549 L
.6875 .39676 L
.69683 .43749 L
.70676 .4765 L
.71171 .49258 L
.71632 .50504 L
.72076 .51454 L
.72552 .52207 L
.72798 .52497 L
.73066 .52741 L
.73189 .5283 L
.73319 .5291 L
.73441 .52973 L
.73554 .53021 L
.73662 .53058 L
.7378 .53091 L
.73899 .53115 L
.73964 .53125 L
.74025 .53132 L
.74082 .53137 L
.74111 .53139 L
.74137 .53141 L
.7416 .53142 L
.74186 .53143 L
.74211 .53144 L
.74239 .53144 L
.74268 .53144 L
.74296 .53144 L
.74327 .53144 L
.74357 .53143 L
.74384 .53142 L
Mistroke
.7441 .53141 L
.74468 .53138 L
.74532 .53133 L
.74591 .53127 L
.74724 .53112 L
.74965 .53076 L
.75416 .52994 L
.75912 .52904 L
.76153 .52867 L
.76374 .52839 L
.76602 .52816 L
.76707 .52808 L
.76818 .52801 L
.76937 .52795 L
.77046 .52791 L
.77107 .5279 L
.77164 .52789 L
.77197 .52788 L
.77227 .52788 L
.77243 .52788 L
.7726 .52788 L
.77278 .52788 L
.77295 .52788 L
.77326 .52788 L
.77341 .52788 L
.77358 .52788 L
.77389 .52788 L
.77417 .52788 L
.7745 .52789 L
.77481 .52789 L
.7755 .5279 L
.77673 .52794 L
.77791 .52798 L
.78241 .5282 L
.78492 .52834 L
.78728 .52847 L
.7894 .52856 L
.79059 .5286 L
.79169 .52863 L
.79226 .52864 L
.7928 .52864 L
.7931 .52865 L
.79338 .52865 L
.79354 .52865 L
.79371 .52865 L
.79401 .52865 L
.79431 .52865 L
.79447 .52865 L
.79463 .52865 L
.79495 .52864 L
Mistroke
.79529 .52864 L
.7956 .52863 L
.7959 .52863 L
.79647 .52861 L
.79708 .52859 L
.79773 .52857 L
.7989 .52851 L
.80029 .52841 L
.80155 .5283 L
.80398 .52801 L
.80622 .52766 L
.81126 .52656 L
.81582 .52519 L
.82083 .52326 L
.83062 .51831 L
.84005 .51223 L
.85007 .50456 L
.85972 .49608 L
.86901 .48694 L
.87889 .47609 L
.8884 .46446 L
.89755 .45208 L
.90729 .4375 L
.91666 .42194 L
.92663 .40356 L
.93623 .38376 L
.94546 .3624 L
.95529 .33654 L
.96475 .30766 L
.9748 .27129 L
.97619 .26578 L
Mfstroke
0 .4 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30903 L
.02627 .30903 L
.02657 .30904 L
.02712 .30905 L
.02777 .30908 L
.02837 .30911 L
.02898 .30915 L
.02955 .3092 L
.03083 .30934 L
.03197 .30952 L
.03318 .30976 L
.0345 .3101 L
.03593 .31056 L
.03853 .31166 L
.04106 .3131 L
.04339 .31478 L
.04795 .31911 L
.05296 .32554 L
.06276 .34334 L
.0722 .36658 L
.08222 .39632 L
.09188 .42724 L
.10117 .45604 L
.11106 .4825 L
.11597 .49331 L
.12058 .50189 L
.12504 .50873 L
.12973 .51449 L
.13462 .51907 L
.13911 .52219 L
.1439 .52459 L
.14835 .52617 L
.1509 .52685 L
.15331 .52739 L
.15781 .52816 L
.16267 .52876 L
.16714 .52918 L
.17169 .52952 L
.1743 .52967 L
.17669 .5298 L
.17895 .52989 L
.18014 .52993 L
Mistroke
.18141 .52997 L
.18211 .52998 L
.18275 .52999 L
.18341 .53001 L
.184 .53001 L
.1843 .53002 L
.18461 .53002 L
.18493 .53002 L
.18511 .53002 L
.18527 .53002 L
.18558 .53002 L
.18585 .53002 L
.18617 .53002 L
.18647 .53002 L
.18675 .53002 L
.18705 .53001 L
.18759 .53001 L
.18823 .53 L
.18882 .52999 L
.19003 .52995 L
.19131 .52991 L
.19344 .52979 L
.19577 .52963 L
.19827 .52939 L
.20054 .52911 L
.20562 .52828 L
.21028 .52724 L
.21533 .52581 L
.22526 .522 L
.23482 .51712 L
.24402 .51134 L
.25381 .50406 L
.26324 .49597 L
.27326 .4862 L
.28291 .47562 L
.29219 .46431 L
.30207 .45098 L
.31158 .4368 L
.32073 .42179 L
.33046 .40416 L
.33984 .38535 L
.3498 .36299 L
.3594 .33861 L
.36863 .31179 L
.37845 .27849 L
.38791 .24174 L
.39796 .2002 L
.40765 .16202 L
.41697 .13118 L
.42168 .11871 L
Mistroke
.42688 .10766 L
.43181 .09974 L
.43642 .09439 L
.43894 .09221 L
.44134 .09057 L
.44348 .08942 L
.44583 .08846 L
.44712 .08804 L
.44833 .08772 L
.44943 .08748 L
.4506 .08728 L
.45187 .08711 L
.45304 .08699 L
.45369 .08694 L
.4543 .08691 L
.45497 .08687 L
.45534 .08686 L
.45569 .08685 L
.45597 .08685 L
.45624 .08684 L
.45653 .08684 L
.45685 .08684 L
.45717 .08684 L
.45733 .08684 L
.4575 .08684 L
.45781 .08684 L
.45809 .08685 L
.45865 .08686 L
.45917 .08687 L
.46032 .08691 L
.46156 .08697 L
.46291 .08705 L
.46535 .08721 L
.47527 .08792 L
.48483 .08844 L
.48963 .08869 L
.49402 .08899 L
.49874 .08943 L
.50134 .08975 L
.5038 .09012 L
.50862 .09101 L
.51308 .0921 L
.52258 .0953 L
.53268 .1001 L
.54241 .10603 L
.55178 .11289 L
.56173 .12137 L
.57132 .13065 L
.58055 .14063 L
.59036 .15243 L
Mistroke
.59981 .16502 L
.60986 .17981 L
.61954 .19558 L
.62885 .21232 L
.63875 .23208 L
.64829 .25336 L
.65746 .27636 L
.66722 .30435 L
.67662 .33577 L
.68661 .37424 L
.69623 .41398 L
.70549 .45093 L
.71534 .48442 L
.71989 .49689 L
.72482 .50795 L
.73001 .51688 L
.73234 .52003 L
.7349 .52293 L
.73723 .52509 L
.73973 .52695 L
.74237 .52846 L
.74483 .52951 L
.7473 .53025 L
.74869 .53056 L
.74998 .53078 L
.7511 .53093 L
.75234 .53105 L
.75297 .5311 L
.75364 .53114 L
.75395 .53115 L
.75428 .53116 L
.75486 .53118 L
.75516 .53119 L
.75531 .53119 L
.75548 .53119 L
.75579 .53119 L
.75607 .5312 L
.75634 .5312 L
.75659 .53119 L
.75687 .53119 L
.75717 .53119 L
.75749 .53118 L
.75783 .53118 L
.75846 .53116 L
.75964 .53112 L
.76195 .53099 L
.76409 .53085 L
.77359 .53017 L
.78368 .52961 L
.78874 .52934 L
Mistroke
.7934 .52903 L
.79795 .5286 L
.80276 .52796 L
.80752 .52708 L
.81197 .52602 L
.82141 .52288 L
.83145 .51817 L
.84112 .51233 L
.85042 .50558 L
.86032 .49723 L
.86985 .48808 L
.87901 .47825 L
.88876 .46661 L
.89815 .45422 L
.90813 .43965 L
.91775 .42413 L
.927 .40767 L
.93684 .38827 L
.94632 .36742 L
.95639 .34239 L
.96609 .3147 L
.97542 .28367 L
.97619 .2809 L
Mfstroke
.2 0 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30903 L
.02627 .30903 L
.02657 .30904 L
.02712 .30905 L
.02777 .30908 L
.02837 .30911 L
.02898 .30915 L
.02955 .3092 L
.03083 .30934 L
.03197 .30951 L
.03318 .30974 L
.0345 .31007 L
.03593 .31051 L
.03853 .31158 L
.04106 .31296 L
.04339 .31455 L
.04795 .31864 L
.05296 .32466 L
.06276 .34116 L
.0722 .36255 L
.08222 .38991 L
.09188 .41863 L
.10117 .44598 L
.11106 .47213 L
.12058 .49258 L
.12973 .50716 L
.13442 .51278 L
.13948 .5176 L
.14434 .52118 L
.14945 .52404 L
.15424 .52603 L
.15869 .52743 L
.16365 .52858 L
.16815 .52934 L
.17281 .52989 L
.17543 .53012 L
.17659 .5302 L
.17785 .53027 L
.17907 .53033 L
.1802 .53038 L
.18132 .53041 L
.18189 .53043 L
Mistroke
.1824 .53044 L
.183 .53045 L
.18333 .53045 L
.18364 .53045 L
.18393 .53045 L
.18419 .53046 L
.18448 .53046 L
.18479 .53046 L
.1851 .53046 L
.18528 .53045 L
.18543 .53045 L
.18574 .53045 L
.18603 .53045 L
.18669 .53044 L
.1874 .53042 L
.18858 .53039 L
.18968 .53035 L
.1922 .53021 L
.19466 .53003 L
.1973 .52976 L
.20217 .5291 L
.20728 .52813 L
.21208 .52697 L
.21654 .52565 L
.22601 .52205 L
.23609 .51704 L
.24579 .51105 L
.25513 .50422 L
.26506 .49582 L
.27463 .48661 L
.28382 .4767 L
.29362 .46499 L
.30304 .45252 L
.31306 .4379 L
.32271 .42237 L
.332 .40595 L
.34187 .38667 L
.35139 .36604 L
.36053 .3439 L
.37027 .31721 L
.37964 .2876 L
.3896 .25153 L
.3992 .21407 L
.40843 .17861 L
.41826 .14523 L
.42772 .12016 L
.43288 .10984 L
.43777 .10223 L
.44261 .09655 L
.44709 .09275 L
Mistroke
.44943 .09123 L
.45163 .09006 L
.45419 .08897 L
.45663 .08817 L
.45898 .08759 L
.46022 .08735 L
.46154 .08713 L
.46276 .08697 L
.46387 .08684 L
.4649 .08675 L
.46603 .08667 L
.46722 .08661 L
.46786 .08658 L
.46847 .08656 L
.46903 .08655 L
.46955 .08654 L
.46983 .08654 L
.47014 .08653 L
.47043 .08653 L
.4707 .08653 L
.47099 .08653 L
.4713 .08653 L
.4716 .08653 L
.47187 .08653 L
.47217 .08654 L
.47249 .08654 L
.47315 .08655 L
.4738 .08657 L
.4745 .08658 L
.47575 .08663 L
.47824 .08674 L
.48093 .0869 L
.48582 .08727 L
.49064 .08774 L
.49574 .08835 L
.50493 .0899 L
.50965 .09096 L
.51471 .09235 L
.52473 .09594 L
.53437 .10056 L
.54365 .10609 L
.55352 .11315 L
.56302 .12107 L
.57312 .13068 L
.58285 .14112 L
.59221 .15228 L
.60217 .16542 L
.61176 .17937 L
.62098 .19411 L
.6308 .21136 L
Mistroke
.64025 .22968 L
.65029 .25133 L
.65997 .27476 L
.66928 .30028 L
.67919 .33161 L
.68872 .36619 L
.69789 .40196 L
.70765 .43951 L
.71705 .47156 L
.72183 .48536 L
.72704 .49815 L
.73209 .5082 L
.73667 .5154 L
.74143 .5211 L
.74408 .52357 L
.74652 .52545 L
.75118 .52814 L
.75363 .52915 L
.75623 .52997 L
.75852 .53052 L
.75979 .53075 L
.76098 .53094 L
.7621 .53108 L
.76331 .53121 L
.76433 .5313 L
.76543 .53137 L
.76604 .53141 L
.7666 .53143 L
.76717 .53146 L
.76771 .53147 L
.76829 .53149 L
.7686 .53149 L
.76893 .5315 L
.7691 .5315 L
.76928 .5315 L
.76944 .5315 L
.76961 .5315 L
.76992 .5315 L
.77022 .5315 L
.77053 .5315 L
.77082 .5315 L
.77098 .5315 L
.77116 .5315 L
.77147 .5315 L
.77208 .53149 L
.77264 .53148 L
.77394 .53144 L
.77531 .53139 L
.77781 .53128 L
.78051 .53111 L
Mistroke
.7854 .53073 L
.79024 .53025 L
.79535 .52962 L
.80457 .52805 L
.8093 .52696 L
.81438 .52554 L
.82441 .52188 L
.83408 .5172 L
.84338 .51159 L
.85328 .50445 L
.86281 .49644 L
.87197 .48771 L
.88173 .47728 L
.89111 .46613 L
.9011 .453 L
.91071 .43904 L
.91996 .42429 L
.9298 .40704 L
.93928 .3887 L
.94935 .36703 L
.95905 .34359 L
.96839 .31803 L
.97619 .29378 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.375, 238.5},
  ImageMargins->{{25.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.2197,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004e0000_R000`400?l00000o`00003ooooooolf
ooooo`00oooooolfooooo`009?ooool00ol0003oooooooooo`0_ooooo`?o0000<oooool00ol0003o
ooooooooo`0_ooooo`;o0000<?ooool3o`0002kooooo0ol00003ooooo`03o`000?oooooooooo00_o
oooo000Sooooo`03o`000?oooooo0000037ooooo00?o0000ooooooooool0<?ooool3o`00033ooooo
00?o0000ooooool00000<?ooool00ol0003oooooo`00000_ooooo`07o`000?ooooooooooooooool0
003oooooo`00000<ooooo`008oooool00ol0003oooooo`00000booooo`03o`000?oooooooooo02oo
oooo00?o0000ooooool00000<?ooool3o`00037ooooo00?o0000ooooooooool0;_ooool01ol0003o
oooooooooooooooo0000ooooool000003?ooool002?ooooo00?o0000ooooool00000<_ooool00ol0
003oooooooooo`0`ooooo`;o0000<?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo0000
02oooooo00Oo0000ooooooooooooooooo`000?oooooo000000cooooo000Tooooo`03o`000?oooooo
oooo02oooooo0ol0000cooooo`03o`000?oooooooooo02oooooo0_l0000`ooooo`?o0000;_ooool2
o`0000Cooooo00?o0000ooooooooool02oooool00?oooooo=_ooool00?oooooo=_ooool00?oooooo
=_ooool001koooooo`00000?000000Wooooo000Nooooo`0300000?oooooooooo00Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00`00003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00<00000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00`00003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00ol0003oooooooooo`0`oooo
o`0300000?oooooooooo033ooooo00<00000ooooooooool0<?ooool00`00003oooooooooo`0aoooo
o`0300000?oooooooooo033ooooo00<00000ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02ooooo`03o`000000003o
oooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0a
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0@ooooo`Coo`007?oo
ool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0?ooooo`05ool00?oooooo
ooooooooo`3o00007?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0>
ooooo`03ool00?oooooooooo00;ooooo00<0o`00ooooooooool06_ooool00oo<c<coooooooooo`0a
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0>ooooo`03ool00?oooooooooo00?ooooo00<0o`00oooo
ooooool06Oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0>ooooo`04
0?l00?ooooooooooooooo`CooiT06_ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;Oooool2ool000Co
oiT03_ooool0103o003oooooooooooooV@03ooooo`03oonI003oV@3ooooo01Sooooo00?oc<c<oooo
ooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo02cooooo00Koo`00oooooooooooooiT0olc<c?ooool2olco00cooooo00D0o`00
oooooooooooooooo0?nI0003ooooo`030?l0003oV@3ooooo01Sooooo00?oc<c<ooooooooool0<Ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01ooo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo02cooooo00Soo`00ooooooooV@3ooooo0?l00?o<o`00oiT0ooooo`?o<ol02Oooool0103o003o
ooooooooo`3oV@02ooooo`Koc?l05oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`005oooool3o`0000Co
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02_o
oooo00Koo`00oooooooooooooiT0ooooooo<o`02ooooo`;o<ol000<0c?l0o`3oI_l0ofH00_l0ofH6
ooooo`070?l00?oooooooooo0?nI0?ooooooc?l0ooooo`05oc?o00030<co0?oooooooooo01Cooooo
00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001;ooooo1?l00002ooooo`03o`000?oooooooooo00?ooooo0`00
001Uolc<c0070?l00?o<c<coc<c<0?nI0?o<c<coc?l00?l00002oc?o0004olc<c?l0ofKo0?mVolc<
c0?o0?oo0_l0I_l:oc<0o`@0<`3o00Co<`3oo`3oIP0co`00<ol0P?o<c<`00ol000000000ooooo`08
ooooo`006?ooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo00Cooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0Zooooo`040?l00?oooooooooo0?nI00;ooooo00D0c?l0
0?l0000co`3oooooo`3oIP02ooooo`05o`3ooooooooo06Koo`1Vo`0c0?l00_lc0?l2o`3oIP03oooo
ool0oooo0?oo00?o0?oo00Ko0?mVooooool0oooooooo0?l00?l0I_l403<0oa?ooooo00?oc<c<oooo
ooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001Sooooo00?o0000ooooooooool00oooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0:_ooool0203o003oooooooooo`3oV@3ooooo
0<co0?o<c<`0<ol00_ooool02?l0ofH0oiT0o`3oooooool006Koo`1Vo`0c0?oo<ol00_ooool01@3o
003oooooo`3oI_l0ofKo<ol000Oooooo00H0o`00ooooooooool0oiT0ooooo`3<o`0303<0oa3ooooo
00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001Oooooo0_l00005ooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Zooooo`0B0?l00?oooooooooo0?nI0?ooool0
c?l0olc<c?lco`00o`00003oI_oooooo0?ooooooo`00I_l0c?l0ooooo`0c0?oooooo1?lco`000`0c
o`00c?l0ooooo`08ooooo`080?l00?oooooooooo0?nI0?ooool0c?l003?o0000ofH203<0o`kooooo
00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo02Wooooo00@0o`00ooooooooool0oiT00_ooool0103<o`3oc<c<
03?o0000ofH2ooooo`06003oo`3oV@0006Koooooo`0c0?ooc?l00_ooool0103o003ooooo0?nI0?o<
o`0:ooooo`040?l00?oooooooooo0?nI00;ooooo00D0c?l003?o000co`0006Ko03<0o`0=ooooo`03
olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0Yooooo`0>0?l00?oooooooooo0?nI0?ooool0c?l0ooooo`0co`3o
oooo003oIP3o00000?ooooooo`00I_l2ooooo`0403<0ooo<o`3oc?l0ooooo`?oc?l03?ooool00`3o
003oooooooooo`020?nI0006ooooo`3<o`3ooooo03?o0000I_l0<`3o3?ooool00oo<c<cooooooooo
o`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooooooo
o`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool0:Oooool0403o003oooooooooo`3oV@3ooooo0<co0?ooool0<ol0ooooo`00ofH0o`00
003oooooool006Ko0?nI000c0?l3ooooo`;oc?l000<0oiT0ooooooooool02oooool00`3o003ooooo
ooooo`02ooooo`04oonI0?ooool0c?l00<co0080<ol000@0<`3oool00?oo003oo`002?ooool00oo<
c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool00ol0
00000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0:Oooool0403o003oooooooooo`3oV@3ooooo0<co0?ooool0<ol0003o
I_ooool0o`00003oo`00I_oooooooonI000c0?l3ooooo`030?l0003oV@3ooooo00gooooo00<0o`00
ooooooooool00oooool01_ooV@3oooooooooo`3<o`00o`0003?o0080<`3o00?oooooool00?ooool0
1_ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0:Oooool0403o003ooooo0?nI0?ooool0c?l0ooooo`0c
o`3oc<c<003oI_ooool00?oo0?l00000I_oooooo03<0ooooV@03ooooo`030?l0003oV@3ooooo00ko
oooo00?oo`00ooooooooool00oooool02_ooV@3ooooo0?l0003<o`3ooooo003oIP00I_l0<`3ooooo
oooo0006ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Yooooo`0>0?l00?ooool0oiT0ooooo`3<o`3o
oooo03?o0?o<c<`00?mVooooo`00ool0o`00001Vo`0c0?l2ooooo`?ooiT000<0oiT0ooooooooool0
3oooool00ooo003oooooooooo`03ooooo`?ooiT000L0c?l0ooooo`00ofH006Ko03<0ooooool0o`00
00Gooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo02Sooooo00l0o`00ooooooooool0oiT0ooooo`3<o`3o
oooo03?o0?o<c<`00?mVooooo`00ool006Ko0?l0000c0?l00oooool00oooV@00o`00ooooo`0Boooo
o`05ool00?oooooooooooooooooo00000oooool01oooV@00c?l00<co0000ofH00?oo03<0o`3o0000
1Oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oo`00ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0:?ooool00`3o003ooooo0?nI0002ooooo`090<co000c
o`3ooooo003oI_ooool00?ooooooo`00I_l0<`3o00Gooooo00<0o`00ooooooooool04Oooool4ool0
00Oooooo00D0c?l003?o0000ool0<`3o0?l00004ooooo`03olc<c?oooooooooo037ooooo00?oc<c<
ooooooooool0<?ooool00`3o003oooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Noooo
o`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Xoooo
o`0?0?l00?ooool0oiT0ooooo`3<o`3ooooo03?o0?ooool00?mVooooo`00ool006Koooooo`0c0?oo
o`0000?ooooo00?oo`00ooooooooool07_ooool0103<o`00<ol0001Vo`0c0?l4ooooo`03olc<c?oo
oooooooo037ooooo00?oc<c<ooooooooool0<?ooool00`3o003oooooooooo`02ooooo`03o`000000
003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0Xooooo`0>0?l00?ooool0oiT0ooooo`3<o`3ooooo03?o0?ooool00?mV003o
ooooool006Koooooo`0c0?l2ool00003oooooooo003ooooo027ooooo00@0c?l0003oIP00I_l0<`3o
0oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo02oooooo00<0o`00olc<c?ooool0
1?ooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0:?ooool03@3o003ooooo0?nI0?ooool0c?l0ooooo`0c
o`000?mVolc<c000oooooooo001Vo`0c0?l00_ooool3ool002?ooooo00@0<ol0003oIP00I_l0<`3o
0_ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo02oooooo00<0o`00olc<c?ooool0
1?ooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0:?ooool03@3o003ooooo0?nI0?ooool0c?l003?o0?oo
ool00?mVolc<c000ool006Koooooo`0c0?l0:Oooool01P0co`000?mV001Vo`0c0?ooooooolc<c3?o
oooo00?oc<c<ooooooooool0;oooool00`3o003oc<c<ooooo`04ooooo`0300000?oooooooooo00Oo
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0Wooooo`0>0?l00?oooooooooo0?nI0?ooool0c?l003?o0?ooool00?mV003oooooool006Ko
ooooo`0c0?lZooooo`05003oIP00ool006Ko03<0ooo<c<`0<oooool00oo<c<coooooooooo`0_oooo
o`030?l00?o<c<cooooo00Cooooo00<00000ooooooooool01oooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Oooooo00d0o`00ooooo`3o
V@3ooooo0<co0?ooool0<ol0003oI_ooool00?ooooooo`00I_l0<`3o02cooooo00@00?mV003oo`00
I_l0<`3o<oooool00oo<c<coooooooooo`0_ooooo`030?l00?o<c<cooooo00Cooooo00<00000oooo
ooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo02Oooooo00d0o`00ooooo`3oV@3ooooo0<co0?ooool0<ol0003oI_ooool00?oo
ooooo`00I_l0<`3o02cooooo00@0c?l0003oIP00I_l0<`3o<oooool00oo<c<coooooooooo`0^oooo
o`030?l00?ooooooc<c<00Cooooo00?o000000000?ooool02?ooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Oooooo00d0o`00ooooo`3o
V@3ooooo0<co0?ooool0<ol0003oI_ooool00?oo001Vooooool0<`3o02gooooo00@0c?l0003oo`00
I_l0<`3o<_ooool00oo<c<coooooooooo`0^ooooo`030?l00?ooooooc<c<00Gooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo02Oooooo00`0o`00ooooo`3oV@3ooooo0<co0?ooool0<ol0003oI_ooool00?oo
001Vo`0c0?l^ooooo`040?l0000co`000?oo03<0oc;ooooo00?oc<c<ooooooooool0;_ooool00`3o
003oooooolc<c005ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Wooooo`0<0?l00?ooool0oiT0oooo
o`3<o`00<ol0003oI_ooool00?ooolc<c000I_l0<`3o;oooool0103<o`00<ol0003oo`0c0?laoooo
o`03olc<c?oooooooooo02kooooo00<0o`00ooooo`3oV@001Oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool09_ooool03@3o003oooooooooo`3oV@00c?l0ooooo`0co`000?mVooooo`00ooooc<c<001Vo`0c
0?l0;oooool0103o0000<ol0ooooo`0c0?laooooo`03olc<c?oooooooooo02kooooo00<0o`00oooo
o`3oV@001Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09_ooool0303o003ooooo0?nI0?ooool0c?l0
ooooo`0co`000?mVooooo`00ool006Ko03<0oc3ooooo00D0o`000?nI000co`000?oo03<0o`0`oooo
o`03olc<c?oooooooooo02gooooo00@0o`00ooooo`3oV@3oc<c<1Oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool09_ooool0303o003ooooo0?nI0?ooool0c?l0ooooo`0co`000?mVooooo`00ool006Ko03<0
oc7ooooo00D0o`0003?o0?ooool006Ko03<0o`0_ooooo`03olc<c?oooooooooo02gooooo00@0o`00
ooooo`3oV@3oc<c<1?ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09_ooool0303o003ooooo0?nI0?oo
ool0c?l0ooooo`0co`000?mVooooo`00ool006Ko03<0oc7ooooo00H0o`000?nI000co`000?oo001V
o`0c0?l^ooooo`03olc<c?oooooooooo02gooooo00@0o`00ooooo`3oV@3oc<c<1Oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool09_ooool0303o003ooooo0?nI0?ooool0c?l003?o0?ooool00?mV003oo`00
I_ooc<c<03<0oc7ooooo00H0o`00ooooo`3<o`00<ol0001Vo`0c0?l^ooooo`03olc<c?oooooooooo
02gooooo00@0o`00ooooo`3oV@3oc<c<1Oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09Oooool0303o
003oooooooooo`3oV@00c?l0ooooo`0co`000?mVooooo`00ool006Ko03<0oc;ooooo00Ooc<c<0?l0
0?ooool0c?l0003oo`00I_l0<`3o02gooooo00?oc<c<ooooooooool0;Oooool0103o003ooooo0?nI
0?o<c<`5ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Uooooo`0<0?l00?ooool0oiT0ooooo`3<o`3o
oooo03?o0000ofKooooo003oo`00I_l0<`3o<_ooool01oo<c<`0o`00ooooo`3oV@00<ol0003oo`0c
0?l0;Oooool00oo<c<coooooooooo`0]ooooo`040?l0003oV@3oooooolc<c0Gooooo00<00000oooo
ooooool01oooool000kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`00
00Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
02Gooooo00`0o`00ooooo`3oV@3ooooo0<co0?ooool0<ol0003oIP00ool006Koooooo`0c0?lboooo
o`08olc<c03o003oooooooooo`3oV@00<ol0003oo`0c0?l/ooooo`03olc<c?oooooooooo02cooooo
00D0o`00ooooo`3oV@3oooooolc<c005ooooo`0300000?oooooooooo00Oooooo0008ooooo`Co0000
00Coooooo`000?oooooo00002Oooool00ol0003oooooooooo`02ooooo`<00000Goo<c<`0303o003o
c<c<0?nI0?o<c<`0c?l003?o0?o<c<`00?mV003oo`00I_ooc<c<03<0ocCoc<c<00H0o`00olc<c03o
V@00c?l0003oIP0c0?mKolc<c0050?l00?o<c<`0oiT0olc<c03<o`001?o<c<`00ol000000000oooo
o`08ooooo`003Oooool00ol0003oooooo`000007ooooo`?o00001?ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09Oooool0303o003ooooo0?nI0?oo
ool0c?l003?o0?ooool00?mV003oo`00I_oooooo03<0oc;ooooo00?oc<c<ooooo`3o00000_ooool0
103oV@00<ol0003oo`0c0?l[ooooo`03olc<c?oooooooooo02cooooo00D0o`00ooooo`3oV@3ooooo
0<co0005ooooo`0300000?oooooooooo00Oooooo000=ooooo`03o`000?oooooo000000Oooooo00?o
0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool09?ooool03@3o003oooooooooo`3oV@00c?l0ooooo`0co`000?mVooooo`00ool0
06Ko03<0ooo<c<`0<_ooool00oo<c<cooooo0?l00002ooooo`050?nI003<o`000?mV001Vo`0c0?l0
:_ooool00oo<c<coooooooooo`0/ooooo`050?l00?ooool0oiT0ooooo`3<o`001Oooool00`00003o
ooooooooo`07ooooo`003_ooool00ol0003oooooooooo`06ooooo`?o00001?ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09?ooool03@3o003ooooo
0?nI0?ooool0c?l0ooooo`0co`000?mV003oooooool006Ko03<0ooo<c<`0<_ooool02oo<c<cooooo
ooooo`3o003ooooo0?nI003<o`00<ol0003oIP00I_l0<`3o02Wooooo00?oc<c<ooooooooool0;?oo
ool01@3o003ooooo0?nI003<o`3oc<c<00Gooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Cooooo00d0
o`00ooooo`3oV@3ooooo0<co0?ooool0<ol0003oIP00ool006Koooooo`0c0?ooc<c<03;ooooo00Co
c<c<ooooooooool0o`000_ooool01@3oV@00c?l0003oIP00I_l0<`3o02Wooooo00?oc<c<oooooooo
ool0;?ooool01@3o003ooooo0?nI003<o`3oc<c<00Gooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Co
oooo00d0o`00ooooo`3oV@3ooooo0<co000co`3ooooo003oIP00ool006Koooooo`0c0?ooc<c<03;o
oooo00Coc<c<ooooooooool0o`000_ooool01P3oV@00c?l0003oI_ooool006Ko03<0obSooooo00?o
c<c<ooooooooool0;?ooool01@3o0000oiT0ooooo`3<o`3oc<c<00Gooooo00<00000ooooooooool0
1oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo02Cooooo00d0o`00ooooo`3oV@3ooooo0<co000co`000?mVooooo`00ool006Koooooo`0c
0?ooc<c<03;ooooo00coc<c<oooooooooooooooo0?l00?ooool0oiT00<co000co`000?mV001Vo`0c
0?lXooooo`03olc<c?oooooooooo02_ooooo00H0o`00ooooo`3oV@3ooooo0<co0?o<c<`4ooooo`03
o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0Sooooo`0>0?l00?oooooooooo0?nI0?ooool0c?l003?o0000ofH0
0?ooooooo`00I_l0<`3oooooooo<c<`booooo`05olc<c?ooooooooooooooo`3o00000_ooool01@3o
V@00c?l0003oI_ooool0<`3o02Sooooo00?oc<c<ooooooooool0:oooool01P3o003ooooo0?nI003<
o`3ooooo03?o00Gooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02?ooooo00h0o`00ooooooooool0oiT0
ooooo`3<o`00<ol0003oIP00oooooooo001Vo`0c0?ooooooolc<c3;ooooo00Goc<c<oooooooooooo
oooo0?l00002ooooo`060?nI003<o`00<ol0003oIP00I_l0<`3o9oooool00oo<c<coooooooooo`0[
ooooo`060?l00?ooool0oiT00<co0?ooool0<ol01Oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08ooo
ool03P3o003ooooo0?nI0?ooool0c?l0ooooo`0co`000?mV003oo`00I_oooooo03<0ooooooooc<c<
<_ooool00oo<c<coooooooooo`02ooooo`080?l00?oooooooooo0?nI003<o`000?mV003oo`0c0?lW
ooooo`03olc<c?oooooooooo02_ooooo00H0o`00ooooo`3oV@00c?l003?o0?o<c<`5ooooo`030000
0?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0Sooooo`0;0?l00?ooool0oiT0ooooo`3<o`00<ol0003oI_ooool00?oo
001Vo`0c0?l00_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00T0o`00
ooooooooool0oiT00<co000co`000?mV001Vo`0c0?l09_ooool00oo<c<coooooooooo`0[ooooo`06
0?l00?ooool0oiT00<co000co`3oc<c<1Oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08_ooool0303o
003oooooooooo`3oV@3ooooo0<co000co`000?mV003oooooool006Ko03<0o`;ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`03ooooo`080?l00?oooooooooo0?nI003<o`000?mV003o
o`0c0?lVooooo`03olc<c?oooooooooo02_ooooo00H0o`000?nI003<o`3ooooo03?o0?o<c<`5oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0Rooooo`0<0?l00?oooooooooo0?nI0?ooool0c?l003?o0000
ofH00?ooooooo`00I_l0<`3o0_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?o
oooo00T0o`00ooooooooool0oiT00<co000co`000?ooooooo`0c0?l09Oooool00oo<c<cooooooooo
o`0Zooooo`070?l00?ooool0oiT00<co0?ooool0<ol0olc<c004ooooo`03o`000000003ooooo00So
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0Rooooo`0;0?l00?oooooooooo0?nI0?ooool0c?l003?o0000ofH00?ooooooo`0c0?l00ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00T0o`00ooooooooool0oiT0
0<co0?ooool00?mV003oo`0c0?l09Oooool00oo<c<coooooooooo`0Zooooo`070?l00?ooool0oiT0
0<co000co`3oooooo`3oIP05ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Rooooo`0;0?l00?oooooo
oooo0?nI003<o`3ooooo03?o0000ofH00?oo001Vo`0c0?l00oooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo00Cooooo00T0o`00ooooooooool0oiT00<co000co`000?ooooooo`0c0?l0
9?ooool00oo<c<coooooooooo`0Zooooo`070?l00?ooool0oiT00<co000co`3ooooo003oIP05oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0Rooooo`0;0?l00?oooooooooo0?nI003<o`3ooooo003oIP00
oooooooo001Vo`0c0?l00oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Cooooo
00T0o`00ooooooooool0oiT00<co000co`000?mV003oo`0c0?l09?ooool00oo<c<coooooooooo`0Z
ooooo`070?l00?ooool0oiT00<co000co`3ooooo003oIP05ooooo`0300000?oooooooooo00Oooooo
000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0Qooooo`0<0?l00?oooooooooo0?nI0?ooool0c?l003?o0000ofH00?ooooooo`00I_l0<`3o0ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Gooooo00T0o`00ooooo`3oV@00c?l0
ooooo`00ofH00?oo001Vo`0c0?l08oooool00oo<c<coooooooooo`0Yooooo`080?l00?ooool0oiT0
0<co0?ooool0<ol0003oI_o<c<`5ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Qooooo`0;0?l00?oo
oooooooo0?nI0?ooool0c?l003?o0000ofH00?oo001Vo`0c0?l01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00Gooooo00T0o`00ooooo`3oV@3ooooo0<co000co`000?mV003oo`0c
0?l08oooool00oo<c<coooooooooo`0Yooooo`080?l00?ooool0oiT00<co0?ooool0<ol0003oI_o<
c<`5ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0Qooooo`0;0?l00?oooooooooo0?nI003<o`3ooooo
03?o0000ofH00?oo001Vo`0c0?l01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00Kooooo00T0o`00ooooo`3oV@00c?l003?o0000ofH00?oo001Vo`0c0?l08_ooool00oo<c<cooooo
ooooo`0Yooooo`080?l00?ooool0oiT00<co000co`3ooooo003oI_l0ool4ooooo`03o`000000003o
oooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0Qooooo`0;0?l00?oooooooooo0?nI003<o`3ooooo03?o0000oooooooo001Vo`0c
0?l01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Kooooo00T0o`00ooooo`3o
V@00c?l0ooooo`00ofH00?oo001Vo`0c0?l08_ooool00oo<c<coooooooooo`0Yooooo`080?l00?oo
ool0oiT00<co000co`000?mVo`3oooo<c<`5ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Qooooo`0:
0?l00?oooooooooo0?nI003<o`3ooooo003oIP00ool006Ko03<0o`Gooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`06ooooo`0:0?l00?ooool0oiT0ooooo`3<o`00<ol0003oIP00ool0
06Ko03<0ob7ooooo00?oc<c<ooooooooool0:?ooool02@3o003oooooooooo`3oV@00c?l003?o0000
ofH00?ooolc<c005ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Pooooo`0;0?l00?oooooooooo0?nI
0?ooool0c?l003?o0000ofH00?oo001Vo`0c0?l01Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00Oooooo00T0o`00ooooo`3oV@00c?l003?o0000ofH00?oo001Vo`0c0?l08Oooool0
0oo<c<coooooooooo`0Xooooo`090?l00?ooool0oiT0ooooo`3<o`00<ol0003oIP00ooooc<c<00Go
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo023ooooo00/0o`00ooooooooool0oiT00<co0?ooool0<ol0
003oIP00ool006Ko03<0o`05ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01ooo
ool02@3o003ooooo0?nI003<o`3ooooo003oIP00ool006Ko03<0o`0Qooooo`03olc<c?oooooooooo
02Sooooo00T0o`00ooooo`3oV@00c?l0ooooo`0co`000?ooooooool0I_l01Oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool08?ooool02P3o003oooooooooo`3oV@00c?l0ooooo`0co`000?mV001Vo`0c0?l6
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01oooool02P3o003ooooo0?nI0?oo
ool0c?l003?o0000ofH00?oo001Vo`0c0?lPooooo`03olc<c?oooooooooo02Oooooo00X0o`00oooo
ooooool0oiT00<co000co`000?mV003ooooooooo06Ko1?ooool00ol000000000ooooo`08ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
8?ooool02P3o003oooooooooo`3oV@00c?l003?o0000ofH00?oo001Vo`0c0?l6ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool02?ooool02@3o003ooooo0?nI003<o`00<ol0003oIP00
ool006Ko03<0o`0Pooooo`03olc<c?oooooooooo02Oooooo00X0o`00ooooooooool0oiT00<co000c
o`000?mV003oooooool006Ko1Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08?ooool02P3o003ooooo
0?nI0?ooool0c?l003?o0000ofH00?oo001Vo`0c0?l6ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool02?ooool02@3o003ooooo0?nI003<o`3ooooo003oIP00oooooooo03<0o`0Poooo
o`03olc<c?oooooooooo02Oooooo00X0o`00ooooo`3oV@3ooooo0<co000co`000?mV003oo`00I_l0
<`3o1Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool07oooool02`3o003oooooooooo`3oV@00c?l0oooo
o`0co`000?mV001Vooooool0<`3o00Kooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`08ooooo`0:0?l00?ooool0oiT0ooooo`3<o`00<ol0003oIP00ool006Ko03<0oaoooooo00?oc<c<
ooooooooool09_ooool02`3o003oooooooooo`3oV@3ooooo03?o0?ooool00?mV003oo`00I_l0<`3o
00Gooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo01oooooo00X0o`00ooooooooool0oiT00<co0?ooool0
0?mV003oo`00I_l0<`3o1oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Sooooo
00X0o`00ooooooooool0oiT00<co000co`000?mV003oo`00I_l0<`3o7oooool00oo<c<cooooooooo
o`0Vooooo`0;0?l00?oooooooooo0?nI003<o`00<ol0003oIP00oooooooo001Vo`0c0?l01Oooool0
0`00003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Oooooo`0:0?l00?oooooooooo
0?nI003<o`00<ol0003oIP00ool006Ko03<0o`Oooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`09ooooo`090?l00?ooool0oiT00<co0?ooool0<ol0003oooooool0<`3o01oooooo00?o
c<c<ooooooooool09_ooool02`3o003ooooo0?nI0?ooool0c?l003?o0000ofH00?oo001Vo`0c0?oo
c<c<00Gooooo00<00000ooooooooool01oooool001Oooooo00?o0000ooooool000001?ooool30000
00Coc<c<0_lc0?mColc<c00:0?l00?o<c<`0oiT0olc<c03<o`00<ol0003oIP00I_ooc<c<03<0odKo
c<c<00X0o`00olc<c03oV@3oc<c<0<co000co`000?mV003oo`00I_l0<`3oA_o<c<`02`3o003oc<c<
olc<c03oV@3oc<c<03?o0?o<c<`00?mV003oo`00I_l0<`3o00Goc<c<00?o000000000?ooool02?oo
ool001Oooooo00?o0000ooooool000001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
<`3o00;o<`3o;_ooool00oo<c<coooooooooo`0Oooooo`0:0?l00?ooool0oiT0ooooo`3<o`000?mV
003oo`00I_oooooo03<0o`Oooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`09oooo
o`0:0?l00?ooool0oiT0ooooo`3<o`00<ol0003oIP00ool006Ko03<0oakooooo00?oc<c<oooooooo
ool09Oooool0303o003oooooooooo`3oV@00c?l003?o0?ooool00?mV003oo`00I_l0<`3oolc<c0Go
oooo00<00000ooooooooool01oooool001Oooooo00?o0000ooooool000001?ooool00`00003ooooo
ooooo`04ooooo`06olc<c?ooooooooooooooool0I_oo<`3o;Oooool00oo<c<coooooooooo`0Noooo
o`0:0?l00?oooooooooo0?nI003<o`00<ol0003oIP00ool006Ko03<0o`Sooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0:ooooo`090?l00?ooool0oiT00<co0?ooool0<ol0003ooooo
ool0<`3o01kooooo00?oc<c<ooooooooool09Oooool0303o003ooooo0?nI0?ooool0c?l003?o0?oo
ool00?oo001Vo`0c0?ooooooolc<c0Gooooo00<00000ooooooooool01oooool001Sooooo00?o0000
ooooooooool00oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00;ooooo00<0<ol0
oc<0ooooool0:oooool00oo<c<coooooooooo`0Nooooo`0:0?l00?oooooooooo0?nI003<o`00<ol0
003oIP00ool006Ko03<0o`Sooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0:oooo
o`0:0?l00?ooool0oiT0ooooo`3<o`00<ol0003oIP00ool006Ko03<0oagooooo00?oc<c<oooooooo
ool09Oooool0303o003ooooo0?nI0?ooool0c?l003?o0000ofH00?oo001Vo`0c0?ooooooolc<c0Go
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`03ooooo`03003oI_lc0?oooooo02[ooooo00?oc<c<ooooooooool07_ooool02P3o003ooooo
0?nI0?ooool0c?l003?o0000ool006Koooooo`0c0?l8ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool02_ooool02P3o003ooooo0?nI0?ooool0c?l003?o0000ofH00?oo001Vo`0c0?lM
ooooo`03olc<c?oooooooooo02Cooooo00d0o`00ooooooooool0oiT00<co000co`3ooooo003oIP00
ool006Ko03<0ooooooooc<c<00Gooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`03ooooo`0303?o0000ofKo<`3o02[ooooo00?oc<c<oooo
ooooool07Oooool02P3o003oooooooooo`3oV@3ooooo03?o0000ofH00?oo001Vo`0c0?l9ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool02oooool02@3o003ooooo0?nI003<o`00<ol0
ooooo`00ool006Ko03<0o`0Mooooo`03olc<c?oooooooooo02Cooooo00X0o`00ooooooooool0oiT0
0<co000co`3ooooo003oo`00I_l0<`3o0_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooo
oooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool01?ooool00`00
ofKo<`3oooooo`0Yooooo`03olc<c?oooooooooo01gooooo00X0o`00ooooooooool0oiT00<co000c
o`000?mV003oo`00I_l0<`3o2Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00_o
oooo00X0o`00ooooo`3oV@3ooooo03?o0?ooool00?mV001Vooooool0<`3o7?ooool00oo<c<cooooo
ooooo`0Tooooo`0:0?l00?ooool0oiT0ooooo`3<o`00<ol0003oIP00ool006Ko03<0o`;ooooo00?o
c<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo00Cooooo00<0c?l0003oI_lc0?l0:Oooool00oo<c<coooooooooo`0M
ooooo`090?l00?oooooooooo0?nI003<o`00<ol0003oIP00I_l0<`3o00[ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0;ooooo`0:0?l00?ooool0oiT0ooooo`3<o`00<ol0003oIP00
ool006Ko03<0oacooooo00?oc<c<ooooooooool09?ooool02@3o003ooooo0?nI0?ooool0c?l003?o
0000ofH00?oo03<0o`03ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`04ooooo`03ool0003<o`3o<`3o
02Wooooo00?oc<c<ooooooooool07?ooool02P3o003oooooooooo`3oV@3ooooo03?o0?ooool00?oo
001Vo`0c0?l:ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03?ooool02@3o003o
oooo0?nI003<o`00<ol0003oIP00ool006Ko03<0o`0Looooo`03olc<c?oooooooooo02Cooooo00T0
o`00ooooo`3oV@00c?l003?o0000ofH00?oo001Vo`0c0?l00oooool00oo<c<coooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool01Oooool00`3oV@3o06Kooc<0o`0Xooooo`03olc<c?oooooooooo01cooooo00X0o`00oooooooo
ool0oiT00<co000co`000?mV003oo`00I_l0<`3o2_ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00cooooo00X0o`00ooooo`3oV@00c?l003?o0?ooool00?mV001Vooooool0<`3o6ooo
ool00oo<c<coooooooooo`0Sooooo`0:0?l00?oooooooooo0?nI003<o`00<ol0003oIP00ool006Ko
03<0o`?ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo00Gooooo00?oo`000<co0?lc0?l0:?ooool00oo<
c<coooooooooo`0Looooo`090?l00?oooooooooo0?nI003<o`00<ol0003oIP00I_l0<`3o00_ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0<ooooo`0:0?l00?ooool0oiT00<co000c
o`3ooooo003oIP00I_oooooo03<0oa_ooooo00?oc<c<ooooooooool08oooool02@3o003ooooo0?nI
0?ooool0c?l003?o0000ofH00?oo03<0o`04ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`06ooooo`03
0?nI0?l0I_oo<`3o02Oooooo00?oc<c<ooooooooool07?ooool02@3o003ooooo0?nI0?ooool0<ol0
ooooo`00ool006Ko03<0o`0;ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03?oo
ool02P3o003ooooo0?nI0?ooool0<ol0ooooo`00ofH00?oo001Vo`0c0?lKooooo`03olc<c?oooooo
oooo02?ooooo00T0o`00ooooo`3oV@00c?l003?o0000ofH00?oo001Vo`0c0?l01?ooool00oo<c<co
ooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo
00?oc<c<ooooooooool01_ooool00ooo00000?mVoc<0o`0Wooooo`03olc<c?oooooooooo01_ooooo
00T0o`00ooooooooool0oiT00<co000co`000?mV001Vo`0c0?l03?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00gooooo00X0o`000?nI0?ooool0c?l003?o0000ofKooooo001Voooo
ool0<`3o6_ooool00oo<c<coooooooooo`0Rooooo`090?l00?oooooooooo0?nI003<o`00<ol0003o
IP00ool0<`3o00Gooooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00Kooooo00Coo`000<co0?l0I_oo<`3o
9_ooool00oo<c<coooooooooo`0Kooooo`090?l00?oooooooooo0?nI003<o`00<ol0003oIP00I_l0
<`3o00cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0=ooooo`0:0?l00?ooool0
oiT00<co000co`000?mVooooo`00I_oooooo03<0oa[ooooo00?oc<c<ooooooooool08_ooool02@3o
003ooooo0?nI0?ooool0<ol0003oI_ooool006Ko03<0o`05ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`07ooooo`030<co0000oooo<`3o02Kooooo00?oc<c<ooooooooool06oooool02@3o003ooooo0?nI
003<o`00<ol0003oIP00ool006Ko03<0o`0<ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool03Oooool02P3o003ooooo0?nI003<o`00<ol0ooooo`00ofH00?oo001Vo`0c0?lJooooo`03
olc<c?oooooooooo027ooooo00X0o`00ooooooooool0oiT00<co000co`000?mV003oo`00I_l0<`3o
1Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool01oooool0103oV@00<ol0o`1Voolc0?lUooooo`03olc<
c?oooooooooo01_ooooo00P0o`00ooooo`3oV@00c?l003?o0000ofH006Ko03<0o`gooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0=ooooo`0;0?l00?ooool0oiT00<co000co`3ooooo
003oIP00ool006Koooooo`0c0?l06Oooool00oo<c<coooooooooo`0Qooooo`090?l00?ooool0oiT0
ooooo`3<o`000?mVooooo`00ool0<`3o00Kooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00Oooooo00Co
o`000<co0000oooo<`3o9Oooool00oo<c<coooooooooo`0Kooooo`080?l00?ooool0c?l0ooooo`0c
o`000?oo001Vo`0c0?l=ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03_ooool0
2P3o0000oiT00<co0?ooool0<ol0003oIP00ool006Koooooo`0c0?lIooooo`03olc<c?oooooooooo
027ooooo00T0o`00ooooo`3oV@00c?l003?o0000ofKooooo001Vo`0c0?l01_ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool01oooool01?oo0000c?l0003ooolc0?lUooooo`03olc<c?oooooooooo01[ooooo
00T0o`00ooooo`3oV@00c?l003?o0000ofH006Koooooo`0c0?l03Oooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00kooooo00X0o`000?nI0?ooool0c?l003?o0000ofKooooo003oo`00
I_l0<`3o6Oooool00oo<c<coooooooooo`0Pooooo`0:0?l00?oooooooooo0?nI003<o`00<ol0003o
IP00ool006Ko03<0o`Kooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo00Sooooo00@0oiT003?o0?l0I_oo
<`3o9?ooool00oo<c<coooooooooo`0Jooooo`080?l00?ooool0oiT00<co000co`000?oo001Vo`0c
0?l>ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03_ooool02P3o0000oiT0oooo
o`3<o`00<ol0003oI_ooool00?oo001Vo`0c0?lIooooo`03olc<c?oooooooooo023ooooo00T0o`00
ooooo`3oV@3ooooo0<co0000ofKooooo001Vo`0c0?l01oooool00oo<c<coooooooooo`02ooooo`03
o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
2?ooool01?oo0000c?l0003ooolc0?lTooooo`03olc<c?oooooooooo01[ooooo00L0o`000?nI003<
o`00<ol0003oIP00ool0<`3o00oooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0>
ooooo`0;0?l0003oV@3ooooo0<co000co`3ooooo003oIP00ool006Koooooo`0c0?l06?ooool00oo<
c<coooooooooo`0Pooooo`090?l00?ooool0oiT00<co000co`000?mV003oo`00I_l0<`3o00Oooooo
00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooooooo
o`04ooooo`03olc<c?oooooooooo00Sooooo00Coo`000<co0000oooo<`3o9?ooool00oo<c<cooooo
ooooo`0Iooooo`080?l00?ooool0oiT00<co000co`000?oo001Vo`0c0?l?ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool03_ooool02`3o003ooooo0?nI003<o`3ooooo03?o0000ofH0
0?oo001Vooooool0<`3o01Sooooo00?oc<c<ooooooooool07oooool02@3o003oooooooooo`3oV@00
c?l0003oI_ooool006Ko03<0o`08ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool0
1oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`08ooooo`05ool0003o
V@00<ol0o`1Voolc0?l08oooool00oo<c<coooooooooo`0Iooooo`070?l0003oV@00c?l003?o0?oo
ool00?oo03<0o`0@ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03oooool02P3o
0000oiT00<co0?ooool0<ol0003oIP00oooooooo001Vo`0c0?lHooooo`03olc<c?oooooooooo01oo
oooo00T0o`00ooooo`3oV@00c?l0ooooo`00ofH00?oo001Vo`0c0?l02?ooool00oo<c<cooooooooo
o`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool02Oooool0103oV@00<ol0o`1Voolc0?lSooooo`03olc<c?oooooooooo01Wooooo00L0
o`000?nI003<o`00<ol0003oooooool0<`3o013ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0?ooooo`0:0?l0003oV@3ooooo0<co000co`000?mVooooo`00ool006Ko03<0oaSooooo
00?oc<c<ooooooooool07oooool0203o003ooooo0?nI003<o`00<ol0003oIP00I_l0<`3o2Oooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool02Oooool01?oo0000c?l0003ooolc0?lSooooo`03olc<c?oooooo
oooo01Sooooo00L0o`00ooooo`3oV@00<ol0ooooo`00ool0<`3o017ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0?ooooo`0:0?l0003oV@3ooooo0<co000co`3ooooo003oIP00ool0
06Ko03<0oaSooooo00?oc<c<ooooooooool07_ooool02@3o003oooooooooo`3oV@00c?l0003oIP00
ool006Ko03<0o`09ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`09ooooo`05ool0003<o`000?ooo`1V
oolc0?l08_ooool00oo<c<coooooooooo`0Hooooo`070?l0003oV@00c?l003?o0000ool006Ko03<0
o`0Aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03oooool02`3o0000oiT0oooo
o`3<o`3ooooo03?o0000ofH00?ooooooo`00I_l0<`3o01Oooooo00?oc<c<ooooooooool07_ooool0
203o003ooooo0?nI003<o`3ooooo003oIP00I_l0<`3o2_ooool00oo<c<coooooooooo`02ooooo`03
o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
2Oooool01Ooo0000c?l0003oI_l0I_oo<`3o02;ooooo00?oc<c<ooooooooool06?ooool01`3o0000
oiT00<co000co`000?oo001Vo`0c0?l04Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00oooooo00/0o`00ooooo`3oV@00c?l0ooooo`0co`000?mV003oooooool006Ko03<0o`0Goooo
o`03olc<c?oooooooooo01kooooo00L0o`00ooooo`3oV@00c?l003?o0000ofH0<`3o00_ooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo00[ooooo00@0oiT003?o0000oooo<`3o8_ooool00oo<c<cooooooooo
o`0Gooooo`070?l0003oV@3ooooo03?o0000ool006Ko03<0o`0Booooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool04?ooool02P3o0000oiT00<co0?ooool0<ol0003oIP00oooooooo001V
o`0c0?lGooooo`03olc<c?oooooooooo01gooooo00P0o`00ooooooooool0oiT003?o0000ofH00?oo
03<0o`_ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo00[ooooo00D0oiT003?o0000oooo06Kooc<0o`0Q
ooooo`03olc<c?oooooooooo01Oooooo00L0o`000?nI003<o`00<ol0003oo`00I_l0<`3o01;ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0@ooooo`0:0?l0003oV@3ooooo0<co000c
o`3ooooo003oIP00ool006Ko03<0oaOooooo00?oc<c<ooooooooool07Oooool01`3o003ooooo0?nI
003<o`000?mVooooo`0c0?l03?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oo
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool02_ooool01Ooo0000c?l0
003oI_l0I_oo<`3o027ooooo00?oc<c<ooooooooool05oooool01P3o0000oiT00<co0000ofH006Ko
03<0oa?ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0@ooooo`0;0?l0003oV@3o
oooo0<co0?ooool0<ol0003oIP00oooooooo001Vo`0c0?l05_ooool00oo<c<coooooooooo`0Moooo
o`070?l00?ooool0oiT003?o0000ofH00?oo03<0o`0<ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool000kooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool3o`0000Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0:ooooo`05ool0003<
o`000?mV003ooolc0?l08Oooool00oo<c<coooooooooo`0Fooooo`060?l0003oV@00c?l003?o0000
ool0<`3o5?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo013ooooo00/0o`000?nI
0?ooool0c?l0ooooo`0co`000?mV003oooooool006Ko03<0o`0Fooooo`03olc<c?oooooooooo01co
oooo00L0o`00ooooo`3oV@00c?l0003oIP00ool0<`3o00gooooo00?oc<c<ooooooooool00oooool0
0`00003oooooooooo`07ooooo`003Oooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo
00;ooooo0`00000Aolc<c006ool0003<o`00<ol0003oool0I_oo<`3o>Oo<c<`01P3o0000oiT003?o
0000ofH00?oo03<0oe[oc<c<00/0o`00olc<c03oV@00c?l0olc<c00co`000?mVolc<c000ool006Ko
03<0o`0eolc<c0070?l00?o<c<`0oiT003?o0000ofH006Ko03<0o`0Bolc<c003o`000000003ooooo
00Sooooo000=ooooo`03o`000?oooooo000000Oooooo0ol00004ooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool02_ooool01_oo0000oiT003?o0000ofKo06Kooc<0ob3ooooo00?oc<c<
ooooooooool05_ooool01@3o0000c?l0003oIP00ool0<`3o01Gooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0@ooooo`0<0?l00?ooool0oiT00<co0?ooool0<ol0003oI_ooool00?oo
001Vooooool0<`3o5Oooool00oo<c<coooooooooo`0Looooo`060?l0003oV@00c?l0003oIP00I_l0
<`3o3_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000=ooooo`03o`00
0?oooooo000000Oooooo00?o0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`03olc<
c?oooooooooo00_ooooo00D0oiT003?o0000ofH00?oooc<0o`0Pooooo`03olc<c?oooooooooo01Go
oooo00H0o`000?nI0000ofH00?ooooooo`0c0?lEooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool04?ooool0303o003ooooo0?nI0?ooool0c?l003?o0?ooool00?mV003oooooool006Ko
03<0oaGooooo00?oc<c<ooooooooool06oooool01`3o003ooooo0?nI003<o`000?mV001Vo`0c0?l0
3_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000>ooooo`03o`000?oo
oooooooo00Kooooo0ol00004ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool02ooo
ool01P3oV@00c?l003?o0000oooo06Kooc<0oaoooooo00?oc<c<ooooooooool05Oooool01@3o0000
c?l0003oooooool0<`3o01Kooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Aoooo
o`0;0?l0003oV@3ooooo0<co0?ooool0<ol0003oIP00oooooooo001Vo`0c0?l05Oooool00oo<c<co
ooooooooo`0Kooooo`060?l0003oV@00c?l0003oIP00I_l0<`3o3oooool00oo<c<coooooooooo`03
ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooo
ooooool02oooool01_oo0000c?l003?o0000ofKo06Kooc<0oaoooooo00?oc<c<ooooooooool05Ooo
ool0103oV@000?mV003oo`0c0?lGooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
4Oooool02`3o0000oiT0ooooo`3<o`3ooooo03?o0000ofKooooo003oo`00I_l0<`3o01Gooooo00?o
c<c<ooooooooool06oooool01@3o0000c?l0ooooo`00ool0<`3o013ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo00_ooooo00Koo`000<co000co`000?mV003ooolc0?lOooooo`03olc<c?oooooooooo01Co
oooo00@0o`0003?o0000ool0<`3o6?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
017ooooo00`0o`00ooooo`3oV@00c?l0ooooo`0co`000?mVooooo`00ool006Koooooo`0c0?lDoooo
o`03olc<c?oooooooooo01[ooooo00H0o`000?nI003<o`000?oo03<0o`00I_l@ooooo`03olc<c?oo
oooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool0
0oo<c<coooooooooo`0;ooooo`07ool0003oV@00c?l003?o0000oooo06Kooc<0o`0Nooooo`03olc<
c?oooooooooo01Cooooo00@0<ol00<co0000ool0<`3o6?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo017ooooo00`0o`00ooooo`3oV@00c?l0ooooo`0co`000?mVooooo`00ool006Ko
ooooo`0c0?lDooooo`03olc<c?oooooooooo01[ooooo00D0o`000<co0000ofH00?oo03<0o`0Aoooo
o`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0;ooooo`07ool0003oV@00c?l003?o0000ofKo06Kooc<0o`0N
ooooo`03olc<c?oooooooooo01Cooooo00<0<ol0003oo`0c0?l06Oooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo017ooooo00`0o`00ooooo`3oV@3ooooo0<co000co`000?mVooooo`00
oooooooo001Vo`0c0?lDooooo`03olc<c?oooooooooo01[ooooo00@0oiT0003oIP00ool0<`3o4_oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool02oooool01ooo0000oiT00<co000co`000?mVo`1Voolc0?l0
7_ooool00oo<c<coooooooooo`0Cooooo`0403?o0?ooool00?oo03<0oaWooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0Aooooo`0<0?l00?ooool0oiT0ooooo`3<o`3ooooo03?o0000
ofKooooo003oo`00I_l0<`3o5?ooool00oo<c<coooooooooo`0Iooooo`050?l0003<o`000?mV001V
o`0c0?l04_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool03?ooool01ooo0000c?l003?o0000ofH00?oo
o`1Voolc0?l07Oooool00oo<c<coooooooooo`0Booooo`040<co000co`000?oo03<0oa[ooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Booooo`0<0?l0003oV@3ooooo0<co0?ooool0
<ol0003oI_ooool00?oo001Vooooool0<`3o4oooool00oo<c<coooooooooo`0Iooooo`040?nI0000
ofH006Ko03<0oa?ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00cooooo00Ooo`000?nI003<o`00<ol0
003oI_l0I_oo<`3o01gooooo00?oc<c<ooooooooool04_ooool00`0co`000?oo03<0o`0Kooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool04_ooool0303o003ooooo0?nI003<o`3ooooo
03?o0000ofKooooo003oo`00I_oooooo03<0oa?ooooo00?oc<c<ooooooooool06Oooool0100co`00
0?oo001Vo`0c0?lCooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0<ooooo`08ool0003oV@00c?l003?o
0000ofKo06Kooooooolc0?lLooooo`03olc<c?oooooooooo017ooooo00<0c?l0003oo`0c0?l07?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01;ooooo00`0o`00ooooo`3oV@00c?l0
ooooo`0co`000?mVooooo`00oooooooo001Vo`0c0?lCooooo`03olc<c?oooooooooo01Sooooo00@0
<ol0003oo`00I_l0<`3o5?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo
000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool03?ooool02?oo0000oiT00<co
000co`000?mV003oool0I_oo<`3o7?ooool00oo<c<coooooooooo`0@ooooo`030<co0000ofH0<`3o
01gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Booooo`0<0?l00?ooool0oiT0
0<co0?ooool0<ol0ooooo`00ofH00?ooooooo`00I_l0<`3o4oooool00oo<c<coooooooooo`0Goooo
o`040<co0000ool006Ko03<0oaGooooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08
ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00cooooo00Soo`000?nI
003<o`00<ol0003oI_oooooo06Kooc<0oacooooo00?oc<c<ooooooooool03oooool0103<o`000?mV
001Vo`0c0?lMooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool04_ooool03@3o003o
oooo0?nI003<o`3ooooo03?o0?ooool00?mVooooo`00ool006Koooooo`0c0?l04_ooool00oo<c<co
ooooooooo`0Fooooo`040<co0000ofH006Ko03<0oaKooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00co
oooo00Woo`00ooooo`3oV@00c?l0003oI_ooool00?ooo`1Voolc0?l06oooool00oo<c<cooooooooo
o`0?ooooo`03003oIP00I_l0<`3o01kooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0Cooooo`0<0?l0003oV@3ooooo0<co0?ooool0<ol0003oI_ooool00?ooooooo`00I_l0<`3o4_oo
ool00oo<c<coooooooooo`0Fooooo`03003oIP00ool0<`3o01Oooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo00gooooo00Soo`000?nI003<o`00<ol0003oIP00oooo06Kooc<0oa_ooooo00?oc<c<oooooooo
ool03_ooool0100co`0006Koooooo`0c0?lNooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool04oooool0303o0000oiT0ooooo`3<o`3ooooo03?o0?ooool00?mV003oooooool006Ko03<0
oa;ooooo00?oc<c<ooooooooool05Oooool00`00ofH00?oo03<0o`0Hooooo`03olc<c?oooooooooo
00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0=ooooo`09ool0003oV@00c?l003?o0000ofKoooooo`1Voooooooo<`3o00Oooooo0ooo
000@ooooo`03olc<c?oooooooooo00;ooooo1?oo00000`3o003oooooooooo`03ooooo`030<co000c
o`000?oo0080<`3o7oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01?ooooo00`0
o`000?nI0?ooool0c?l0ooooo`0co`3ooooo003oIP00oooooooo001Vo`0c0?l3ooooo`?oo`003?oo
ool00oo<c<coooooooooo`0Cooooo`040<co0000ofH00?oo03<0oaWooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo00gooooo00Woo`000?nI003<o`00<ol0003oI_ooool00?ooo`1Voolc0?l01_ooool2ool0
0003oooooooo003oo`0000oooooo00?oc<c<ooooooooool00_ooool00ooo003oooooooooo`02oooo
o`090?l00?ooooooooooooooo`3<o`000?mV003oo`0c0?l0o`00023ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0Cooooo`0>0?l00?ooool0oiT00<co0?ooool0<ol0ooooo`00ofKo
oooo003oooooool006Ko03<0ooooool2ool000;ooooo00?oo`00ooooooooool02Oooool00oo<c<co
ooooooooo`0Booooo`050<co0000ofH00?oo03<0o`3o00006Oooool00oo<c<coooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<oooooooo
ool03Oooool02_oo0000oiT0ooooo`0co`3ooooo003oIP00oooo06Kooooooolc0?l5ooooo`05ool0
0?oooooooooooooooooo00003oooool01Oo<c<coooooooooooooooooo`0000Kooooo00Soo`000?nI
003<o`000?mV003oo`0c0?ooooooool0023ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0Cooooo`0?0?l00?ooool0oiT0ooooo`3<o`3ooooo03?o0?ooool00?mV003oooooool006Ko
03<0ooooool0o`0000Cooooo00<0o`00ooooooooool02?ooool00oo<c<coooooooooo`07ooooo`Co
o`001_ooool01@3<o`00<ol0003oo`0c0?l0o`0001[ooooo00?oc<c<ooooooooool00_ooool00ol0
00000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00ko
oooo00Woo`000?nI003<o`00<ol0003oI_ooool00?ooo`1Voolc0?l01Oooool01Ooo003ooooooooo
ooooooooo`0000oooooo00Goc<c<oooooooooooooooo0?l00005ooooo`80oiT000H0<ol0003oIP00
ool006Ko03<0oooo000Qooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool05?ooool0
3P3o0000oiT0ooooo`3<o`3ooooo03?o0?ooool00?mV003oooooool006Ko03<0ooooool0o`001?oo
ool00`3o003oooooooooo`08ooooo`03olc<c?oooooooooo00Kooooo0_oo0002ooooo`80o`001?oo
ool01P3<o`00<ol0003oIP0c0?oooooo0?l001[ooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00kooooo
00[oo`000?nI003<o`00<ol0ooooo`00ofH00?ooo`1Voooooooo<`3o0oooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo00cooooo00Coc<c<ooooooooool0o`001?ooool2oonI00060<co
000co`3ooooo003oo`00I_l0<`3o0_oo000Qooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool05?ooool03@3o0000oiT0ooooo`3<o`3ooooo03?o0?ooool00?mVooooo`00oooooooo001V
o`0c0?l01_ooool00`3o003oooooooooo`07ooooo`03olc<c?oooooooooo00Gooooo00?oo`00oooo
ooooool01?ooool01?oo0000oiT00<co003<o`02003oIP0303<0ooooool0o`0001_ooooo00?oc<c<
ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04oooo
o`03olc<c?oooooooooo00kooooo00[oo`000?nI003<o`00<ol0ooooo`00ofH00?ooooooool0I_oo
<`3o0_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00cooooo00Coc<c<oooooooo
ool0o`000_ooool01`3oV@3ooiT0ooooo`3<o`00<ol0ooooo`00ool00P0c0?lTooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool05?ooool03P3o0000oiT0ooooooooool0c?l0ooooo`0c
o`000?mVooooo`00oooooooo001Vo`3o0000<`3o0_ooool4oonI00Wooooo00?oc<c<ooooooooool0
1Oooool00ooo003oooooooooo`03ooooo`;ooiT000L0c?l0ooooo`00ofH006Ko03<0ooooool0o`00
01cooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo00kooooo00goo`000?nI003<o`3ooooo03?o0000ofKo
oooo003ooooooooo06Kooc<0ooooooooo`0000;ooooo1?ooV@000oooooooo`00ooooo`0<ooooo`03
olc<c?ooool0o`0000;ooooo00D0oiT0ooooooooool0c?l0ooooo`02003oo`0303<0oooooooooooo
02Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Dooooo`080?l00?ooool0oiT0
ooooo`3<o`3ooooo03?o0000ofH2ooooo`06003oo`00I_oooooo03<0oooooooooiT00oooool00`3o
0000oiT0ooooo`07ooooo`03olc<c?oooooooooo00Cooooo00Coo`00oooooooooooooooo0oooV@02
0<co000503?o0000ofH006Ko03<0ooooool00_oo000Looooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0>
ooooo`0=ool00?ooool0oiT00<co000co`3ooooo003oIP00ooooooooo`1Voolc0?ooooooool00002
ooooo`06oonI0?ooooooooooooooooooV@3oo`003Oooool00oo<c<cooooo0?l00002ooooo`050?nI
0?ooool0c?l0ooooo`00ool00P0c0?lWooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool05?ooool03`3o003ooooo0?nI0?ooool0c?l0ooooo`0co`3ooooo003oI_ooool00?oo0?l00000
I_oooooo03<0o`04ooooo`030?l0003oV@3ooooo00Oooooo00?oc<c<ooooooooool01?ooool02P3o
003oooooooooooooool0oiT0ooooo`3<o`3ooooo03?o0000ool203<0o`?oo`007Oooool00oo<c<co
ooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo
00?oc<c<ooooooooool03oooool03?oo0000oiT00<co0?ooool0<ol0003oI_ooool00?ooooooool0
I_oo<`3oooooo`;ooiT01?ooool00oooV@00oiT0ool0000<ooooo`0:olc<c03o003oooooooooo`3o
V@3ooooo0<co000co`000?oo03<0obWooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0Eooooo`0>0?l0003oV@3ooooo0<co0?ooool0<ol0ooooo`00ofKooooo003oooooool006Kooooo
o`0c0?l3ooooo`?oc?l000<0oiT0ooooooooool01Oooool00oo<c<coooooooooo`03ooooo`0;0?l0
0?ooooooooooooooo`3oV@3ooooo0<co0?ooool00?mV003oo`0c0?l08_ooool00oo<c<cooooooooo
o`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool03oooool03Ooo0000oiT00<co0?ooool0<ol0ooooool0ofKoooooo`3oool0I_ooo`00
oc<0o`3oV@000oooool3olco00030?nI0?oo003ooooo00_ooooo00Ooc<c<0?l00?oooooooiT0oooo
o`3<o`00<ol00080<`3o:_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01Gooooo
00h0o`00ooooo`3oV@3ooooo0<co0?ooool0<ol0003oI_ooool0o`00003oooooool006Ko03<0o`;o
oooo00?oc?l0ooooooooool00_o<o`07ooooo`03olc<c?oooooooooo00?ooooo00@0o`00oooooooo
oooooiT00_ooool0103<o`000?mV03<0o`0c0?lSooooo`03olc<c?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0?oooo
o`03ool0003oV@00c?l000;ooooo00Wo<ol0ooooool0ofKoooooo`3oool0I_l0oiT0oc<0ooooool0
0oo<o`001?ooooooc?l0olco003oV@0<ooooo`050?l00?oooooooooo0?nI000co`000P0c0?l/oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool05Oooool03P3o003ooooo0?nI0?ooool0
c?l0oooooolco`3oooooo`3oIP3o00000?ooooooo`3oV@3o06Ko0P0c0?l3ooooo`030?l00?oooooo
c?l000Kooooo00?oc<c<ooooooooool00_ooool01`3o003oooooooooooooool0oiT0ooooo`0co`00
0P0c0?lUooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0?ooooo`0;ool00?ooool0oiT00<co0?oooooo
<ol0ooooool0ofKoooooool00?l0ool00_l0I_l2oc<0o`03oooooolco`3o<ol000;o<ol00P3<o`0;
ooooo`050?l00?ooool0<ol003?o000c0?l0;_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo01Gooooo0140o`00ooooo`3oV@3ooooo0<co0?ooool0<ol0ooooo`3o003o0?mV003oo`3o
V@3oooooo`1Vo`3<o`3ooooooc<0o`06oc?o00Gooooo00?oc<c<ooooooooool00_ooool0203o003o
ooooooooo`3oV@00c?l003?o000c0?l006Ko9_ooool00oo<c<coooooooooo`03ooooo`0300000?oo
oooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool03oooool0
1?oo003ooooo0?nI0?o<o`02ooooo`07oc?o0?oooooo0?mVo`3oI_oooooo0?oo0<co0002o`1Vo`;o
<`3o00?o<ol0oooooolco`000`0co`0:ooooo`040?l0000co`00<`3o03<0oboooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0Eooooo`0A0?l00?ooool0oiT0ooooo`3<o`3ooooo03?o
0?ooool0o`00o`3oI_oooooo0?ooooooo`3<o`3o06Kooooooolc0?l00oooool5o`3oIP0403?o0?oo
ooooooooolc<c0Cooooo00@0o`00ooooo`3oV@0006Ko0P0c0?lXooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001Oooooo0ol00004ooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool03oooool01Ooo003ooooo0?nI0?ooooooc?l000;ooooo00?o<ol0ooooool0
ofH00_l0ofH3o`3oo`;o06Ko1?lc0?l2003oo`03o`3oI_oooooooooo00Cooooo00<006Kooc<0o`0c
0?l00P0c0?laooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool05_ooool01`3o003o
oooo0?nI0?ooooooc?l0oooooolco`000_ooool01Ol0ofKoooooo`3oool0oooooooo00;o06Ko0_lc
0?l3o`3oIPWo0?oo00Co06Ko03<0oolc0?oo<`3o0P0c0?lZooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001Sooooo00?o0000ooooooooool00oooool3000001Ooc<c<00Ko
o`00oonI0?o<c<coc<c<olco0?o<c<`5oc?o00Ooc<c<0_l0I_l7oc<0o`80<`3o00Co<`3oo`3oI_lc
o`00oiT0O_o<c<`02P3o003oc<c<0?nI0?o<c<coc?l0olc<c03o003o<ol00?nI0?o<c<`2o`3oIPCo
0?oo0_l0I_l7oc<0o`80<`3o0_lc0?l203<0o`;o0?mV0P0co`0`olc<c003o`000000003ooooo00So
oooo000Hooooo`03o`000?oooooooooo00?ooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0@ooooo`04ool00?oooooooiT0ooooo`;oc?l000?oooooool00?o<o`003?ooool00ooo003o
oiT0ooooo`02olco00?ooooo0_o<o`000`3oV@3oc<c<ooooo`0aooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool05_ooool00`3o003ooooo0?nI0002ooooo`03olco003o003ooooo00?o
<ol00ol0ofH6ooooo`050?l00?oooooo<`3ooonI0?ooool00_o<o`000oo<c<co<ol0oc?o0002oc?o
0003olco0?oooooooooo02_ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07oooo
o`006?ooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool04?ooool00ooo003ooooooonI0002ooooo`?oc?l000<0oiT0ooooooooool02_ooool00ooo003o
oooooonI0002ooooo`?oc?l000Cooooo0?nI0?ooooooc<c<<_ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo01Kooooo00X0o`00oooooooooooooiT0ooooo`3o003oc?l00?nI0?o<o`3o
<ol02_ooool0103o003oooooooooooooV@02ooooo`Coc?l000<0c?l00?nI0?ooool0;Oooool00oo<
c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Gooooo`;o00001Oooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo013ooooo00Coo`00oooooooooooooiT00_ooool00ooo
V@00oiT0ooooo`0<ooooo`04ool00?oooooooooooonI00Cooooo00CooiT00?l00?ooooooc<c<<_oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01Oooooo00Goo`00ooooooooV@3ooiT0
ool00003olco00cooooo00@0o`00oooooooooooooiT00_ooool01?o<c<coc?l0ooooo`3oV@0_oooo
o`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0Aooooo`03ool00?oooooooiT000?ooiT03oooool00ooo003o
oooooonI0004oonI0004ooooo`3o003oooooolc<c3;ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0Gooooo`;oo`0000CooooooonI0?ooV@3ooiT03_ooool02@3o003ooooooooooooo
oooooiT0ooooooo<c<cooooooonI000`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooooooo
ool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Aooooo`06ool0
0?oooooooooooonI0?ooooooo`003oooool01Ooo003ooooooooooooooooooiT000;ooooo00@0o`00
ooooooooooooc<c<<_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01Sooooo0ooo
000Aooooo`040?l00?ooooooooooooooo`CooiT0<?ooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool04Ooo
ool01Ooo003oooooooooooooooooo`00017ooooo00?oo`00ooooooooool00oooool0103o003ooooo
ooooooo<c<`booooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool06Oooool00`3o003o
ooooooooo`0@ooooo`03ool00?oooooooooo00;ooooo00?oc<c<ooooo`3o0000<?ooool00oo<c<co
ooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool04_ooool00ooo003oooooool0000Booooo`03ool00?oooooooooo00?ooooo
00@0o`00ooooooooooooc<c<<_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02go
oooo00Koo`00ooooooooooooooooolc<c03o000aooooo`03olc<c?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Boooo
o`?oo`004oooool01Ooo003oooooooooooooool0o`0000?ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02kooooo00Coo`00ooooooooooooo`00<_oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool0:?ooool4ool000Cooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02kooooo1?oo000booooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<
c<coooooooooo`0Yooooo`;oo`001Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0;oooool2ool00003olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool0
2?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo
000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooooooo
ool01oooool001kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`0`ooooo`030000
0?oooooooooo033ooooo00<00000ooooooooool0<?ooool00`00003oooooooooo`0aooooo`030000
0?oooooooooo033ooooo00<00000ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo00Wooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00<00000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_oo
ool00`00003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`09ooooo`0300000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00<00000ooooooooool02Ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_oo
ool00`00003oooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooool000003`000009
ooooo`00oooooolfooooo`00oooooolfooooo`00oooooolfooooo`00Y?ooool00ol0003ooooooooo
o`2>ooooo`00Uoooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool0P?ooool009Oooooo00Co0000oooooooooooooooo0ol00002ooooo`Ko00001_ooool3
o`0000?ooooo00?o0000ooooooooool0P?ooool009Oooooo00Go0000ooooooooooooooooo`000005
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`20
ooooo`00Uoooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool02_ooool0
1Ol0003ooooooooooooooooo000008;ooooo002Gooooo`03o`000?oooooooooo00Co00000_ooool4
o`0000[ooooo00Go0000ooooooooooooooooo`000022ooooo`00Uoooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool02?ooool3o`0000;ooooo00?o0000ooooooooool0POoo
ool00:7ooooo0ol0002Aooooo`00oooooolfooooo`00\
\>"],
  ImageRangeCache->{{{0, 308.062}, {189.75, 0}} -> {-1.45176, -1.57793, \
0.0312316, 0.0134757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.220726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .19865 -24 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41938 -18 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.7812 0 ]
[.5 .63053 21.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .19865 m
1 .19865 L
s
0 .30902 m
1 .30902 L
s
0 .41938 m
1 .41938 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-1)] -0.0125 .08829 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(-0.5)] -0.0125 .19865 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(0.5)] -0.0125 .41938 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .17658 m
.00375 .17658 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .26487 m
.00375 .26487 L
s
0 .28694 m
.00375 .28694 L
s
0 .33109 m
.00375 .33109 L
s
0 .35316 m
.00375 .35316 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .44145 m
.00375 .44145 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .06622 m
.00375 .06622 L
s
0 .04415 m
.00375 .04415 L
s
0 .02207 m
.00375 .02207 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17658 m
1 .17658 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .26487 m
1 .26487 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .35316 m
1 .35316 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .44145 m
1 .44145 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .02207 m
1 .02207 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tf) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
(,) show
90.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30903 L
.02712 .30903 L
.02745 .30904 L
.02777 .30905 L
.02837 .30906 L
.02895 .30908 L
.02956 .30911 L
.03067 .30917 L
.03198 .30927 L
.03318 .3094 L
.03449 .30958 L
.0357 .30979 L
.03844 .31044 L
.04084 .31125 L
.04339 .31239 L
.04569 .31369 L
.04815 .3154 L
.0526 .31944 L
.05774 .32583 L
.06262 .33377 L
.07191 .35456 L
.0818 .38524 L
.09132 .42252 L
.10047 .46336 L
.11022 .50792 L
.1196 .54609 L
.12436 .56177 L
.12688 .56872 L
.12957 .57501 L
.13218 .57991 L
.13455 .58332 L
.13569 .58459 L
.13693 .58571 L
.1375 .58612 L
.1381 .5865 L
.13861 .58677 L
.13918 .58702 L
.13949 .58713 L
.13979 .58721 L
.14009 .58729 L
Mistroke
.14037 .58734 L
.14064 .58738 L
.1409 .5874 L
.14117 .58742 L
.14146 .58742 L
.14176 .5874 L
.14193 .58738 L
.14209 .58737 L
.1424 .58731 L
.14274 .58724 L
.14336 .58705 L
.14392 .58683 L
.14501 .58624 L
.1462 .58539 L
.14836 .58328 L
.15065 .58031 L
.15316 .57626 L
.15826 .56597 L
.16802 .54164 L
.17741 .51778 L
.18218 .50715 L
.1874 .49745 L
.18981 .49374 L
.19238 .49037 L
.19479 .48779 L
.19701 .4859 L
.1995 .48435 L
.20081 .48378 L
.20148 .48354 L
.2022 .48334 L
.20283 .4832 L
.2034 .4831 L
.20368 .48307 L
.20398 .48304 L
.20427 .48302 L
.20453 .483 L
.20483 .48299 L
.20512 .48299 L
.20543 .483 L
.20561 .48301 L
.20577 .48302 L
.20608 .48304 L
.20641 .48308 L
.20709 .48318 L
.2077 .48331 L
.20837 .48348 L
.20957 .48388 L
.21184 .48494 L
.21448 .48662 L
.21691 .48857 L
Mistroke
.22646 .4988 L
.23563 .51011 L
.24074 .51581 L
.24541 .52006 L
.24771 .52171 L
.24893 .52245 L
.25023 .52312 L
.25147 .52365 L
.2526 .52402 L
.25315 .52417 L
.25374 .52431 L
.2543 .52441 L
.25481 .52448 L
.25511 .52451 L
.25539 .52453 L
.25568 .52455 L
.25585 .52455 L
.256 .52456 L
.25626 .52456 L
.25654 .52455 L
.25684 .52454 L
.25712 .52452 L
.25743 .5245 L
.25775 .52446 L
.25833 .52437 L
.25896 .52424 L
.25965 .52406 L
.26093 .52362 L
.26229 .52298 L
.26475 .52143 L
.26724 .51933 L
.26993 .51645 L
.27482 .5097 L
.28474 .49068 L
.2943 .46732 L
.30349 .44211 L
.31327 .41397 L
.32269 .38655 L
.3327 .35714 L
.34235 .32789 L
.35162 .29765 L
.36149 .26145 L
.371 .22191 L
.3811 .17593 L
.39083 .13101 L
.40019 .09191 L
.40494 .07527 L
.41015 .06047 L
.41254 .05502 L
.41511 .05022 L
Mistroke
.41753 .04669 L
.41974 .04434 L
.42091 .04343 L
.42155 .04302 L
.42215 .0427 L
.4227 .04246 L
.42321 .04229 L
.42377 .04214 L
.42408 .04209 L
.42438 .04205 L
.42469 .04202 L
.42498 .04201 L
.42514 .042 L
.42531 .04201 L
.42563 .04203 L
.42592 .04206 L
.42623 .04211 L
.42649 .04216 L
.42678 .04223 L
.42744 .04243 L
.42814 .04272 L
.42941 .04343 L
.43069 .04438 L
.43188 .04545 L
.43456 .04854 L
.43944 .05616 L
.44895 .07588 L
.4581 .09634 L
.46318 .1066 L
.46785 .11463 L
.47241 .1209 L
.47474 .12341 L
.47722 .12556 L
.47851 .12646 L
.47973 .12716 L
.48091 .12772 L
.48201 .12812 L
.48304 .12839 L
.48357 .1285 L
.48414 .12858 L
.48444 .12862 L
.48472 .12864 L
.48504 .12866 L
.48534 .12867 L
.48562 .12867 L
.48587 .12866 L
.48616 .12865 L
.48646 .12863 L
.48676 .1286 L
.48709 .12856 L
Mistroke
.48776 .12846 L
.48838 .12832 L
.48896 .12817 L
.49026 .12772 L
.49166 .12709 L
.49422 .12556 L
.49655 .12377 L
.50118 .11924 L
.50622 .1132 L
.51611 .0998 L
.52103 .09341 L
.52564 .08817 L
.53005 .08418 L
.53253 .08248 L
.5348 .08132 L
.53595 .08088 L
.53659 .08068 L
.53718 .08053 L
.53774 .08041 L
.53834 .08031 L
.53861 .08027 L
.53889 .08024 L
.53913 .08022 L
.5394 .0802 L
.53956 .0802 L
.53973 .08019 L
.54005 .08019 L
.54036 .08019 L
.54065 .0802 L
.54096 .08023 L
.5413 .08026 L
.54166 .0803 L
.54199 .08036 L
.54316 .08061 L
.54382 .08081 L
.54442 .08102 L
.54679 .08217 L
.549 .08368 L
.55142 .08582 L
.55401 .08864 L
.55918 .09584 L
.56406 .10434 L
.57338 .1241 L
.58329 .14823 L
.59283 .17244 L
.602 .19534 L
.61177 .21878 L
.62117 .24055 L
.63117 .26366 L
.64079 .28708 L
Mistroke
.65006 .3121 L
.65991 .34318 L
.6694 .37863 L
.67948 .42196 L
.6892 .46689 L
.69854 .50898 L
.70328 .52824 L
.70849 .54668 L
.71349 .56102 L
.71806 .57069 L
.72049 .5744 L
.72279 .57698 L
.72405 .57801 L
.72522 .57871 L
.72583 .57899 L
.7265 .57922 L
.72684 .57931 L
.7272 .57938 L
.72737 .57941 L
.72755 .57943 L
.72786 .57946 L
.72816 .57947 L
.72833 .57947 L
.72849 .57946 L
.72877 .57945 L
.72907 .57941 L
.72935 .57937 L
.7296 .57932 L
.73018 .57917 L
.7308 .57894 L
.73137 .57869 L
.73265 .57793 L
.73374 .57709 L
.73493 .57599 L
.7371 .5735 L
.74188 .56608 L
.74697 .55592 L
.75706 .53251 L
.76679 .51115 L
.77126 .5031 L
.77379 .49922 L
.77615 .49608 L
.77869 .49326 L
.781 .49121 L
.78347 .48956 L
.78482 .4889 L
.78549 .48864 L
.78611 .48843 L
.78669 .48827 L
.78722 .48814 L
Mistroke
.78782 .48804 L
.78814 .48799 L
.78845 .48796 L
.78875 .48794 L
.78907 .48792 L
.78937 .48791 L
.78965 .48791 L
.78981 .48792 L
.78997 .48792 L
.79014 .48793 L
.79031 .48794 L
.79061 .48797 L
.79094 .488 L
.79153 .48809 L
.79206 .48819 L
.79326 .48852 L
.79436 .48892 L
.79541 .48939 L
.79775 .49074 L
.80024 .49259 L
.8047 .49685 L
.81385 .50814 L
.82359 .52102 L
.82806 .52619 L
.8306 .52872 L
.83296 .53074 L
.8355 .53251 L
.83781 .53372 L
.83908 .53421 L
.84028 .53456 L
.84094 .5347 L
.84155 .5348 L
.84187 .53484 L
.84222 .53487 L
.84239 .53489 L
.84258 .5349 L
.84276 .53491 L
.84293 .53491 L
.84324 .53491 L
.84353 .53491 L
.8438 .5349 L
.84408 .53488 L
.8444 .53485 L
.84473 .53481 L
.84532 .53472 L
.84586 .5346 L
.84637 .53447 L
.84753 .53409 L
.8488 .53354 L
.84996 .53292 L
Mistroke
.85256 .53108 L
.85497 .52887 L
.85719 .52639 L
.86223 .51933 L
.87175 .50129 L
.88091 .47982 L
.89066 .45474 L
.90005 .43011 L
.91003 .40445 L
.91964 .38046 L
.92889 .35758 L
.93872 .33241 L
.9482 .30596 L
.95826 .27356 L
.96796 .23689 L
.97619 .20176 L
Mfstroke
1 .6 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30903 L
.02712 .30903 L
.02745 .30904 L
.02777 .30905 L
.02837 .30906 L
.02895 .30908 L
.02956 .3091 L
.03067 .30916 L
.03198 .30926 L
.03318 .30939 L
.03449 .30956 L
.0357 .30977 L
.03844 .31039 L
.04084 .31116 L
.04339 .31223 L
.04815 .31503 L
.0526 .31873 L
.05753 .32423 L
.06203 .33063 L
.07169 .34921 L
.08098 .37349 L
.09087 .40564 L
.10039 .44104 L
.10954 .4765 L
.11928 .51191 L
.12866 .53973 L
.13352 .55063 L
.13599 .55512 L
.13863 .55909 L
.14114 .56208 L
.14342 .56413 L
.14452 .56489 L
.14571 .56556 L
.14684 .56603 L
.14737 .56621 L
.14787 .56634 L
.14816 .56641 L
.14847 .56647 L
.14875 .56651 L
.14901 .56655 L
Mistroke
.14931 .56658 L
.14948 .56659 L
.14964 .5666 L
.14992 .56661 L
.15022 .56661 L
.15049 .5666 L
.15078 .56659 L
.15109 .56656 L
.15137 .56653 L
.15188 .56645 L
.15242 .56633 L
.15307 .56616 L
.15377 .56592 L
.15504 .56538 L
.15743 .56398 L
.15971 .56221 L
.16223 .55984 L
.16732 .55397 L
.17708 .54055 L
.18648 .52773 L
.19125 .52206 L
.19646 .51682 L
.20145 .51286 L
.20608 .51013 L
.20864 .509 L
.21105 .50816 L
.21321 .50758 L
.21443 .50733 L
.21556 .50714 L
.21676 .50697 L
.21786 .50686 L
.21844 .50681 L
.21908 .50676 L
.21975 .50673 L
.22008 .50672 L
.22039 .50671 L
.22068 .5067 L
.221 .50669 L
.22117 .50669 L
.22135 .50669 L
.2215 .50669 L
.22167 .50669 L
.22185 .50668 L
.22201 .50669 L
.2222 .50669 L
.22238 .50669 L
.22269 .50669 L
.22287 .5067 L
.22304 .5067 L
.2236 .50671 L
Mistroke
.22423 .50674 L
.22549 .5068 L
.22675 .50688 L
.22795 .50698 L
.2302 .50718 L
.23526 .50768 L
.23759 .50788 L
.23886 .50796 L
.23949 .508 L
.24007 .50803 L
.2406 .50805 L
.24119 .50807 L
.24148 .50808 L
.24178 .50808 L
.24195 .50809 L
.2421 .50809 L
.24241 .50809 L
.24268 .50809 L
.24293 .50809 L
.2432 .50809 L
.24349 .50809 L
.24375 .50809 L
.24398 .50808 L
.24453 .50807 L
.24481 .50806 L
.24512 .50804 L
.24567 .50802 L
.24691 .50793 L
.24759 .50786 L
.24823 .50779 L
.24942 .50763 L
.25158 .50724 L
.25391 .50667 L
.25621 .50594 L
.25873 .50493 L
.26383 .50221 L
.26855 .49885 L
.27362 .49433 L
.28363 .48275 L
.29327 .46865 L
.30255 .45289 L
.31242 .43427 L
.32192 .41487 L
.33202 .39277 L
.34175 .36984 L
.35112 .34579 L
.36107 .31733 L
.37066 .28601 L
.37989 .25139 L
.3897 .21006 L
Mistroke
.39915 .16785 L
.4092 .12423 L
.41887 .08817 L
.4233 .07486 L
.42818 .06307 L
.4305 .05861 L
.43299 .05466 L
.43562 .05143 L
.4369 .05022 L
.43809 .04929 L
.43927 .04855 L
.44054 .04798 L
.44126 .04774 L
.44161 .04765 L
.44194 .04758 L
.44223 .04753 L
.44255 .04749 L
.44271 .04747 L
.44287 .04746 L
.44303 .04745 L
.44321 .04744 L
.44337 .04744 L
.44353 .04744 L
.44384 .04744 L
.444 .04745 L
.44416 .04746 L
.44433 .04748 L
.44452 .0475 L
.44483 .04755 L
.44516 .04761 L
.44576 .04774 L
.44687 .04811 L
.44808 .04866 L
.45057 .05027 L
.45283 .05223 L
.45791 .05804 L
.4676 .07251 L
.47692 .08717 L
.48164 .09384 L
.48684 .10015 L
.49177 .10494 L
.49639 .1083 L
.49891 .10967 L
.5013 .11069 L
.50345 .11136 L
.50467 .11165 L
.5058 .11186 L
.50703 .11203 L
.50772 .1121 L
.50805 .11213 L
Mistroke
.50836 .11215 L
.50866 .11216 L
.50892 .11217 L
.50922 .11218 L
.50954 .11219 L
.50984 .1122 L
.51002 .1122 L
.51017 .1122 L
.51047 .11219 L
.51078 .11219 L
.51106 .11218 L
.51131 .11217 L
.51189 .11214 L
.51239 .1121 L
.51292 .11206 L
.51406 .11194 L
.51529 .11176 L
.51779 .1113 L
.52005 .11078 L
.52513 .10938 L
.53018 .10791 L
.5324 .10732 L
.53484 .10673 L
.53702 .10629 L
.53937 .10593 L
.54004 .10585 L
.54067 .10579 L
.54128 .10574 L
.54185 .1057 L
.54239 .10567 L
.54266 .10566 L
.54296 .10565 L
.54326 .10565 L
.54343 .10564 L
.54359 .10564 L
.54387 .10564 L
.54417 .10564 L
.54447 .10565 L
.54464 .10565 L
.54479 .10566 L
.54508 .10567 L
.54538 .10568 L
.5459 .10571 L
.54648 .10576 L
.54775 .1059 L
.54895 .10608 L
.55109 .10654 L
.5534 .10724 L
.55585 .10821 L
.55852 .10954 L
Mistroke
.56339 .11275 L
.56816 .11683 L
.57325 .12217 L
.58333 .13547 L
.59305 .15106 L
.60239 .16794 L
.61234 .18736 L
.62191 .20718 L
.63112 .22731 L
.64092 .25017 L
.65035 .2741 L
.66038 .30248 L
.67004 .33384 L
.67934 .36859 L
.68923 .41008 L
.69875 .45237 L
.7079 .49191 L
.71765 .52838 L
.72213 .54196 L
.72703 .55395 L
.73189 .56262 L
.73454 .56596 L
.737 .56818 L
.73823 .56898 L
.73887 .56932 L
.73956 .56962 L
.74015 .56984 L
.74081 .57002 L
.7411 .57008 L
.74141 .57013 L
.7417 .57018 L
.74197 .5702 L
.74224 .57022 L
.74254 .57023 L
.74282 .57024 L
.74307 .57023 L
.74337 .57021 L
.74354 .57019 L
.74369 .57018 L
.74428 .57009 L
.74479 .56998 L
.74535 .56982 L
.74647 .56941 L
.74775 .56878 L
.74895 .56803 L
.75121 .56626 L
.75629 .56079 L
.76559 .54732 L
.77549 .53182 L
.78041 .52484 L
Mistroke
.78503 .51914 L
.78973 .51435 L
.79419 .51082 L
.79654 .50937 L
.7991 .50811 L
.80142 .50724 L
.80359 .50665 L
.80482 .50641 L
.80546 .50631 L
.80615 .50622 L
.80674 .50615 L
.8074 .5061 L
.80769 .50608 L
.808 .50607 L
.80829 .50605 L
.80856 .50605 L
.80884 .50604 L
.80913 .50604 L
.80939 .50604 L
.80967 .50604 L
.80997 .50604 L
.81013 .50605 L
.81029 .50605 L
.81087 .50608 L
.81138 .50611 L
.81194 .50615 L
.81307 .50626 L
.81435 .50643 L
.81555 .50663 L
.81782 .50708 L
.82289 .50837 L
.83221 .51095 L
.8347 .5115 L
.83703 .51192 L
.8383 .5121 L
.83945 .51223 L
.84007 .51228 L
.84074 .51233 L
.84111 .51235 L
.84145 .51236 L
.84178 .51238 L
.84196 .51238 L
.84213 .51238 L
.84243 .51239 L
.84259 .51239 L
.84276 .51239 L
.84294 .51239 L
.84311 .51239 L
.84343 .51239 L
.84373 .51238 L
Mistroke
.844 .51237 L
.8443 .51236 L
.84462 .51234 L
.84529 .51229 L
.84591 .51224 L
.84732 .51206 L
.84855 .51185 L
.84968 .5116 L
.85221 .51088 L
.85459 .50996 L
.85681 .50891 L
.86183 .50577 L
.86679 .50165 L
.8713 .49706 L
.881 .4847 L
.89033 .47015 L
.90026 .45255 L
.90982 .43411 L
.91901 .4153 L
.92879 .39416 L
.93821 .37249 L
.94822 .34749 L
.95787 .32072 L
.96715 .29145 L
.97619 .25871 L
Mfstroke
.8 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30903 L
.02712 .30903 L
.02745 .30904 L
.02777 .30905 L
.02837 .30906 L
.02895 .30908 L
.02956 .3091 L
.03067 .30916 L
.03198 .30926 L
.03318 .30938 L
.03449 .30955 L
.0357 .30974 L
.03844 .31034 L
.04084 .31107 L
.04339 .31208 L
.04815 .31469 L
.0526 .3181 L
.05753 .32309 L
.06203 .32884 L
.07169 .34524 L
.08098 .36629 L
.09087 .39379 L
.10039 .42395 L
.10954 .45444 L
.11928 .48588 L
.12866 .5124 L
.13342 .5237 L
.13863 .53403 L
.14361 .54178 L
.14824 .54709 L
.15079 .54925 L
.1532 .5508 L
.15536 .55181 L
.15658 .55223 L
.15771 .55252 L
.1583 .55264 L
.15884 .55273 L
.15914 .55277 L
.15946 .5528 L
.15977 .55283 L
Mistroke
.16006 .55285 L
.16034 .55286 L
.16061 .55287 L
.16089 .55288 L
.1612 .55288 L
.16147 .55287 L
.16175 .55286 L
.16199 .55285 L
.16226 .55284 L
.16291 .55277 L
.16351 .5527 L
.16484 .55245 L
.16608 .55214 L
.16726 .55178 L
.17209 .54965 L
.17656 .54696 L
.1861 .53993 L
.19526 .53282 L
.20502 .52604 L
.21441 .52073 L
.2244 .51627 L
.23401 .51262 L
.24327 .50903 L
.25311 .50445 L
.26259 .49876 L
.27266 .49094 L
.28237 .48152 L
.2917 .47072 L
.30164 .45746 L
.3112 .44307 L
.3204 .42781 L
.33019 .41004 L
.33962 .39137 L
.34964 .36961 L
.35929 .34645 L
.36857 .32164 L
.37845 .29176 L
.38796 .25895 L
.3971 .22397 L
.40684 .18459 L
.41621 .14722 L
.42618 .1116 L
.43115 .09656 L
.43578 .08462 L
.44052 .07466 L
.44501 .06746 L
.44738 .06453 L
.44996 .06202 L
.4511 .06113 L
.4523 .06033 L
Mistroke
.45341 .05972 L
.45447 .05925 L
.45504 .05904 L
.45566 .05884 L
.45623 .05869 L
.45675 .05858 L
.45737 .05848 L
.4577 .05844 L
.45802 .05841 L
.45832 .05839 L
.45859 .05837 L
.45889 .05837 L
.45921 .05837 L
.45948 .05838 L
.45973 .05839 L
.46002 .05841 L
.4603 .05843 L
.46079 .05849 L
.46132 .05857 L
.46253 .05884 L
.46364 .05918 L
.46598 .06015 L
.46817 .06136 L
.47317 .06496 L
.48255 .07374 L
.49253 .08375 L
.50214 .09224 L
.51138 .09859 L
.52122 .10344 L
.53069 .10681 L
.54076 .10995 L
.55045 .11349 L
.55978 .11811 L
.56971 .12485 L
.57926 .13335 L
.58845 .14342 L
.59824 .15606 L
.60766 .16993 L
.61767 .18635 L
.62731 .20373 L
.63659 .22192 L
.64646 .24304 L
.65596 .26537 L
.66606 .29177 L
.67579 .32055 L
.68515 .35208 L
.69511 .38962 L
.7047 .42825 L
.71392 .46527 L
.72374 .5012 L
Mistroke
.73319 .52917 L
.73835 .54082 L
.74072 .54522 L
.74324 .54923 L
.74554 .5523 L
.74807 .55504 L
.75038 .55694 L
.75254 .55825 L
.75375 .55878 L
.75438 .55901 L
.75506 .55921 L
.75571 .55936 L
.7563 .55947 L
.75658 .55951 L
.75689 .55955 L
.75718 .55957 L
.75745 .55959 L
.75771 .55961 L
.75799 .55961 L
.75825 .55961 L
.75849 .55961 L
.75877 .5596 L
.75908 .55958 L
.75937 .55956 L
.75963 .55953 L
.76017 .55946 L
.76075 .55935 L
.76194 .55907 L
.76313 .55868 L
.76439 .55818 L
.76663 .55704 L
.77168 .55354 L
.78092 .54505 L
.79075 .53518 L
.80021 .52667 L
.81027 .51962 L
.81996 .5148 L
.82928 .51144 L
.8392 .50835 L
.84875 .50494 L
.85793 .50054 L
.8677 .49413 L
.87711 .48601 L
.88712 .47525 L
.89675 .46291 L
.90602 .44938 L
.91588 .43335 L
.92538 .41641 L
.93547 .39675 L
.94519 .37603 L
Mistroke
.95455 .35416 L
.9645 .32835 L
.97408 .30033 L
.97619 .29365 L
Mfstroke
.2 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30903 L
.02712 .30903 L
.02745 .30904 L
.02777 .30905 L
.02837 .30906 L
.02895 .30908 L
.02956 .3091 L
.03067 .30916 L
.03198 .30925 L
.03318 .30937 L
.03449 .30953 L
.0357 .30972 L
.03844 .31029 L
.04084 .31099 L
.04339 .31194 L
.04815 .31438 L
.0526 .31753 L
.05753 .32209 L
.06203 .32728 L
.07169 .3419 L
.08098 .36037 L
.09087 .38426 L
.10039 .41038 L
.10954 .437 L
.11928 .4651 L
.12866 .48995 L
.13863 .51212 L
.14361 .52109 L
.14824 .52807 L
.15299 .53384 L
.15748 .53803 L
.15986 .53977 L
.16244 .5413 L
.16478 .54239 L
.16694 .54315 L
.16808 .54346 L
.16929 .54372 L
.17044 .54392 L
.17149 .54404 L
.17213 .5441 L
Mistroke
.17272 .54414 L
.17306 .54415 L
.17337 .54416 L
.17354 .54417 L
.17373 .54417 L
.1739 .54417 L
.17406 .54417 L
.17435 .54417 L
.17463 .54417 L
.17493 .54416 L
.17525 .54415 L
.17558 .54413 L
.1759 .54411 L
.1765 .54407 L
.17761 .54396 L
.17884 .54379 L
.18133 .54331 L
.18364 .54272 L
.1858 .54207 L
.19519 .53831 L
.20518 .5334 L
.2148 .52841 L
.22405 .52359 L
.23389 .51839 L
.24337 .51311 L
.25345 .50689 L
.26315 .50002 L
.27249 .49239 L
.28242 .48303 L
.29199 .47273 L
.30118 .46161 L
.31097 .44844 L
.3204 .43446 L
.33042 .41816 L
.34007 .40097 L
.34935 .38295 L
.35923 .36195 L
.36874 .33967 L
.37789 .31596 L
.38763 .28768 L
.397 .25718 L
.40696 .22185 L
.41656 .18661 L
.42579 .15374 L
.43562 .12245 L
.44507 .09815 L
.45024 .08782 L
.45513 .08011 L
.45748 .0771 L
.45997 .0744 L
Mistroke
.46231 .07232 L
.46444 .07077 L
.46673 .06949 L
.4679 .06897 L
.46918 .06851 L
.47036 .06817 L
.47094 .06804 L
.47146 .06794 L
.47196 .06786 L
.47251 .06779 L
.47281 .06776 L
.47308 .06773 L
.47334 .06771 L
.47362 .06769 L
.47393 .06768 L
.47422 .06767 L
.4745 .06767 L
.47476 .06767 L
.47504 .06767 L
.47535 .06768 L
.47551 .06769 L
.47568 .0677 L
.47598 .06771 L
.47654 .06776 L
.47713 .06783 L
.47819 .06799 L
.47943 .06824 L
.48058 .06853 L
.4832 .06938 L
.48816 .07162 L
.49267 .07417 L
.50237 .08061 L
.5117 .08712 L
.52162 .09373 L
.53118 .09966 L
.54037 .10512 L
.55015 .11104 L
.55957 .11724 L
.56958 .12476 L
.57922 .13317 L
.5885 .14251 L
.59837 .15386 L
.60787 .16618 L
.61797 .18078 L
.6277 .19633 L
.63707 .2127 L
.64702 .23174 L
.65661 .25184 L
.66584 .27304 L
.67565 .29802 L
Mistroke
.6851 .32496 L
.69515 .35716 L
.70483 .39121 L
.71413 .42538 L
.72404 .46095 L
.73358 .49189 L
.74274 .51639 L
.74784 .52724 L
.75251 .53528 L
.75732 .54168 L
.7619 .54604 L
.76423 .54764 L
.7655 .54835 L
.7667 .54891 L
.76783 .54935 L
.76904 .54974 L
.77014 .55001 L
.77116 .55019 L
.77176 .55027 L
.7723 .55032 L
.7726 .55034 L
.77276 .55035 L
.77293 .55036 L
.77323 .55038 L
.77352 .55038 L
.77378 .55038 L
.77406 .55038 L
.77432 .55038 L
.77457 .55037 L
.77483 .55036 L
.77513 .55034 L
.77572 .55029 L
.77638 .55022 L
.77698 .55013 L
.77832 .54988 L
.77956 .54958 L
.78073 .54924 L
.78558 .54732 L
.79005 .54495 L
.7996 .5388 L
.80878 .53239 L
.81856 .52577 L
.82797 .51983 L
.83797 .51386 L
.84761 .50807 L
.85688 .50209 L
.86674 .4949 L
.87624 .48688 L
.88633 .47699 L
.89605 .46602 L
Mistroke
.9054 .45412 L
.91535 .44 L
.92494 .42497 L
.93415 .40916 L
.94396 .39078 L
.9534 .37142 L
.96344 .34881 L
.97311 .32465 L
.97619 .31639 L
Mfstroke
0 1 .4 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30903 L
.02712 .30903 L
.02777 .30904 L
.02837 .30906 L
.02898 .30908 L
.02955 .3091 L
.03083 .30917 L
.03197 .30925 L
.03318 .30936 L
.0345 .30952 L
.03593 .30974 L
.03853 .31027 L
.04106 .31098 L
.04339 .31181 L
.04795 .31399 L
.05296 .31729 L
.05769 .32136 L
.06276 .32678 L
.07279 .34082 L
.08245 .35835 L
.09174 .37849 L
.10163 .40258 L
.11115 .42719 L
.1203 .45087 L
.13004 .47463 L
.13942 .49478 L
.1494 .51223 L
.15437 .51922 L
.159 .52465 L
.16375 .5292 L
.16824 .53256 L
.17062 .534 L
.1732 .53531 L
.17553 .53627 L
.17771 .537 L
.18 .53759 L
.18122 .53784 L
.18252 .53805 L
.18318 .53813 L
.18389 .53822 L
Mistroke
.18452 .53828 L
.18519 .53833 L
.18585 .53837 L
.18645 .53839 L
.18674 .5384 L
.18706 .53841 L
.18735 .53841 L
.18763 .53841 L
.18793 .53841 L
.18822 .53841 L
.18849 .53841 L
.18877 .5384 L
.18908 .53839 L
.18941 .53838 L
.18999 .53836 L
.19104 .53829 L
.1922 .53819 L
.19344 .53805 L
.19479 .53786 L
.19721 .53743 L
.20208 .53629 L
.2072 .53472 L
.21645 .53116 L
.22629 .52659 L
.23577 .52156 L
.24585 .51554 L
.25555 .50902 L
.26489 .50197 L
.27482 .49354 L
.28439 .48443 L
.29358 .4747 L
.30337 .46324 L
.3128 .45112 L
.32282 .43701 L
.33247 .42217 L
.34175 .40669 L
.35163 .38881 L
.36114 .3701 L
.37029 .35053 L
.38003 .32773 L
.3894 .30352 L
.39936 .27488 L
.40896 .24464 L
.41819 .21401 L
.42802 .18135 L
.43747 .15174 L
.44753 .12428 L
.45721 .10327 L
.46653 .0888 L
.47134 .08354 L
Mistroke
.4738 .08141 L
.47644 .07951 L
.47892 .07809 L
.48118 .07707 L
.48227 .07667 L
.48346 .0763 L
.48449 .07604 L
.48562 .0758 L
.48629 .07569 L
.48691 .0756 L
.48749 .07553 L
.48812 .07547 L
.4884 .07545 L
.48869 .07543 L
.48895 .07542 L
.48923 .07541 L
.48954 .0754 L
.48983 .07539 L
.49012 .07539 L
.49039 .07539 L
.49068 .0754 L
.491 .0754 L
.49129 .07541 L
.49156 .07543 L
.49219 .07546 L
.49286 .07552 L
.49411 .07566 L
.49548 .07588 L
.49797 .07641 L
.50023 .07703 L
.50531 .07885 L
.51501 .08352 L
.52434 .08891 L
.53427 .09518 L
.54382 .1016 L
.55301 .10814 L
.5628 .11564 L
.57221 .12354 L
.58222 .13283 L
.59187 .14279 L
.60114 .15338 L
.61102 .16581 L
.62052 .17895 L
.63062 .19422 L
.64035 .21029 L
.64971 .22708 L
.65967 .24651 L
.66926 .26694 L
.67848 .28842 L
.6883 .31365 L
Mistroke
.69775 .34065 L
.70779 .37214 L
.71747 .40424 L
.72678 .43521 L
.73668 .46629 L
.74622 .49247 L
.75539 .51282 L
.76049 .52179 L
.76515 .5285 L
.76997 .53394 L
.77455 .53779 L
.77687 .53927 L
.77935 .54053 L
.78169 .54144 L
.78381 .54203 L
.78499 .54227 L
.78563 .54237 L
.78623 .54245 L
.78679 .54252 L
.7873 .54256 L
.78786 .5426 L
.78817 .54262 L
.78847 .54263 L
.78876 .54264 L
.78908 .54264 L
.78924 .54265 L
.78941 .54265 L
.78972 .54264 L
.79002 .54264 L
.79033 .54263 L
.7906 .54262 L
.79089 .54261 L
.79154 .54256 L
.79225 .5425 L
.79352 .54235 L
.79481 .54214 L
.796 .5419 L
.79869 .54123 L
.80357 .53956 L
.81312 .5351 L
.8223 .52987 L
.83208 .52375 L
.84149 .51749 L
.85149 .51042 L
.86113 .50309 L
.8704 .49538 L
.88026 .48633 L
.88976 .47666 L
.89985 .46525 L
.90957 .45307 L
Mistroke
.91892 .44023 L
.92887 .4253 L
.93846 .40962 L
.94767 .39326 L
.95748 .37434 L
.96692 .35449 L
.97619 .33322 L
Mfstroke
0 1 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30903 L
.02712 .30903 L
.02777 .30904 L
.02837 .30906 L
.02898 .30908 L
.02955 .3091 L
.03083 .30916 L
.03197 .30924 L
.03318 .30935 L
.0345 .30951 L
.03593 .30972 L
.03853 .31023 L
.04106 .3109 L
.04339 .31169 L
.04795 .31374 L
.05296 .31681 L
.05769 .32056 L
.06276 .32552 L
.07279 .33821 L
.08245 .3539 L
.09174 .37183 L
.10163 .39327 L
.11115 .41532 L
.1203 .43684 L
.13004 .45899 L
.13942 .47852 L
.1494 .49647 L
.159 .51042 L
.16824 .52056 L
.173 .52455 L
.17807 .52794 L
.18056 .52929 L
.18325 .53053 L
.18558 .53143 L
.18813 .53224 L
.19062 .53286 L
.19295 .53329 L
.19424 .53348 L
.19541 .53361 L
.19606 .53367 L
Mistroke
.19677 .53372 L
.19744 .53376 L
.19805 .53379 L
.19835 .5338 L
.19867 .53381 L
.199 .53382 L
.19918 .53382 L
.19935 .53383 L
.19965 .53383 L
.19993 .53383 L
.20009 .53383 L
.20026 .53383 L
.20056 .53383 L
.20083 .53382 L
.20113 .53382 L
.20145 .53381 L
.20174 .5338 L
.20283 .53375 L
.20346 .53371 L
.20411 .53366 L
.20528 .53355 L
.20792 .53322 L
.21024 .53284 L
.21272 .53233 L
.21717 .53119 L
.22724 .52765 L
.23695 .52317 L
.24629 .51797 L
.25622 .51154 L
.26578 .50446 L
.27498 .49682 L
.28477 .48777 L
.2942 .47812 L
.30422 .46684 L
.31387 .45494 L
.32315 .4425 L
.33303 .42818 L
.34254 .41326 L
.35169 .39783 L
.36143 .38012 L
.3708 .36172 L
.38076 .34051 L
.39036 .31824 L
.39959 .29479 L
.40942 .26746 L
.41887 .23928 L
.42893 .20844 L
.43861 .17935 L
.44793 .15344 L
.45784 .12951 L
Mistroke
.46738 .11099 L
.47656 .09778 L
.48127 .09274 L
.48633 .08855 L
.48878 .08696 L
.49146 .08553 L
.49401 .08444 L
.49633 .08368 L
.49751 .08337 L
.49879 .0831 L
.49989 .0829 L
.5011 .08274 L
.50177 .08267 L
.50239 .08262 L
.50305 .08258 L
.50342 .08256 L
.50375 .08255 L
.50406 .08254 L
.50435 .08254 L
.50467 .08253 L
.50483 .08253 L
.505 .08253 L
.5053 .08254 L
.50562 .08254 L
.50591 .08255 L
.50619 .08256 L
.50679 .08259 L
.50734 .08263 L
.50857 .08274 L
.50971 .08288 L
.51078 .08303 L
.51319 .08349 L
.5158 .08413 L
.52062 .08568 L
.52572 .08774 L
.53491 .09237 L
.5447 .09831 L
.55411 .10482 L
.56413 .11254 L
.57377 .12076 L
.58305 .12944 L
.59292 .13955 L
.60242 .1502 L
.61252 .16256 L
.62225 .17553 L
.63161 .18904 L
.64157 .20458 L
.65116 .22075 L
.66038 .23751 L
.6702 .25677 L
Mistroke
.67965 .27686 L
.68969 .30015 L
.69937 .32482 L
.70868 .35079 L
.71859 .38034 L
.72812 .4096 L
.73729 .43718 L
.74705 .46442 L
.75645 .48724 L
.76644 .50681 L
.77143 .51459 L
.77607 .52062 L
.78083 .52564 L
.78532 .52934 L
.78771 .53091 L
.79029 .53233 L
.79263 .53337 L
.7948 .53414 L
.79711 .53475 L
.79833 .535 L
.79964 .53521 L
.80029 .53529 L
.80101 .53537 L
.80168 .53542 L
.802 .53544 L
.80231 .53546 L
.8026 .53547 L
.80287 .53548 L
.80317 .53549 L
.80332 .53549 L
.80349 .5355 L
.8038 .5355 L
.80409 .5355 L
.8044 .5355 L
.80458 .53549 L
.80474 .53549 L
.80503 .53548 L
.8053 .53547 L
.80592 .53544 L
.80652 .53541 L
.80716 .53535 L
.80832 .53523 L
.80939 .53509 L
.81198 .53463 L
.81443 .53405 L
.81924 .53257 L
.8237 .53082 L
.8332 .52617 L
.84329 .52012 L
.85301 .51343 L
Mistroke
.86236 .50627 L
.87231 .49786 L
.8819 .48894 L
.89111 .47956 L
.90092 .46865 L
.91036 .4572 L
.9204 .44396 L
.93007 .4301 L
.93937 .41571 L
.94927 .39919 L
.95879 .38201 L
.96796 .3642 L
.97619 .34699 L
Mfstroke
0 .4 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30903 L
.02712 .30903 L
.02777 .30904 L
.02837 .30906 L
.02898 .30908 L
.02955 .3091 L
.03083 .30916 L
.03197 .30924 L
.03318 .30935 L
.0345 .3095 L
.03593 .3097 L
.03853 .31019 L
.04106 .31083 L
.04339 .31158 L
.04795 .31351 L
.05296 .31638 L
.05769 .31985 L
.06276 .3244 L
.07279 .33596 L
.08245 .35014 L
.09174 .36626 L
.10163 .38554 L
.11115 .40548 L
.1203 .42516 L
.13004 .44579 L
.13942 .46449 L
.1494 .48236 L
.159 .49703 L
.16824 .50849 L
.17339 .51372 L
.17807 .51777 L
.183 .52131 L
.18754 .52396 L
.19219 .52609 L
.1948 .52704 L
.19723 .52778 L
.19961 .52836 L
.20178 .52878 L
.20419 .52913 L
.20552 .52927 L
Mistroke
.20617 .52932 L
.20678 .52936 L
.20737 .5294 L
.20801 .52943 L
.20829 .52944 L
.20858 .52945 L
.20886 .52945 L
.20911 .52946 L
.20941 .52946 L
.20973 .52947 L
.21002 .52947 L
.2103 .52947 L
.21045 .52946 L
.21062 .52946 L
.21092 .52946 L
.21124 .52945 L
.2116 .52944 L
.21217 .52942 L
.2127 .5294 L
.2139 .52933 L
.21495 .52924 L
.21606 .52913 L
.21838 .52883 L
.22085 .52842 L
.22531 .52743 L
.23049 .52591 L
.23538 .52414 L
.24472 .51993 L
.25465 .51434 L
.26421 .50795 L
.27341 .50091 L
.2832 .49248 L
.29263 .48344 L
.30265 .47285 L
.3123 .46169 L
.32158 .45003 L
.33146 .43664 L
.34097 .42275 L
.35012 .40843 L
.35986 .39209 L
.36923 .37524 L
.37919 .356 L
.38879 .33602 L
.39802 .31529 L
.40785 .29132 L
.4173 .26636 L
.42736 .23834 L
.43704 .2109 L
.44636 .18525 L
.45627 .16 L
Mistroke
.46581 .13874 L
.47499 .12181 L
.4801 .11401 L
.48476 .10791 L
.49417 .09854 L
.49877 .09529 L
.50141 .0938 L
.5038 .09267 L
.50609 .09178 L
.50857 .09102 L
.50994 .09068 L
.51119 .09042 L
.51238 .09022 L
.51366 .09005 L
.51429 .08999 L
.51489 .08993 L
.51548 .08989 L
.51602 .08986 L
.51653 .08984 L
.51679 .08983 L
.51708 .08983 L
.51736 .08982 L
.51767 .08982 L
.51796 .08982 L
.51822 .08982 L
.51852 .08983 L
.51883 .08984 L
.51912 .08984 L
.51939 .08985 L
.52005 .08989 L
.52067 .08993 L
.5219 .09003 L
.52323 .09019 L
.52553 .09056 L
.52806 .09109 L
.53316 .09255 L
.53788 .09432 L
.54294 .09662 L
.55295 .10221 L
.5626 .10874 L
.57187 .11595 L
.58175 .12456 L
.59125 .13375 L
.60135 .14448 L
.61108 .15576 L
.62044 .16751 L
.6304 .18101 L
.63999 .195 L
.64921 .20944 L
.65903 .2259 L
Mistroke
.66848 .2429 L
.67852 .26231 L
.6882 .28248 L
.69751 .30343 L
.70741 .32766 L
.71695 .35291 L
.72612 .37847 L
.73588 .40613 L
.74528 .43205 L
.75527 .45756 L
.76489 .47905 L
.77415 .49616 L
.77931 .50406 L
.784 .51017 L
.79348 .51959 L
.79815 .52285 L
.80055 .5242 L
.80319 .52544 L
.80552 .52633 L
.80802 .52709 L
.8094 .52742 L
.81066 .52766 L
.81186 .52785 L
.81313 .52801 L
.81427 .52811 L
.81492 .52816 L
.81522 .52817 L
.81553 .52818 L
.8158 .52819 L
.81609 .5282 L
.81635 .52821 L
.8166 .52821 L
.81689 .52821 L
.81716 .52821 L
.81746 .52821 L
.81775 .52821 L
.81804 .5282 L
.81836 .52819 L
.81901 .52816 L
.81961 .52812 L
.82017 .52808 L
.82143 .52796 L
.82279 .52779 L
.82524 .52738 L
.82792 .52678 L
.83279 .52533 L
.83757 .5235 L
.84265 .52116 L
.85274 .51545 L
.86247 .50881 L
Mistroke
.87182 .50147 L
.88177 .49271 L
.89135 .48336 L
.90057 .47353 L
.91038 .46216 L
.91982 .45029 L
.92986 .43666 L
.93953 .42252 L
.94883 .40792 L
.95872 .39127 L
.96825 .37407 L
.97619 .35878 L
Mfstroke
.2 0 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30903 L
.02712 .30903 L
.02777 .30904 L
.02837 .30906 L
.02898 .30908 L
.02955 .3091 L
.03083 .30916 L
.03197 .30924 L
.03318 .30934 L
.0345 .30949 L
.03593 .30968 L
.03853 .31015 L
.04106 .31077 L
.04339 .31148 L
.04795 .3133 L
.05296 .31598 L
.06276 .32342 L
.0722 .3333 L
.08222 .34658 L
.09188 .36178 L
.10117 .3782 L
.11106 .39705 L
.12058 .41587 L
.12973 .43394 L
.13948 .45244 L
.14886 .46892 L
.15883 .48446 L
.16844 .49713 L
.17767 .50701 L
.18283 .51152 L
.18751 .51502 L
.19243 .51809 L
.19697 .52039 L
.20162 .52223 L
.20423 .52305 L
.20666 .52369 L
.20904 .52418 L
.21121 .52453 L
.21237 .52468 L
.21363 .52481 L
Mistroke
.21432 .52487 L
.21495 .52491 L
.21561 .52495 L
.21622 .52498 L
.21682 .525 L
.21712 .52501 L
.21745 .52502 L
.21762 .52502 L
.21778 .52502 L
.21797 .52503 L
.21814 .52503 L
.21845 .52503 L
.21862 .52503 L
.21879 .52503 L
.21907 .52503 L
.21934 .52502 L
.21964 .52502 L
.21996 .52501 L
.22061 .52499 L
.2212 .52496 L
.22225 .5249 L
.2234 .52481 L
.22572 .52456 L
.22821 .5242 L
.23048 .52378 L
.23556 .52255 L
.24022 .52109 L
.24527 .51916 L
.2552 .51441 L
.26476 .5087 L
.27396 .50224 L
.28375 .49435 L
.29318 .48582 L
.3032 .47577 L
.31285 .46514 L
.32213 .45404 L
.33201 .44129 L
.34152 .42808 L
.35067 .41451 L
.3604 .39909 L
.36978 .38326 L
.37974 .3653 L
.38934 .3468 L
.39857 .32779 L
.40839 .30607 L
.41785 .28354 L
.4279 .25805 L
.43759 .23266 L
.44691 .20833 L
.45682 .18359 L
Mistroke
.46636 .16182 L
.47554 .1435 L
.48531 .12733 L
.49472 .11522 L
.4995 .11036 L
.50471 .10603 L
.50971 .10278 L
.51435 .10052 L
.51691 .09956 L
.51932 .09883 L
.52149 .09832 L
.52271 .0981 L
.52384 .09792 L
.52504 .09777 L
.52614 .09767 L
.52677 .09763 L
.52736 .09759 L
.52767 .09758 L
.52799 .09757 L
.52816 .09756 L
.52835 .09756 L
.5285 .09756 L
.52867 .09755 L
.52884 .09755 L
.529 .09755 L
.52916 .09755 L
.52934 .09755 L
.52965 .09755 L
.52994 .09755 L
.53012 .09756 L
.53028 .09756 L
.53065 .09757 L
.53097 .09758 L
.53131 .0976 L
.53249 .09767 L
.53316 .09773 L
.53378 .09779 L
.53631 .09812 L
.5387 .09856 L
.5432 .09971 L
.54801 .10135 L
.55247 .10323 L
.56198 .10825 L
.57208 .11495 L
.58181 .12258 L
.59117 .13092 L
.60113 .14079 L
.61072 .15125 L
.61994 .16218 L
.62976 .17473 L
Mistroke
.63921 .18772 L
.64925 .20253 L
.65893 .2178 L
.66824 .23345 L
.67814 .25122 L
.68768 .2695 L
.69685 .28826 L
.70661 .30969 L
.71601 .33191 L
.726 .3571 L
.73562 .38228 L
.74488 .40651 L
.75473 .43131 L
.76421 .45327 L
.77429 .47369 L
.784 .48994 L
.79334 .50217 L
.79808 .50709 L
.80328 .51152 L
.80823 .51485 L
.81285 .51722 L
.81538 .51822 L
.81778 .519 L
.81993 .51955 L
.82114 .5198 L
.82228 .52 L
.82347 .52017 L
.82456 .52029 L
.82577 .52039 L
.8264 .52043 L
.82675 .52045 L
.82707 .52046 L
.82736 .52047 L
.82768 .52048 L
.82785 .52048 L
.82801 .52048 L
.82833 .52048 L
.8286 .52048 L
.8289 .52048 L
.82921 .52048 L
.8295 .52047 L
.82985 .52046 L
.83017 .52045 L
.83078 .52042 L
.83144 .52038 L
.83216 .52032 L
.83345 .52019 L
.83467 .52004 L
.83694 .51966 L
.83938 .51914 L
Mistroke
.84203 .51844 L
.84687 .51682 L
.85197 .51467 L
.86119 .50977 L
.871 .50328 L
.88044 .49593 L
.89048 .48701 L
.90015 .47743 L
.90945 .46731 L
.91935 .4556 L
.92887 .44341 L
.93804 .43084 L
.94779 .41651 L
.95718 .40178 L
.96716 .38506 L
.97619 .36894 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.375, 238.5},
  ImageMargins->{{25.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.2197,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004e0000_R000`400?l00000o`00003ooooooolf
ooooo`00oooooolfooooo`009?ooool00ol0003oooooooooo`0_ooooo`?o0000<oooool00ol0003o
ooooooooo`0_ooooo`;o0000<?ooool3o`0002kooooo0ol00003ooooo`03o`000?oooooooooo00_o
oooo000Sooooo`03o`000?oooooo0000037ooooo00?o0000ooooooooool0<?ooool3o`00033ooooo
00?o0000ooooool00000<?ooool00ol0003oooooo`00000_ooooo`07o`000?ooooooooooooooool0
003oooooo`00000<ooooo`008oooool00ol0003oooooo`00000booooo`03o`000?oooooooooo02oo
oooo00?o0000ooooool00000<?ooool3o`00037ooooo00?o0000ooooooooool0;_ooool01ol0003o
oooooooooooooooo0000ooooool000003?ooool002?ooooo00?o0000ooooool00000<_ooool00ol0
003oooooooooo`0`ooooo`;o0000<?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo0000
02oooooo00Oo0000ooooooooooooooooo`000?oooooo000000cooooo000Tooooo`03o`000?oooooo
oooo02oooooo0ol0000cooooo`03o`000?oooooooooo02oooooo0_l0000`ooooo`?o0000;_ooool2
o`0000Cooooo00?o0000ooooooooool02oooool00?oooooo=_ooool00?oooooo=_ooool00?oooooo
=_ooool001koooooo`00000?000000Wooooo000Nooooo`0300000?oooooooooo00Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00`00003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00<00000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00`00003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00ol0003oooooooooo`0`oooo
o`0300000?oooooooooo033ooooo00<00000ooooooooool0<?ooool00`00003oooooooooo`0aoooo
o`0300000?oooooooooo033ooooo00<00000ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02ooooo`03o`000000003o
oooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0a
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool0<?ooool01?o<c<coooooooooooooool4ool002_ooooo00?oc<c<ooooooooool0<Oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00Goc<c<ooooooooooooooooool00002ooooo`03ool0003o003ooiT000?ooiT09_ooool0
0oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool0
0`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0<?ooool01?o<c<cooooooooooooo0004ooooo`;ooiT00_ooool0
0oooV@00oiT0ooooo`0Tooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?ooooooo`00
00Gooooo00?ooiT00?l00?ooool00_ooool00`3oV@3oooooooooo`0Sooooo`03olc<c?oooooooooo
037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?ooooooo`0000Cooooo00?ooiT0ooooo`3o00000oooool5olco027o
oooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo00000oooool01_ooV@3ooooo
ooooooooool0o`00ooooo`;oc?l000<0oiT0ooooooooool00P3<o`0Pooooo`03olc<c?oooooooooo
037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?ooooooo`0000?ooooo00D0oiT0oooooooooooooooo0?l00002olco
00;ooooo00D0oiT0oooooooooooooooo0<co000Oooooo`03olc<c?oooooooooo037ooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Noooo
o`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oo003ooooo00;ooooo00<0oiT0ooooooooool00oooool00`3<o`3oooooooooo`02oooo
o`Go<ol00P0co`0Looooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo003ooooo00;o
oooo00<0oiT0ooooooooool00_ooool00`3<o`00o`00ooooo`02ooooo`;o<ol000P0oiT0oooooooo
oooooooo0<co0?oooooo<ol003?o01[ooooo00?oc<c<ooooooooool0<Oooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oo`00
ooooooooool00_ooool00`3oV@3oooooooooo`02ooooo`050<co0?ooool0o`00oooooolco`000_oo
ool00`3oV@3oooooooooo`07o`3oIQSooooo00?oc<c<ooooooooool0<Oooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oo`00
ooooooooool00_ooool01@3oV@3oooooooooooooool0c?l000;ooooo00<0o`00oooooolco`000ooo
ool00`3oV@3o0?mVooooo`02ooooo`040<co0?oooooooooo03?o00<00?mV1Oooool4ool000cooooo
00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001Oooooo0ol00004ooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`05ool00?ooooooooooooooo`3oV@00
0oooool00`3<o`3oooooooooo`02ooooo`0303?o0?oooooooooo00;ooooo00?o0?mV0?nI0?ooool0
0_ooool8o`3oo`800?oo00?oooooool00?ooool00oooool2ool000[ooooo00?oc<c<ooooooooool0
<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool0
1oooool001;ooooo1?l00002ooooo`03o`000?oooooooooo00?ooooo0`00001Yolc<c003ool00?o<
c<coc<c<00;oc<c<00D0oiT0olc<c?o<c<coc<c<0<co0003olc<c00303?o003o003oc<c<00;oc<c<
00Go0?mVolc<c?o<c<`0oiT0olc<c002o`3oo`03olc<c03<o`3oc<c<00;oc<c<00@0<ol0o`1Vool0
I_l00?mV0P00ool5olc<c0030?l00?o<c<coc<c<07Coc<c<00?o000000000?ooool02?ooool001So
oooo00?o0000ooooooooool00oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0;oooool00ooo003oc<c<ooooo`02ooooo`040?nI0?oooooooooo0<co
00Cooooo00<0<ol00?l00?ooool00_ooool01@00ofKoooooooooo`3oV@3o0?oo00Cooooo00<0c?l0
o`1Vool0I_l00_l0I_l01P0co`3o06Ko001Vo`00I_oo06Ko003oo`Cooooo00<0o`00ooooooooool0
1oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03ooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0_ooooo`03ool00?o<
c<cooooo00;ooooo00@0oiT0ooooooooool0c?l00oooool01P0co`3oooooooooo`3o003ooooo003o
IP?ooooo00<00?oooonI0?ooool00_ooool2o`1Vo`05ooooo`3<o`3oooooooooo`3o00000P0co`00
0oooool00?mVo`1Vo`02001Vo`?ooooo00<0o`00ooooooooool01_ooool00oo<c<coooooooooo`0a
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`005oooool2o`0000Gooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo02oooooo00Goo`00olc<c?oooooooooo0?nI0003ooooo`050<co0?oooooo
ooooooooo`0co`000_ooool00`3o00000?mVooooo`02ooooo`06003ooooooooooooo0?nI0?oooooo
06Ko1?ooool00`0c0?oo<`3ooc<0o`05oc<0o`80<`3o00@006Koooooooooool0o`002?ooool00oo<
c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0;_ooool00ooo003oooooolc<c002ooooo`050?nI0?oooooooooooooo
o`3<o`000oooool01@0co`3oooooooooo`00ofH0o`0000?ooooo00D00?oooooooooooooooooo001V
o`04ooooo`0303<0ooooool0o`0000<0c?l00_ooool0100co`3ooooo003oI_lc0?l203<0o`03oooo
o`3o003ooooo00Kooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02kooooo00?oo`00ooooooo<c<`00_oo
ool0103oV@3oooooooooo`3<o`03ooooo`0903?o0?ooooooooooooooo`00ofKooooo0?l00?ooool0
0?oo00?ooooo00P006KoooooooooV@3ooiT0oooooolc0?oooooo0?l000Cooooo0`3<o`0203?o0003
oonI0000ool00?oo0080<`3o1oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;_ooool01Ooo003ooooo
olc<c?ooool0oiT000?ooooo00D0c?l0oooooooooooooooo03?o0002ooooo`05003oI_oooooooooo
0?l00000ool00oooool01P00I_ooooooooooooooool0<`3ooc<0o`CooiT00P3oV@001?ooV@3ooooo
ooooooooool20<co0080<ol000Cooooo003oo`00I_l0<`3o1_ooool00oo<c<coooooooooo`0aoooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0;Oooool01_oo003oooooooooooo<c<cooooo0?nI00?ooooo00@0c?l0ooooooooool0<ol00ooo
ool01@00ofKoooooooooooooool00?oo00;ooooo00D006Kooooooooooooooooo03<0o`02ooooo`03
0?l00?ooV@3ooooo00Wooooo0P3<o`00100co`3ooooo003oo`00ool203<0o`Cooooo00?oc<c<oooo
ooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo02gooooo00Koo`00ooooooooooooc<c<ooooo`3oV@03ooooo`040<co0?oooooo
oooo03?o00?ooooo00D00?mVooooooooool00?oo0?l00002ooooo`07001Vooooooooooooooooo`0c
0?ooooooool0000?ooooo`0603?o0000ofKooiT0003oo`00I_l0<`3o0oooool00oo<c<cooooooooo
o`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooooooo
o`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool0;Oooool01Ooo003oooooooooooo<c<`0oiT000?ooooo00@0c?l0ooooooooool0<ol0
0oooool01000ofKoooooooooo`00ool2ooooo`03ool00000I_oooooo00;ooooo00@0<`3ooooooooo
ool0o`004?ooool01P0co`000?mV0?nI0000ool006Ko03<0o`;ooooo00?oc<c<ooooooooool0<Ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01ooo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo02gooooo00Goo`00ooooooooooooc<c<0?nI0003ooooo`040<co0?oooooooooo03?o00?ooooo
00@00?mVooooooooool00?oo0oooool01`00I_ooo`00ooooooooool0<`3oool0003o00004_ooool0
1@0co`000?mV003oIP00ool0<`3o00;ooooo00?oc<c<ooooooooool0<Oooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02cooooo00Koo`00
ooooooooooooooooolc<c03oV@03ooooo`040<co0?oooooooooo03?o00?ooooo00<00?mVooooo`00
ool00oooool01P00I_ooooooool00?oo0000<`3oool001Kooooo00H0<ol0003oIP00ool0<`3ooooo
ooo<c<`cooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0;?ooool01_oo003oooooooooooooooooc<c<0?nI00;ooooo00@0c?l0oooooooo
ool0<ol00oooool01000ofKoooooooooo`00ool3ooooo`05001Vooooooooooooooooo`0c0?l06?oo
ool00`0co`000?mV003oo`0203<0oc?ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0/ooooo`06ool00?ooooooooooooooooo<c<`0oiT0
0_ooool0103<o`3oooooooooo`0co`03ooooo`04003oI_oooooooooo003oo`?ooooo00@006Kooooo
ooooool0<`3o6Oooool01P3o00000?mVooooo`00ool006Ko03<0oc;ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0/ooooo`05ool00?oo
ooooooooooooo`3oV@000oooool0103<o`3oooooooooo`0co`02ooooo`04003oI_oooooooooo003o
o`?ooooo00@006Koooooooooool0<`3o6_ooool01`3o0000oiT0003oI_ooool00?oo001Vo`0c0?l0
<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool0
1oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo02cooooo00Goo`00oooooooooooooooo0?nI0002ooooo`050<co0?ooooooooooooooo`0c
o`000_ooool01000ofKoooooooooo`00ool3ooooo`03001Vooooool0<`3o01cooooo00L0o`000?nI
0000ofH00?ooooooo`00I_l0<`3o033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0[ooooo`03ool00?oooooooooo00;ooooo00@0oiT0
ooooooooool0c?l00oooool0100co`3oooooooooo`00ofH2ooooo`04003ooooooooooooo001Vo`;o
oooo00<0<`3oooooooooool06_ooool0203o003ooooo03?o0000ofH00?ooooooo`00I_l0<`3o;ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01ooo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo02_ooooo00?oo`00ooooooooool00_ooool0103oV@3oooooooooo`3<o`02ooooo`0403?o0?oo
oooooooo003oIP;ooooo00@00?ooooooooooool006Ko0_ooool00`0c0?ooooooooooo`0Kooooo`09
0?l00?oooooooooo03?o0000ofH00?ooooooo`00I_l0<`3o02kooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003o
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0[ooooo`03ool00?oooooo
oooo00;ooooo00@0oiT0ooooooooool0c?l00_ooool0100co`3oooooooooo`00ofH2ooooo`04003o
oooooooooooo001Vo`;ooooo00<0<`3oooooooooool07?ooool0203o003ooooo0?nI000co`000?mV
003oooooool0<`3o;_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00?o
000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo02_ooooo00Soo`00oooooooooooooooo0?nI0?o<c<cooooo0<co00?o
oooo00<0<ol0ooooo`00ofH00oooool00`00oooooooo001Vo`03ooooo`0303<0oooooooooooo01co
oooo00T0o`00ooooooo<c<`0c?l003?o0000ofH00?oo001Vo`0c0?l0;Oooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02_ooooo00Soo`00
oooooooooooooooo0?nI0?o<c<cooooo0<co00;ooooo00@0<ol0ooooooooool00?mV0_ooool01000
ooooooooooooo`00I_l2ooooo`0303<0oooooooooooo01kooooo00T0o`00olc<c03oV@00c?l003?o
0000ofH00?oo001Vo`0c0?l0;?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo02_ooooo00Soo`00oooooooooooooooo0?nI0?o<c<cooooo
0<co00;ooooo00@0<ol0ooooooooool00?mV0_ooool00`00oooooooo001Vo`03ooooo`0303<0oooo
oooooooo01kooooo00X0o`00olc<c?ooool0oiT00<co000co`000?ooooooo`00I_l0<`3o:oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
02[ooooo00?oo`00ooooooooool00_ooool0103oV@3oc<c<ooooo`3<o`02ooooo`0303?o0?ooool0
0?mV00;ooooo00@00?ooooooooooool006Ko0_ooool00`0c0?ooooooooooo`0Oooooo`0;0?l00?o<
c<cooooo0?nI0?ooool0<ol0003oIP00ool006Koooooo`0c0?l0:_ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02[ooooo00?oo`00oooo
ooooool00_ooool01P3oV@3oc<c<ooooo`3<o`3ooooo03?o00;ooooo00H00?mVooooooooool00?oo
ooooo`00I_l3ooooo`0303<0oooooooooooo023ooooo00/0o`00ooooooooool0oiT00<co000co`00
0?mV003oo`00I_oooooo03<0o`0Yooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0:_ooool02?oo003oooooooooooooool0oiT0ooooooo<
c<`0c?l00_ooool0100co`3oooooooooo`00ofH2ooooo`03003oooooool006Ko00;ooooo00<0<`3o
ooooooooool08Oooool02`3o003oooooooooo`3oV@3ooooo03?o0?ooool00?mV003oo`00I_l0<`3o
02Wooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo
00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0Zooooo`08ool00?ooooooooooooooo`3oV@3oooooolc<c03<o`02ooooo`0303?o0?oo
ool00?mV00;ooooo00@00?ooooooooooool006Ko0_ooool00`0c0?ooooooooooo`0Qooooo`0<olc<
c03o003oooooooooo`3oV@00c?l003?o0000ofH00?ooooooo`00I_l0<`3o:?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02[ooooo00[o
o`00oooooooooooooooo0?nI0?ooooooc<c<0<co0?ooool0<ol00_ooool01P00ofKoooooooooo`00
oooooooo001Vo`;ooooo00<0<`3oooooooooool08_ooool03?o<c<`0o`00ooooooooool0oiT0oooo
o`0co`3ooooo003oIP00ool006Ko03<0obSooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Yooooo`03ool00?oooooooooo00;ooooo00H0
oiT0ooooooo<c<`0c?l0ooooo`0co`02ooooo`06003oI_oooooooooo003oooooool006Ko0_ooool0
0`0c0?ooooooooooo`0Rooooo`03olc<c03o003ooooo00;ooooo00P0oiT00<co000co`3ooooo003o
IP00ool006Ko03<0obOooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0Yooooo`05ool00?ooooooooooooooo`3oV@000_ooool01_o<c<`0
c?l0ooooo`0co`3ooooo003oIP;ooooo00H00?ooooooooooool006Koooooo`0c0?lUooooo`03olc<
c?ooool0o`0000;ooooo00P0oiT0ooooo`3<o`00<ol0003oIP00ool006Ko03<0obOooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000>oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00004ooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Yooooo`05ool00?oooooo
ooooooooo`3oV@000_ooool01P3<o`3oooooooooo`0co`3ooooo003oIP;ooooo00<00?ooooooo`00
I_l00_ooool00`0c0?ooooooooooo`0Sooooo`03olc<c?ooool0o`0000?ooooo00P0oiT0ooooo`3<
o`00<ol0003oIP00ool006Ko03<0obKooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`03ooooo`0300000?oooooooooo00Oooooo0008ooooo`Co000000Coooooo`000?oooooo00002Ooo
ool00ol0003oooooooooo`02ooooo`<00000Hoo<c<`01Ooo003oc<c<olc<c?o<c<`0oiT000;oc<c<
00<0c?l0olc<c00co`000_o<c<`02000ofKoc<c<olc<c000ooooc<c<001Vooo<c<`0<`3o:?o<c<`0
0`3o003oc<c<olc<c002olc<c0080?nI003<o`00<ol0003oI_o<c<`006Koolc<c00c0?mMolc<c003
o`000000003ooooo00Sooooo000=ooooo`03o`000?oooooo000000Oooooo0ol00004ooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Xooooo`03ool0
0?oooooooooo00;ooooo00H0oiT0ooooooooool0c?l0ooooo`0co`02ooooo`03003oI_ooool00?oo
00;ooooo00<006Koooooo`0c0?l09_ooool01?o<c<coooooooooo`3o0003ooooo`090?nI0?ooool0
c?l003?o0000ofKooooo001Vooooool0<`3o02Cooooo00?oc<c<ooooooooool0<?ooool00`3o003o
ooooooooo`03ooooo`0300000?oooooooooo00Oooooo000=ooooo`03o`000?oooooo000000Oooooo
00?o0000ooooooooool01?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool0:?ooool01Ooo003oooooooooooooool0oiT000;ooooo00@0c?l0olc<c?oo
ool0<ol00_ooool01`00ofKooooo003oooooool006Koooooo`0c0?l09oooool01?o<c<cooooooooo
o`3o0004ooooo`080?nI003<o`3ooooo03?o0000ofH00?oo001Vo`0c0?lTooooo`03olc<c?oooooo
oooo033ooooo00<0o`00ooooooooool00oooool00`00003oooooooooo`07ooooo`003_ooool00ol0
003oooooooooo`06ooooo`?o00001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0:?ooool01Ooo003oooooooooooooool0oiT000;ooooo00H0c?l0
olc<c?ooool0<ol0ooooo`00ofH2ooooo`05003oooooool006Koooooo`0c0?l09oooool01Oo<c<co
ooooooooooooool0o`0000?ooooo00T0oiT0ooooo`3<o`00<ol0ooooo`00ofH00?oo001Vo`0c0?l0
8oooool00oo<c<coooooooooo`0`ooooo`030?l00?oooooooooo00?ooooo00<00000ooooooooool0
1oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo02Sooooo00Goo`00oooooooooooooooo0?nI0002ooooo`080<co0?o<c<cooooo03?o0?oo
ool00?mVooooo`00ool2ooooo`03001Vooooool0<`3o02Oooooo00Goc<c<oooooooooooooooo0?l0
0004ooooo`090?nI0?ooool0c?l003?o0000ofH00?oo001Vooooool0<`3o02;ooooo00?oc<c<oooo
ooooool0;oooool00`3o003oc<c<ooooo`04ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Wooooo`03
ool00?oooooooooo00;ooooo00H0oiT0ooooooooool0c?l0olc<c00co`02ooooo`07003oI_ooool0
0?ooooooo`00I_oooooo03<0o`0Xooooo`03olc<c?oooooooooo00;ooooo00h0o`00oooooooooooo
oooo0?nI0?ooool0c?l003?o0?ooool00?ooooooo`00I_oooooo03<0ob7ooooo00?oc<c<oooooooo
ool0;oooool00`3o003oc<c<ooooo`04ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Wooooo`05ool0
0?ooooooooooooooo`3oV@000_ooool01P3<o`3oooooolc<c00co`3ooooo003oIP;ooooo00D00?oo
ooooo`00I_oooooo03<0o`0Xooooo`03olc<c?oooooooooo00;ooooo00D0o`00oooooooooooooooo
0?nI0002ooooo`070<co000co`000?mV003oooooool006Ko03<0o`0Qooooo`03olc<c?oooooooooo
02oooooo00<0o`00olc<c?ooool00oooool00ol000000000ooooo`08ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09oooool01Ooo003o
ooooooooooooool0oiT000;ooooo00X0c?l0ooooooo<c<`0<ol0ooooo`00ofKooooo003oooooool0
06Ko0_ooool00`0c0?ooooooooooo`0Vooooo`03olc<c?oooooooooo00?ooooo00X0o`00oooooooo
oooooooo0?nI0?ooool0c?l003?o0?ooool00?oo0_ooool00`00I_l0<`3oooooo`0Oooooo`03olc<
c?oooooooooo02oooooo00<0o`00olc<c?ooool01?ooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09ooo
ool01Ooo003oooooooooooooool0oiT000;ooooo00<0c?l0ooooo`0co`000_ooool01`00ofKooooo
003oooooool006Koooooo`0c0?l0:Oooool00oo<c<coooooooooo`03ooooo`050?l00?oooooooooo
ooooo`3oV@000_ooool01`0co`3ooooo003oIP00oooooooo001Vo`0c0?l08?ooool00oo<c<cooooo
ooooo`0_ooooo`030?l00?o<c<cooooo00Cooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Oooooo00Co
o`00ooooooooool0oiT00oooool01@3<o`3ooooo03?o0?ooool00?mV00;ooooo00D00?ooooooo`00
I_oooooo03<0o`0Yooooo`03olc<c?oooooooooo00?ooooo00<0o`00ooooooooool00_ooool02P3o
V@3ooooo0<co000co`3ooooo003oIP00oooooooo001Vo`0c0?lOooooo`03olc<c?oooooooooo02ko
oooo00<0o`00ooooooo<c<`01Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09_ooool01Ooo003ooooo
ooooooooool0oiT000;ooooo00X0c?l0ooooooooool0<ol0ooooo`00ofKooooo003oooooool006Ko
0_ooool00`0c0?ooooooooooo`0Wooooo`03olc<c?oooooooooo00Cooooo00h0o`00oooooooooooo
oooo0?nI0?ooool0c?l003?o0?ooool00?mVooooo`00ool006Ko03<0oaoooooo00?oc<c<oooooooo
ool0;_ooool00`3o003oooooolc<c005ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Vooooo`05ool0
0?ooooooooooooooo`3oV@000_ooool0303<o`3ooooo03?o0?o<c<cooooo003oI_ooool00?oooooo
o`00I_oooooo03<0ob[ooooo00?oc<c<ooooooooool01?ooool00`3o003oooooooooo`02ooooo`0:
0?nI0?ooool0c?l003?o0?ooool00?mV003oo`00I_oooooo03<0oakooooo00?oc<c<ooooooooool0
;_ooool00`3o003oooooolc<c005ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0
003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Vooooo`05ool00?oo
ooooooooooooo`3oV@000_ooool01@3<o`3ooooo03?o0?o<c<`00?mV00;ooooo00D00?ooooooo`00
I_oooooo03<0o`0Zooooo`03olc<c?oooooooooo00Cooooo00<0o`00ooooooooool00_ooool02`3o
V@3ooooo0<co0?ooool0<ol0003oI_ooool00?oo001Vooooool0<`3o01gooooo00?oc<c<oooooooo
ool0;_ooool00`3o003oooooolc<c004ooooo`03o`000000003ooooo00Sooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Vooooo`04ool0
0?oooooooooo0?nI00?ooooo00/0c?l0ooooo`0co`3oc<c<003oI_ooool00?ooooooo`00I_oooooo
03<0o`0[ooooo`03olc<c?oooooooooo00Gooooo00l0o`00oooooooooooooooo0?nI0?ooool0c?l0
ooooo`0co`3ooooo003oI_ooool006Koooooo`0c0?l07Oooool00oo<c<coooooooooo`0]ooooo`04
0?l00?ooooooooooolc<c0Gooooo00<00000ooooooooool01oooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Kooooo00Coo`00oooooooo
ool0oiT00oooool02`3<o`00<ol0ooooooo<c<`00?mVooooo`00oooooooo001Vooooool0<`3o02_o
oooo00?oc<c<ooooooooool01Oooool00`3o003oooooooooo`02ooooo`0;0?nI0?ooool0c?l0oooo
o`0co`000?mVooooo`00ool006Koooooo`0c0?l07?ooool00oo<c<coooooooooo`0]ooooo`040?l0
0?ooooooooooolc<c0Gooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Gooooo00Goo`00oooooooooooo
oooo0?nI0002ooooo`070<co0?ooool0<ol0ooooo`00ofKooooo003oo`02ooooo`03001Vooooool0
<`3o02_ooooo00?oc<c<ooooooooool01_ooool03`3o003oooooooooooooool0oiT0ooooo`3<o`3o
oooo03?o0?ooool00?mVooooo`00ool006Ko03<0o`0Looooo`03olc<c?oooooooooo02gooooo00@0
o`00ooooooooooooc<c<1Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooooooo
o`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09Oooool01Ooo003ooooooooo
ooooool0oiT000;ooooo00L0c?l0ooooo`0co`3ooooo003oI_ooool00?oo00;ooooo00<006Ko03<0
ooooool0:oooool00oo<c<coooooooooo`06ooooo`030?l00?oooooooooo00;ooooo00/0oiT0oooo
o`3<o`3ooooo03?o0000ofKooooo003oo`00I_oooooo03<0o`0Kooooo`03olc<c?oooooooooo02co
oooo00D0o`00oooooooooooooooo0?nI0005ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Uooooo`04
ool00?oooooooooo0?nI00?ooooo00/0c?l0ooooo`0co`3ooooo003oI_ooool00?ooooooo`00I_oo
oooo03<0o`0/ooooo`03olc<c?oooooooooo00Oooooo00X0o`00oooooooooooooooo0?nI0?ooool0
c?l0ooooo`0co`000?mV0_ooool00`00ool006Ko03<0o`0Kooooo`03olc<c?oooooooooo02cooooo
00D0o`00oooooooooooooooo0?nI0005ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Uooooo`04ool0
0?oooooooooo0?nI00;ooooo00<0c?l0ooooo`0co`000_ooool01`00ofH00?ooooooooooool006Ko
ooooo`0c0?l0;?ooool00oo<c<coooooooooo`07ooooo`050?l00?ooooooooooooooo`3oV@000_oo
ool0203<o`00<ol0ooooo`00ofKooooo003oo`00I_l0<`3o6oooool00oo<c<coooooooooo`0/oooo
o`050?l00?oooooooooo0?nI0?o<c<`01?ooool00ol000000000ooooo`08ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09?ooool01Ooo
003oooooooooooooool0oiT000;ooooo00L0c?l0ooooo`0co`3ooooo003oI_o<c<`00?oo00;ooooo
00<006Ko03<0ooooool0;?ooool00oo<c<coooooooooo`08ooooo`0?0?l00?ooooooooooooooo`3o
V@3ooooo0<co0?ooool0<ol0003oI_ooool00?ooooooo`00I_l0<`3o01[ooooo00?oc<c<oooooooo
ool0:oooool01P3o003oooooooooooooool0oiT0olc<c0Gooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
02Cooooo00Goo`00oooooooooooooooo0?nI0002ooooo`0;0<co0?ooool0<ol0ooooo`00ofKoc<c<
003oooooool006Koooooo`0c0?l0;Oooool00oo<c<coooooooooo`08ooooo`0?0?l00?oooooooooo
ooooo`3oV@3ooooo0<co0?ooool0<ol0ooooo`00ofKooooo003oo`00I_l0<`3o01[ooooo00?oc<c<
ooooooooool0:oooool01P3o003oooooooooooooool0oiT0olc<c0Gooooo00<00000ooooooooool0
1oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo02Cooooo00Ooo`00oooooooooooooooo0?nI0?ooool0c?l000;ooooo00@0<ol0ooooo`00
ofH00?oo0_ooool00`00I_oooooo03<0o`0]ooooo`03olc<c?oooooooooo00Wooooo00@0o`00oooo
ooooool0oiT00_ooool02@3<o`00<ol0ooooo`00ofKooooo003oo`00I_oooooo03<0o`0Iooooo`03
olc<c?oooooooooo02_ooooo00H0o`00ooooooooool0oiT0ooooooo<c<`5ooooo`0300000?oooooo
oooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0Sooooo`05ool00?ooooooooooooooo`3oV@000_ooool02`3<o`3oooooooooo`0c
o`000?mVooooo`00oooooooo001Vooooool0<`3o02kooooo00?oc<c<ooooooooool02Oooool0403o
003oooooooooooooool0oiT0ooooo`3<o`3ooooo03?o0?ooool00?mV003oooooool006Koooooo`0c
0?lHooooo`03olc<c?oooooooooo02[ooooo00L0o`00oooooooooooooooo0?nI0?ooooooc<c<00Go
oooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo02?ooooo00Goo`00oooooooooooooooo0?nI0002ooooo`0;
0<co0?ooool0<ol0ooooo`00ofKooooo003oooooool006Koooooo`0c0?l0;_ooool00oo<c<cooooo
ooooo`09ooooo`0@0?l00?ooooooooooooooo`3oV@3ooooo0<co0?ooool0<ol0ooooo`00ofKooooo
003oo`00I_oooooo03<0oaSooooo00?oc<c<ooooooooool0:_ooool01`3o003oooooooooooooool0
oiT0ooooooo<c<`01?ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08oooool01ooo003ooooooooooooo
ool0oiT0ooooo`3<o`000_ooool02@0co`3ooooo003oI_ooool00?ooooooo`00I_oooooo03<0o`0^
ooooo`03olc<c?oooooooooo00[ooooo00@0o`00ooooooooool0oiT00_ooool02P3<o`3ooooo03?o
0?ooool00?mV003oooooool006Koooooo`0c0?lGooooo`03olc<c?oooooooooo02[ooooo00@0o`00
ooooooooool0oiT00_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000N
ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0R
ooooo`05ool00?ooooooooooooooo`3oV@000_ooool02`3<o`3oooooooooo`0co`000?mVooooo`00
ooooc<c<001Vooooool0<`3o02oooooo00?oc<c<ooooooooool02_ooool0403o003ooooooooooooo
ool0oiT0ooooo`3<o`3ooooo03?o0?ooool00?mVooooo`00ool006Koooooo`0c0?lGooooo`03olc<
c?oooooooooo02Wooooo00D0o`00oooooooooooooooo0?nI0002ooooo`030<co0?oooooooooo00?o
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo02;ooooo00Goo`00oooooooooooooooo0?nI0002ooooo`0;
0<co0?ooool0<ol0ooooo`00ofKooooo003oooo<c<`006Koooooo`0c0?l0;oooool00oo<c<cooooo
ooooo`0;ooooo`060?l00?oooooooooo0?nI0?ooool0c?l00_ooool0200co`000?mVooooo`00oooo
oooo001Vooooool0<`3o5_ooool00oo<c<coooooooooo`0Yooooo`050?l00?ooooooooooooooo`3o
V@000_ooool00`3<o`3oooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Rooooo`07ool0
0?ooooooooooooooo`3oV@3ooooo0<co0002ooooo`0803?o0?ooool00?mVooooo`00ool006Kooooo
o`0c0?l`ooooo`03olc<c?oooooooooo00_ooooo00@0o`00ooooooooool0oiT00_ooool02P3<o`3o
oooo03?o0?ooool00?mVooooo`00ool006Koooooo`0c0?lFooooo`03olc<c?oooooooooo02Wooooo
00P0o`00oooooooooooooooo0?nI0?ooool0c?l0olc<c0Gooooo00<00000ooooooooool01oooool0
01Sooooo00?o0000ooooooooool00oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool08Oooool01Ooo003oooooooooooooool0oiT000;ooooo00/0c?l0
ooooo`0co`3ooooo003oI_ooool00?ooooooo`00I_oooooo03<0o`0`ooooo`03olc<c?oooooooooo
00_ooooo00L0o`00oooooooooooooooo0?nI0?ooool0c?l000;ooooo00L0<ol0003oI_ooool00?oo
ooooo`00I_l0<`3o01Kooooo00?oc<c<ooooooooool0:?ooool01@3o003oooooooooooooool0oiT0
00;ooooo00<0c?l0olc<c?ooool01?ooool00`00003oooooooooo`07ooooo`005oooool00ol0003o
ooooo`000004ooooo`<000001?o<c<`3oc<0oeCoc<c<00Goo`00olc<c?o<c<coc<c<0?nI0002olc<
c00:0<co0?o<c<`0<ol0olc<c000ofKoc<c<003oo`00I_ooc<c<03<0od3oc<c<00H0o`00olc<c?o<
c<`0oiT0olc<c03<o`02olc<c00803?o0000ofKoc<c<003oooo<c<`006Koolc<c00c0?m0olc<c005
0?l00?o<c<coc<c<olc<c03oV@000_o<c<`00`3<o`3oc<c<olc<c003olc<c003o`000000003ooooo
00Sooooo000Gooooo`03o`000?oooooo000000Cooooo00<00000ooooooooool01?ooool00oo<c<co
oooooc<0o`03oc<0obgooooo00?oc<c<ooooooooool08Oooool01ooo003oooooooooooooool0oiT0
ooooo`3<o`000_ooool0200co`000?mVooooo`00oooooooo001Vooo<c<`0<`3o<Oooool00oo<c<co
ooooooooo`0<ooooo`040?l00?oooooooooo0?nI00;ooooo00X0c?l0ooooo`0co`3ooooo003oI_oo
ool00?ooooooo`00I_l0<`3o5Oooool00oo<c<coooooooooo`0Xooooo`090?l00?oooooooooooooo
o`3oV@3ooooo0<co0?ooooooc<c<00Gooooo00<00000ooooooooool01oooool001Oooooo00?o0000
ooooool000001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00?ooooo0olc0?lZ
ooooo`03olc<c?oooooooooo023ooooo00Goo`00oooooooooooooooo0?nI0002ooooo`0:0<co0?oo
ool0<ol0ooooo`00ofKooooo003oo`00I_oooooo03<0oc;ooooo00?oc<c<ooooooooool03?ooool0
1`3o003oooooooooooooool0oiT0ooooo`3<o`000_ooool01`0co`000?mVooooo`00oooooooo001V
o`0c0?l05Oooool00oo<c<coooooooooo`0Xooooo`090?l00?ooooooooooooooo`3oV@3ooooo0<co
0?ooool0<ol000Gooooo00<00000ooooooooool01oooool001Sooooo00?o0000ooooooooool00ooo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00Cooooo00<0<ol0o`3ooolc0?l0:Ooo
ool00oo<c<coooooooooo`0Pooooo`05ool00?ooooooooooooooo`3oV@000_ooool02P3<o`3ooooo
03?o0000ofKooooo003oooooool006Ko03<0ooo<c<`booooo`03olc<c?oooooooooo00gooooo00H0
o`00ooooooooool0oiT0ooooo`3<o`02ooooo`0403?o0000ofKooooo003oo`;ooooo00<006Ko03<0
ooooool04oooool00oo<c<coooooooooo`0Wooooo`050?l00?ooooooooooooooo`3oV@000_ooool0
0`3<o`3ooooo03?o0005ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool01Oooool00`3oV@3o06Kooc<0o`0Xooooo`03olc<c?oooooooooo
023ooooo017oo`00oooooooooooooooo0?nI0?ooool0c?l0ooooo`0co`3ooooo003oI_ooool00?oo
001Vooooool0<`3oolc<c00booooo`03olc<c?oooooooooo00gooooo00@0o`00ooooooooool0oiT0
0_ooool02P3<o`3ooooo03?o0?ooool00?mVooooo`00oooooooo001Vo`0c0?lDooooo`03olc<c?oo
oooooooo02Oooooo00D0o`00oooooooooooooooo0?nI0002ooooo`030<co000co`3oc<c<00Gooooo
00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`06ooooo`030<co0?l0I_oo<`3o02Oooooo00?oc<c<ooooooooool07oooool00ooo003ooooooooo
o`02ooooo`0=0?nI0?ooool0c?l0ooooo`0co`000?mVooooo`00oooooooo001Vo`0c0?ooooooolc<
c00booooo`03olc<c?oooooooooo00gooooo00@0o`00ooooooooool0oiT00_ooool01`3<o`3ooooo
ooooo`0co`000?mVooooo`00ool00_ooool00`00I_l0<`3oooooo`0Booooo`03olc<c?oooooooooo
02Oooooo00X0o`00oooooooooooooooo0?nI0?ooool0c?l0ooooo`0co`3oc<c<1Oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo00Kooooo
00Coo`00003oI_l0I_oo<`3o9_ooool00oo<c<coooooooooo`0Oooooo`0Bool00?oooooooooooooo
o`3oV@3ooooo0<co0?ooool0<ol0ooooo`00ofKooooo003oooooool006Ko03<0ooooooooc<c<<_oo
ool00oo<c<coooooooooo`0>ooooo`040?l00?oooooooooo0?nI00;ooooo00H0c?l0ooooo`0co`3o
oooo003oIP00ool2ooooo`03001Vo`0c0?oooooo01;ooooo00?oc<c<ooooooooool09_ooool01@3o
003oooooooooooooool0oiT000;ooooo00@0c?l0ooooo`0co`3oc<c<1?ooool00ol000000000oooo
o`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00Oooooo00@0c?l0
003oI_l0I_oo<`3o9Oooool00oo<c<coooooooooo`0Oooooo`0?ool00?ooooooooooooooo`3oV@3o
oooo0<co0?ooool0<ol0ooooo`00ofKooooo003oo`00I_l0<`3o00;ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0>ooooo`040?l00?oooooooooo0?nI00;ooooo00/0c?l0ooooo`0c
o`3ooooo003oI_ooool00?ooooooo`00I_oooooo03<0o`0Booooo`03olc<c?oooooooooo02Kooooo
00D0o`00oooooooooooooooo0?nI0002ooooo`040<co000co`3ooooo003oIPGooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`07ooooo`04
ool0003<o`000?mVoc<0obGooooo00?oc<c<ooooooooool07_ooool00ooo003oooooooooo`02oooo
o`0;0?nI0?ooool0c?l0ooooo`0co`000?mVooooo`00oooooooo001Vo`0c0?l00_ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00kooooo00@0o`00ooooooooool0oiT00_ooool01`3<
o`3oooooooooo`0co`000?mVooooo`00ool00_ooool00`00I_l0<`3oooooo`0Aooooo`03olc<c?oo
oooooooo02Kooooo00@0o`00ooooooooool0oiT00_ooool01@3<o`3ooooo03?o0?ooool00?mV00Go
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`08ooooo`04ool0003<o`3o06Kooc<0obCooooo00?oc<c<ooooooooool07_ooool04?oo003o
ooooooooooooool0oiT0ooooo`3<o`3ooooo03?o0?ooool00?mVooooo`00oooooooo001Vo`0c0?l2
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03oooool0103o003oooooooooo`3o
V@02ooooo`0;0<co0?ooool0<ol0ooooo`00ofKooooo003oooooool006Koooooo`0c0?l04Oooool0
0oo<c<coooooooooo`0Uooooo`050?l00?ooooooooooooooo`3oV@000_ooool01@3<o`00<ol0oooo
o`00ofKoc<c<00Gooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`08ooooo`04ool0003oV@000?mVoc<0obCooooo00?oc<c<ooooooooool0
7_ooool03ooo003oooooooooooooool0oiT0ooooo`3<o`3ooooo03?o0?ooool00?mVooooo`00ool0
06Ko03<0o`03ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03oooool0103o003o
ooooooooo`3oV@02ooooo`0;0<co0?ooool0<ol0ooooo`00ofKooooo003oooooool006Koooooo`0c
0?l04Oooool00oo<c<coooooooooo`0Uooooo`0<0?l00?ooooooooooooooo`3oV@3ooooo0<co0?oo
ool0<ol0ooooo`00ofKoc<c<1Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo00Wooooo00Coo`000<co0000oooo<`3o8oooool00oo<c<co
ooooooooo`0Nooooo`0?ool00?ooooooooooooooo`3oV@3ooooo0<co000co`3ooooo003oI_ooool0
0?oo001Vooooool0<`3o00?ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0?oooo
o`040?l00?oooooooooo0?nI00;ooooo00<0c?l0ooooo`0co`000_ooool01`00ofH00?oooooooooo
ool006Koooooo`0c0?l04?ooool00oo<c<coooooooooo`0Tooooo`050?l00?ooooooooooooooo`3o
V@000_ooool01P3<o`00<ol0ooooo`00ofKooooo003oo`Gooooo00<00000ooooooooool01oooool0
01kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`09ooooo`04ool0003oV@000?mV
oc<0ob?ooooo00?oc<c<ooooooooool07Oooool04?oo003oooooooooooooool0oiT0ooooo`3<o`3o
oooo03?o0?ooool00?mVooooo`00ool006Koooooo`0c0?l3ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool03oooool01@3o003oooooooooooooool0oiT000;ooooo00/0c?l0ooooo`0c
o`3ooooo003oI_ooool00?ooooooo`00I_oooooo03<0o`0@ooooo`03olc<c?oooooooooo02Cooooo
00D0o`00oooooooooooooooo0?nI0002ooooo`060<co000co`3ooooo003oI_ooool00?oo1?ooool0
0ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
00[ooooo00@0oiT0003oIP00oooo<`3o8_ooool00oo<c<coooooooooo`0Mooooo`0?ool00?oooooo
ooooooooo`3oV@3ooooo0<co0?ooool0<ol0ooooo`00ofH00?oo001Vooooool0<`3o00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0@ooooo`040?l00?oooooooooo0?nI00;ooooo
00T0c?l0ooooo`0co`3ooooo003oI_ooool00?ooooooo`00I_l00_ooool00`0c0?ooooooooooo`0=
ooooo`03olc<c?oooooooooo02?ooooo00D0o`00oooooooooooooooo0?nI0002ooooo`070<co000c
o`3ooooo003oI_ooool00?ooolc<c005ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool02_ooool01Ooo0000c?l0003oIP00oooo<`3o027o
oooo00?oc<c<ooooooooool07Oooool03_oo003oooooooooo`3oV@3ooooo0<co0?ooool0<ol0oooo
o`00ofKooooo003oo`00I_l0<`3o1Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
013ooooo00@0o`00ooooooooool0oiT00_ooool00`3<o`3ooooo03?o0002ooooo`07003oI_ooool0
0?ooooooo`00I_oooooo03<0o`0?ooooo`03olc<c?oooooooooo02?ooooo00D0o`00oooooooooooo
oooo0?nI0002ooooo`070<co000co`3ooooo003oI_ooool00?oo001Vo`05ooooo`0300000?oooooo
oooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool02_ooool01_oo
0000oiT0003oI_oooooo06Kooc<0ob3ooooo00?oc<c<ooooooooool07?ooool03ooo003ooooooooo
ooooool0oiT0ooooo`3<o`3ooooo03?o0000ofKooooo003oo`00I_oooooo03<0o`05ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool04?ooool01@3o003oooooooooooooool0oiT000;o
oooo00/0c?l003?o0?oooooooooo003oI_ooool00?ooooooo`00I_oooooo03<0o`0?ooooo`03olc<
c?oooooooooo02?ooooo00h0o`00oooooooooooooooo0?nI0?ooool0c?l0ooooo`0co`000?mVoooo
o`00oooooooo001Vo`Gooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0;ooooo`050?nI003<o`000?mV003ooolc0?l08?ooool00oo<c<co
ooooooooo`0Looooo`0>ool00?ooooooooooooooo`3oV@3ooooo0<co0?ooool0<ol0003oI_ooool0
0?oo001Vo`0c0?l6ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool04?ooool01@3o
003oooooooooooooool0oiT000;ooooo00L0c?l0ooooo`0co`3ooooo003oI_ooool00?oo00;ooooo
00<006Koooooo`0c0?l03_ooool00oo<c<coooooooooo`0Rooooo`050?l00?ooooooooooooooo`3o
V@000_ooool0203<o`00<ol0ooooo`00ofKooooo003oo`00I_ooc<c<1Oooool00`00003ooooooooo
o`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00_ooooo00Koo`00
0<co000co`000?mVo`1Voolc0?lOooooo`03olc<c?oooooooooo01cooooo00koo`00ooooooooool0
oiT0ooooo`3<o`3ooooo03?o0000ofKooooo003oooooool006Ko03<0o`Kooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0@ooooo`050?l00?ooooooooooooooo`3oV@000_ooool00`3<
o`3ooooo03?o0002ooooo`07003oI_ooool00?ooooooo`00I_oooooo03<0o`0>ooooo`03olc<c?oo
oooooooo02;ooooo00D0o`00oooooooooooooooo0?nI0002ooooo`080<co000co`3ooooo003oIP00
oooooooo001Vo`0c0?l5ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo
00Cooooo00?oc<c<ooooooooool02oooool01_oo0000oiT00<co0000ofH00?oooc<0oaoooooo00?o
c<c<ooooooooool06oooool03_oo003oooooooooooooool0oiT0ooooo`3<o`00<ol0ooooo`00ofH0
0?ooooooo`00I_l0<`3o1oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo017ooooo
00@0o`00ooooooooool0oiT00_ooool00`3<o`3ooooo03?o0002ooooo`07003oI_ooool00?oooooo
o`00I_oooooo03<0o`0>ooooo`03olc<c?oooooooooo02;ooooo00l0o`00oooooooooooooooo0?nI
0?ooool0c?l0ooooo`0co`000?mV003oooooool006Koooooo`0c0?l01?ooool00ol000000000oooo
o`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00_ooooo00Ooo`00
0?nI003<o`00<ol0003oIP00oooo<`3o01kooooo00?oc<c<ooooooooool06oooool03_oo003ooooo
ooooo`3oV@3ooooo0<co0?ooool0<ol0003oI_ooool00?ooooooo`00I_l0<`3o1oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo017ooooo00L0o`00oooooooooooooooo0?nI0?ooool0
c?l000;ooooo00D0<ol0ooooo`00ofKooooo003oo`02ooooo`03001Vooooool0<`3o00gooooo00?o
c<c<ooooooooool08Oooool01@3o003oooooooooooooool0oiT000;ooooo00T0c?l003?o0?ooool0
0?mV003oooooool006Ko03<0ooo<c<`01Oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo00cooooo00Koo`000?nI000co`000?mV003ooolc
0?lNooooo`03olc<c?oooooooooo01_ooooo00goo`00ooooooooool0oiT0ooooo`3<o`00<ol0oooo
o`00ofH00?ooooooo`00I_l0<`3o00Sooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0Aooooo`050?l00?ooooooooooooooo`3oV@000_ooool00`3<o`3ooooo03?o0002ooooo`07003o
I_ooool00?ooooooo`00I_oooooo03<0o`0=ooooo`03olc<c?oooooooooo027ooooo0100o`00oooo
oooooooooooo0?nI0?ooool0c?l003?o0?ooool00?mV003oooooool006Ko03<0ooooooooc<c<1Ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo00cooooo00Ooo`000?nI003<o`00<ol0003oIP00oooo<`3o01gooooo00?oc<c<ooooooooool0
6_ooool03_oo003oooooooooooooool0oiT0ooooo`3<o`00<ol0ooooo`00ofH00?oo001Vooooool0
<`3o2?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo017ooooo00D0o`00oooooooo
oooooooo0?nI0002ooooo`030<co0?ooool0<ol000;ooooo00L00?mVooooo`00oooooooo001Voooo
ool0<`3o00gooooo00?oc<c<ooooooooool08Oooool0103o003oooooooooo`3oV@02ooooo`070<co
000co`000?mVooooo`00ool006Ko03<0o`02ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0<ooooo`08
ool0003oV@00c?l003?o0000ofH00?ooo`1Voolc0?lLooooo`03olc<c?oooooooooo01[ooooo00go
o`00ooooooooool0oiT0ooooo`3<o`00<ol0ooooo`00ofH00?ooooooo`00I_l0<`3o00Wooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Booooo`040?l00?oooooooooo0?nI00;ooooo
00P0c?l0ooooooooool0<ol0ooooo`00ofKooooo003oo`;ooooo00<006Koooooo`0c0?l03?ooool0
0oo<c<coooooooooo`0Pooooo`0>0?l00?ooooooooooooooo`3oV@3ooooo0<co000co`3ooooo003o
IP00oooooooo001Vo`0c0?l2ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01ooo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0<ooooo`08ool00?ooool0
oiT003?o0?ooool00?mV003ooolc0?lLooooo`03olc<c?oooooooooo01[ooooo00coo`00oooooooo
ool0oiT0ooooo`3<o`00<ol0ooooo`00ofH00?oo001Vo`0c0?l:ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool04_ooool01`3o003oooooooooooooool0oiT0ooooo`3<o`000_ooool0
0`0co`3ooooo003oIP02ooooo`05003oooooool006Koooooo`0c0?l03?ooool00oo<c<cooooooooo
o`0Pooooo`040?l00?oooooooooo0?nI00;ooooo00L0c?l003?o0000ofKooooo003oo`00I_l0<`3o
00?ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
0000ooooo`04ooooo`03olc<c?oooooooooo00gooooo00Soo`000?nI003<o`00<ol0003oIP00oooo
06Kooc<0oa_ooooo00?oc<c<ooooooooool06Oooool03Ooo003oooooooooooooool0oiT0ooooo`3<
o`00<ol0003oIP00oooooooo001Vo`0c0?l02_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo01;ooooo00L0o`00oooooooooooooooo0?nI0?ooool0c?l000;ooooo00<0<ol0ooooo`00
ofH00_ooool00`00oooooooo001Vo`02ooooo`0303<0oooooooooooo00Wooooo00?oc<c<oooooooo
ool07oooool03P3o003oooooooooooooool0oiT0ooooo`3<o`00<ol0ooooo`00ofKooooo003oo`00
I_l0<`3o0oooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool03Oooool02?oo0000oiT00<co000co`000?mV
ooooool0I_oo<`3o6oooool00oo<c<coooooooooo`0Iooooo`0<ool00?oooooooooo0?nI0?ooool0
c?l003?o0000ofKooooo003oo`00I_l0<`3o2oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo01;ooooo00D0o`00oooooooooooooooo0?nI0002ooooo`030<co0?ooool0<ol000;ooooo
00D00?mVooooo`00oooooooo001Vo`02ooooo`0303<0oooooooooooo00Wooooo00?oc<c<oooooooo
ool07oooool0103o003oooooooooo`3oV@02ooooo`070<co000co`000?mVooooo`00ool006Ko03<0
o`04ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0=ooooo`09ool00?ooool0oiT003?o0?ooool00?mV
003oool0I_oo<`3o01[ooooo00?oc<c<ooooooooool06Oooool03?oo003oooooooooo`3oV@00c?l0
ooooo`0co`000?mV003oo`00I_oooooo03<0o`_ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0Cooooo`040?l00?oooooooooo0?nI00;ooooo00H0c?l0ooooooooool0<ol0ooooo`00
ofH2ooooo`05003oooooool006Koooooo`0c0?l02oooool00oo<c<coooooooooo`0Nooooo`0>0?l0
0?ooooooooooooooo`3oV@3ooooo0<co0?ooool0<ol0003oI_ooool006Koooooo`0c0?l4ooooo`03
olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0>ooooo`09ool0003oV@00c?l003?o0000ofH00?ooo`1Voooooooo
<`3o01Wooooo00?oc<c<ooooooooool06Oooool02ooo003ooooo0?nI0?ooool0c?l003?o0000ofH0
0?oo001Vooooool0<`3o00cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Coooo
o`070?l00?ooooooooooooooo`3oV@3ooooo0<co0002ooooo`0303?o0?ooool00?mV00;ooooo00<0
0?ooooooo`00I_l00_ooool00`0c0?ooooooooooo`08ooooo`03olc<c?oooooooooo01kooooo00d0
o`00ooooooooool0oiT0ooooo`3<o`3ooooo03?o0000ofKooooo001Vooooool0<`3o00Gooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo00kooooo00Woo`000?nI003<o`00<ol0ooooo`00ofH00?ooo`1Voolc
0?l06Oooool00oo<c<coooooooooo`0Hooooo`0<ool00?oooooooooo0?nI003<o`00<ol0ooooo`00
oooooooo001Vooooool0<`3o3?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01?o
oooo00D0o`00oooooooooooooooo0?nI0002ooooo`030<co0?ooool0<ol000;ooooo00D00?mVoooo
o`00oooooooo001Vo`02ooooo`0303<0oooooooooooo00Sooooo00?oc<c<ooooooooool07Oooool0
3@3o003oooooooooooooool0oiT0ooooo`3<o`3ooooo03?o0000ofH00?oo001Vo`0c0?l01_ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000>ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooooooo0ol00004ooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool03_ooool02_oo003ooooo0<co000co`3ooooo003oIP00oooo06Kooooooolc0?lHoooo
o`03olc<c?oooooooooo01Sooooo00_oo`00ooooo`3oV@3ooooo0<co000co`000?mV003oo`00I_oo
oooo03<0o`0=ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool04oooool01@3o003o
ooooooooooooool0oiT000;ooooo00<0c?l0ooooo`0co`000_ooool01P00ofKoooooooooo`00oooo
oooo001Vo`;ooooo00<0<`3oooooooooool01oooool00oo<c<coooooooooo`0Mooooo`0<0?l00?oo
oooooooo0?nI0?ooool0c?l0ooooo`0co`000?mV003oo`00I_l0<`3o1oooool00oo<c<cooooooooo
o`03ooooo`0300000?oooooooooo00Oooooo000=ooooo`03o`000?oooooo000000Wooooo00?o0000
ooooooooool00_ooool3000001Koc<c<00Woo`000?nI003<o`00<ol0003oIP00ooooc<c<o`1Voolc
0?l0<oo<c<`02_oo003oc<c<0?nI003<o`00<ol0olc<c000ooooc<c<001Vo`0c0?mHolc<c0040?l0
0?o<c<coc<c<0?nI00;oc<c<00<0c?l0olc<c00co`000_o<c<`01P00ofKoc<c<olc<c000ooooc<c<
001Vo`;oc<c<00<0<`3oolc<c?o<c<`09_o<c<`03@3o003oc<c<olc<c?o<c<`0oiT0olc<c03<o`00
<ol0003oI_o<c<`00?oo001Vo`0c0?l03?o<c<`00ol000000000ooooo`08ooooo`003Oooool00ol0
003oooooo`000007ooooo`?o00001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
00oooooo00[oo`000?nI003<o`00<ol0ooooo`00ofH00?ooo`1Voooooooo<`3o5oooool00oo<c<co
ooooooooo`0Gooooo`0:ool00?ooool0oiT00<co0?ooool0<ol0003oIP00ool006Ko03<0o`oooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Dooooo`040?l00?oooooooooo0?nI00?o
oooo00<0c?l0ooooo`0co`000_ooool00`00ofKooooo003oo`02ooooo`03001Vooooool0<`3o00Wo
oooo00?oc<c<ooooooooool07?ooool0303o003oooooooooo`3oV@3ooooo0<co0?ooool0<ol0003o
IP00ool006Ko03<0o`Sooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
3Oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00Cooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0?ooooo`0:ool0003oV@00c?l0ooooo`0co`000?mV003ooooooooo
06Kooc<0oaOooooo00?oc<c<ooooooooool05oooool02Ooo0000oiT00<co0?ooool0<ol0ooooo`00
oooooooo03<0o`0@ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool05?ooool01@3o
003oooooooooooooool0oiT000;ooooo00<0c?l0ooooo`0co`000_ooool01P00ofKoooooooooo`00
oooooooo001Vo`;ooooo00<0<`3oooooooooool01_ooool00oo<c<coooooooooo`0Looooo`0<0?l0
0?oooooooooo0?nI0?ooool0c?l003?o0000ofH00?ooooooo`00I_l0<`3o2?ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000>ooooo`03o`000?oooooooooo00Kooooo0ol0
0004ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool03oooool02_oo0000oiT0oooo
o`3<o`00<ol0003oI_ooool00?ooo`1Voolc0?lGooooo`03olc<c?oooooooooo01Kooooo00[oo`00
ooooo`3oV@00c?l003?o0?ooool00?mV003oo`00I_l0<`3o4?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo01Cooooo00D0o`00oooooooooooooooo0?nI0002ooooo`030<co0?ooool0
<ol000;ooooo00H00?mVooooooooool00?ooooooo`00I_l2ooooo`0303<0oooooooooooo00Kooooo
00?oc<c<ooooooooool06oooool0303o003oooooooooooooool0oiT0ooooo`3<o`00<ol0003ooooo
ool006Ko03<0o`Wooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00oooooo00_oo`00ooooo`3oV@00c?l0
03?o0?ooool00?mV003ooooooooo06Kooc<0o`0Fooooo`03olc<c?oooooooooo01Kooooo00Woo`00
0?nI003<o`00<ol0ooooo`00ofH00?oo001Vo`0c0?l04Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo01Gooooo00@0o`00ooooooooool0oiT00_ooool0103<o`3oooooooooo`0co`02
ooooo`03003oI_ooool00?oo00;ooooo00<006Koooooo`0c0?l02?ooool00oo<c<coooooooooo`0K
ooooo`0<0?l00?oooooooooo0?nI0?ooool0c?l003?o0000ofH00?oo001Vooooool0<`3o2Oooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool04?ooool02_oo0000oiT00<co0?ooool0<ol0003oI_ooool00?oo
o`1Voolc0?lFooooo`03olc<c?oooooooooo01Kooooo00Woo`000?nI003<o`00<ol0003oIP00ool0
06Koooooo`0c0?l04Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01Gooooo00@0
o`00ooooooooool0oiT00oooool00`3<o`3ooooo03?o0002ooooo`06003oI_oooooooooo003ooooo
ool006Ko0_ooool00`0c0?ooooooooooo`05ooooo`03olc<c?oooooooooo01_ooooo00/0o`00oooo
ooooool0oiT0ooooo`0co`000?mV003oo`00I_oooooo03<0o`0:ooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<cooooo
ooooo`0@ooooo`0;ool0003oV@3ooooo0<co000co`3ooooo003oIP00oooo06Kooooooolc0?l05Ooo
ool00oo<c<coooooooooo`0Eooooo`09ool0003oV@00c?l003?o0?ooool00?ooooooo`00I_l0<`3o
01;ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Eooooo`040?l00?oooooooooo
0?nI00?ooooo00<0c?l0ooooo`0co`000_ooool01000ofKoooooooooo`00ool2ooooo`03001Voooo
ool0<`3o00Oooooo00?oc<c<ooooooooool06_ooool02`3o003oooooooooo`3oV@3ooooo03?o0000
ofKooooo003oo`00I_l0<`3o00_ooooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08
ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo013ooooo00coo`000?nI
0?ooool0c?l003?o0?ooool00?mVooooo`00oooo06Kooooooolc0?lDooooo`03olc<c?oooooooooo
01Gooooo00Soo`000?nI003<o`00<ol0003oIP00ool006Ko03<0oa?ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0Eooooo`050?l00?ooooooooooooooo`3oV@000_ooool0103<o`3o
ooooooooo`0co`02ooooo`03003oI_ooool00?oo00;ooooo00@006Koooooooooool0<`3o1_ooool0
0oo<c<coooooooooo`0Jooooo`0:0?l00?ooool0oiT0ooooo`3<o`00<ol0003oIP00ool006Ko03<0
o`cooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo013ooooo00coo`00ooooo`3oV@00c?l0ooooo`0co`00
0?mVooooo`00oooo06Kooooooolc0?lDooooo`03olc<c?oooooooooo01Cooooo00Soo`00ooooo`3<
o`00<ol0003oIP00ool006Ko03<0oaCooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0Fooooo`040?l00?oooooooooo0?nI00;ooooo00@0c?l0ooooooooool0<ol00_ooool01P00ofKo
ooooooooo`00oooooooo001Vo`;ooooo00<0<`3oooooooooool01?ooool00oo<c<coooooooooo`0J
ooooo`0:0?l00?ooool0oiT00<co000co`000?mV003oo`00I_oooooo03<0o`cooooo00?oc<c<oooo
ooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo013ooooo00goo`00ooooo`3oV@3ooooo0<co000co`3ooooo003oIP00oooooooo
o`1Voooooooo<`3o01?ooooo00?oc<c<ooooooooool05?ooool01ooo0000c?l003?o0000ofKooooo
001Vo`0c0?l05Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01Kooooo00@0o`00
ooooooooool0oiT00_ooool0103<o`3oooooooooo`0co`02ooooo`04003oI_oooooooooo003oo`;o
oooo00@006Koooooooooool0<`3o1Oooool00oo<c<coooooooooo`0Iooooo`0:0?l00?ooool0oiT0
ooooo`0co`000?mV003oooooool006Ko03<0o`gooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo017ooooo
00coo`000?nI0?ooool0c?l003?o0?ooool00?mVooooo`00ooooooooo`1Voolc0?lCooooo`03olc<
c?oooooooooo01?ooooo00Ooo`000<co000co`3ooooo003oIP00I_l0<`3o01Kooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0Fooooo`040?l00?oooooooooo0?nI00?ooooo00H0c?l0
ooooooooool0<ol0ooooo`00ofH2ooooo`04003ooooooooooooo001Vo`;ooooo00<0<`3ooooooooo
ool00oooool00oo<c<coooooooooo`0Iooooo`090?l00?ooool0oiT00<co0000ofH00?ooooooo`00
I_l0<`3o00kooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo017ooooo00goo`00ooooo`3oV@00c?l0oooo
o`0co`3ooooo003oIP00ooooooooo`1Voooooooo<`3o01;ooooo00?oc<c<ooooooooool04oooool0
1_oo0000<ol0ooooo`00ofH006Ko03<0oaOooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0Fooooo`040?l00?oooooooooo0?nI00?ooooo00H0c?l0ooooooooool0<ol0ooooo`00ofH3
ooooo`03003oooooool006Ko00?ooooo00<0<`3oooooooooool00_ooool00oo<c<coooooooooo`0I
ooooo`080?l0003oV@00c?l0003oI_ooool00?oo001Vo`0c0?l?ooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<cooooo
ooooo`0Aooooo`09ool00?ooool0oiT00<co0?ooool0<ol0ooooo`00ofH00?oo00;ooooo00?o06Ko
oc<0ooooool04Oooool00oo<c<coooooooooo`0Cooooo`050<co000co`000?mV003oo`0c0?l06?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01Oooooo00@0o`00ooooooooool0oiT0
0_ooool0103<o`3oooooooooo`0co`02ooooo`04003oI_oooooooooo003oo`;ooooo00@006Kooooo
ooooool0<`3o1?ooool00oo<c<coooooooooo`0Hooooo`080?l00?ooool0c?l0003oI_ooool00?oo
001Vo`0c0?l@ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Aooooo`0>ool00?ooool0oiT0ooooo`3<
o`00<ol0ooooo`00ofKooooo003ooooooooo06Kooooooolc0?lAooooo`03olc<c?oooooooooo01;o
oooo00H0oiT003?o0000ofH00?oo001Vo`0c0?lHooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool05oooool0103o003oooooooooo`3oV@02ooooo`070<co0?ooooooooooooooo`0co`3o
oooo003oIP02ooooo`04003ooooooooooooo001Vo`?ooooo00D0<`3oooooooooooooooooolc<c00J
ooooo`070?l00?ooool0<ol0003oIP00oooooooo03<0o`0Aooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`0Aooooo`0>ool00?oooooooooo0?nI003<o`3ooooo03?o0?ooool00?mVooooo`00ooooooooo`1V
oolc0?lAooooo`03olc<c?oooooooooo01;ooooo00D0<ol0003oIP00ool006Ko03<0o`0Iooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool05oooool0103o003oooooooooo`3oV@02oooo
o`070<co0?ooooooooooooooo`0co`3ooooo003oIP03ooooo`04003ooooooooooooo001Vo`;ooooo
00D0<`3oooooooooooooooooolc<c00Iooooo`070?l00?ooool0c?l0003oIP00oooooooo03<0o`0B
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0Booooo`0>ool00?ooool0oiT00<co0?ooool0<ol0oooo
o`00ofKooooo003ooooooooo06Kooooooolc0?l@ooooo`03olc<c?oooooooooo017ooooo00D0<ol0
003oIP00ool006Ko03<0o`0Jooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool05ooo
ool01@3o003oooooooooooooool0oiT000;ooooo00@0c?l0ooooooooool0<ol00_ooool01000ofKo
ooooooooo`00ool2ooooo`05001Vooooooooooooooooo`0c0?l00_ooool00oo<c<coooooooooo`0G
ooooo`060?l0003<o`00<ol0003oo`00I_l0<`3o4oooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool04_oo
ool01?oo003ooooo0?nI003<o`02ooooo`0603?o0000ofKoooooooooo`00oooo06Ko0_ooool00olc
0?ooooooooooo`0=ooooo`03olc<c?oooooooooo013ooooo00D0<ol00?nI0000ool006Ko03<0o`0K
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool05oooool01@3o003ooooooooooooo
ool0oiT000;ooooo00L0c?l0oooooooooooooooo03?o0?ooool00?mV00?ooooo00@00?oooooooooo
ool006Ko0_ooool0100c0?ooooooooooooo<c<`Hooooo`060?l0000co`000?mV003oo`00I_l0<`3o
5?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool04_ooool03ooo003ooooo0?nI0?ooool0c?l0ooooo`0c
o`3ooooo003oI_ooool00?ooooooool0I_oooooooc<0o`0;ooooo`Coo`0000?oc<c<ooooooooool0
3oooool01@0co`00oiT0003oIP00I_l0<`3o01cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0Hooooo`040?l00?oooooooooo0?nI00;ooooo00D0c?l0oooooooooooooooo03?o0002
ooooo`04003oI_oooooooooo003oo`;ooooo00L006Kooooooooooooooooo03<0ooooooooc<c<01So
oooo00D0<ol0003oIP00ool006Ko03<0o`0Eooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0Booooo`07
ool00?oooooooooo0?nI003<o`3ooooo03?o0002ooooo`04003oI_ooool00?ooo`1Vo`;ooooo00?o
<`3oooooooooool01oooool2ool000;ooooo0_oo000@ooooo`050<co0000ofH00?mV001Vo`0c0?l0
7Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01Sooooo00@0o`00ooooooooool0
oiT00oooool0103<o`3oooooooooo`0co`02ooooo`05003oI_ooooooooooooooo`00ool00_ooool0
1P00I_ooooooooooo`0c0?ooooooolc<c1Kooooo0P0co`001000ofH00?oo001Vo`0c0?lFooooo`03
olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0Cooooo`04ool00?ooool0oiT00<co00;ooooo00L0<ol0ooooo`00
ofKooooo003ooooooooo06Ko00;ooooo00?o<`3oooooooooool01Oooool2ool000Cooooo00?oc<c<
ool00?ooool03?ooool20<co0004003oIP00ool006Ko03<0oakooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0Hooooo`050?l00?ooooooooooooooo`3oV@000_ooool01`3<o`3ooooo
ooooooooool0<ol0ooooo`00ofH00oooool01000ooooooooooooo`00I_l2ooooo`03ool0000c0?oo
o`0000?oo`004_ooool01P0co`00c?l0003oIP00ool006Ko03<0oaOooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo01?ooooo00Ooo`00ooooo`3oV@3ooooo0<co0?ooool0<ol000;ooooo00D00?mV003ooooo
ooooooooo`1Vo`02ooooo`03oc<0oooooooooooo00?ooooo00?oo`00ooooooooool01?ooool00oo<
c<coooooool0000;ooooo`040<co000co`000?mV003oo`80<`3o7oooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo01Sooooo00D0o`00oooooooooooooooo0?nI0002ooooo`050<co0?oo
ooooooooooooo`0co`000_ooool01`00ofKoooooooooooooool00?ooooooo`00I_l00_ooool00ooo
003ooooo03<0o`03ooooo`03ool00?oooooooooo00kooooo00H0<ol00<co0000ofH00?oo001Vo`0c
0?lHooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0Cooooo`05ool00?ooool0oiT0ooooo`3<o`000_oo
ool01@0co`3ooooo003oI_ooool00?oo00;ooooo00Co06Kooooooooooooo<`3o1?ooool00ooo003o
ooooooooo`04ooooo`04olc<c?ooooooooooool000Sooooo0P3<o`001@0co`000?mV003oo`0c0?oo
o`00023ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Hooooo`050?l00?oooooo
ooooooooo`3oV@000oooool0103<o`3oooooooooo`0co`02ooooo`05003oI_ooooooooooooooo`00
ool00_ooool01P00I_ooo`00ooooooooooooc<c<03<0o`?ooooo00<0o`00ooooooooool03?ooool0
1P0co`3ooooo003oo`00ool006Ko03<0oaWooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01?ooooo00?o
o`00ooooo`3oV@000_ooool00`3<o`3ooooo03?o0002ooooo`03003oIP00oooooooo00;ooooo00?o
06Kooooooolc0?l01?ooool00ooo003oooooooooo`04ooooo`04olc<c?ooooooooooool000Oooooo
00@0c?l003?o0000ofH00?mV0P0c0?l00ooo003oooooooooo`0Oooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool06Oooool0103o003oooooooooo`3oV@03ooooo`050<co0?oooooooooo
ooooo`0co`000_ooool01000ofKoooooooooo`00ool2ooooo`07ool00000I_ooooooooooooo<c<co
oooo03<0o`02ooooo`030?l00?oooooooooo00[ooooo0P0co`001Oooool00?oo001Vo`00I_l0<`3o
01[ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo01Cooooo00Goo`00ooooo`3oV@3ooooo0<co0002oooo
o`0503?o0?ooool00?mVooooo`00ool00oooool00ol0I_oooooooc<0o`02ooooo`03ool00?oooooo
oooo00Gooooo00Goc<c<ooooooooooooooooool00004ooooo`80c?l000@0<ol0003oIP00ool0<`3o
0_ooool00ooo003oooooooooo`0Oooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
6Oooool01@3o003oooooooooooooool0oiT000;ooooo00D0c?l0oooooooooooooooo03?o0002oooo
o`0=003oI_ooooooooooooooo`00ooooooooool00?ooool006Koooooooo<c<cooooo03<0o`02oooo
o`?ooiT02?ooool01P3<o`00<ol0ooooo`00ofH00?oo001Vo`80<`3o6oooool00oo<c<cooooooooo
o`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<
ooooooooool05?ooool01Ooo003ooooo0?nI0?ooool0c?l000;ooooo00<0<ol0ooooo`00ofH00_oo
ool02000oooooooooooooooooooo06Kooooooolc0?ooo`001_ooool6oonI0080oiT000CooiT00<co
003<o`00<ol00P00ofH01@00ool0<`3oooooooooooooo`0002;ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0Iooooo`050?l00?ooooooooooooooo`3oV@000_ooool01@3<o`3ooooo
ooooooooool0<ol000;ooooo00/00?mVoooooooooooooooo003oooooool0o`00ooooo`00I_oooooo
olc<c002ooooo`03oc<0ooooV@3ooiT000;ooiT0103oV@001oooool0c?l00<co003<o`00<ol0oooo
o`00ofH00`0c0?l00`3o003oooooooooo`0Jooooo`03olc<c?oooooooooo00;ooooo00?o00000000
0?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Dooooo`03
ool00?ooool0oiT000;ooooo00H0c?l0ooooooooool0<ol0ooooo`00ofH2ooooo`800?oo0_ooool0
1?l0I_oooooooc<0oolc0?l3ooooo`80oiT000?ooiT0ooooooo<c<`00oooool30<co0080<ol000@0
0?mVooooo`00ool0<`3o0oooool00ooo003oooooooooo`0Pooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool06Oooool01@3o003oooooooooooooool0oiT000?ooooo00D0c?l0oooooooo
oooooooo03?o0002ooooo`05003oI_ooooooooooooooo`00ool00oooool2001Vo`03ooooooooV@3o
oooo0080<`3o0_ooool00`3o003ooooo0<co00020<co00;ooiT000L0<ol0003oIP00ool0<`3o001V
ooooool0o`0001gooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Cooooo00?oo`00ooooo`3oV@000_oo
ool0103<o`3oooooooooo`0co`02ooooo`08003oI_ooooooooooooooo`00ooooooooo`1Voooo0002
ooooo`03oc<0oooooooooiT000Cooooo00Coc<c<ooooo`3<o`00c?l00_ooool0100co`3oo`00003o
I_ooool203<0o`?ooooo00?oo`00ooooooooool08Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo01Wooooo00D0o`00oooooooooooooooo0?nI0003ooooo`050<co0?oooooooooooooo
o`0co`000_ooool01P00ofKoooooooooooooool0o`00o`3oo`?ooooo00<0oiT0001Vooooool00ooo
ool2oc<0o`80c?l00oooool01P0co`000?mV003oI_lc0?l0<`3o001Vo`;ooooo00<0o`00oooooooo
ool06oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool05Oooool00ooo003ooooo0?nI0002ooooo`040<co
0?oooooooooo03?o00;ooooo00Ko0?mVooooooooooooooooo`3oooooool2o`1Vo`;ooooo0olc0?l2
ooooo`<0c?l00_ooool203?o0004oooooolc0?l0<`3o03<0o`Cooooo00?oo`00ooooooooool08_oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01[ooooo00@0o`00ooooooooool0oiT0
0oooool01@3<o`3oooooooooooooool0<ol000?ooooo00<00?mVooooo`3o00000_ooool01P00oooo
oooo0?nI0?o<c<coooooo`1Vo`?ooooo0P3<o`08oc<0o`05001Vooooooooooooooooo`3o00007_oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool05Oooool00ooo003ooooo0?nI0002ooooo`040<co0?oooooo
oooo03?o00?ooooo00L00?mVooooooooooooooooo`3ooooo003ooooo00;o06Ko00<0oiT0oooooooo
ool01?lc0?l00ooooooo<`3ooc<0o`0203<0o`03oc<0o`00oooooooo00Goo`009Oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo01[ooooo00D0o`00oooooooooooooooo0?nI0002oooo
o`030<co0?oooooooooo00;ooooo00H0<ol0ooooooooooooooooo`3oIP3o0002ooooo`04003ooooo
V@3oooooolc<c0;ooooo0_l0I_l02P3<o`3oooooooooooooool0<ol00?l00?lc0?l00?mV001Vool0
I_l5ooooo`030?l00?oooooooooo01cooooo00?oc<c<ooooooooool00oooool00`00003ooooooooo
o`07ooooo`005oooool3o`0000Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0E
ooooo`06ool00?oooooooooo0?nI0?ooool0c?l00oooool0100co`3oooooooooo`00ofH3ooooo`05
ool00?l0oooooooo0?nI0?ooool00ol0I_l00`3<o`3ooooo03?o0003oc<0o`03o`1Vo`00I_oooooo
02gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Jooooo`050?l00?oooooooooo
ooooo`3oV@000oooool01@3<o`3oooooooooooooool0<ol000?ooooo00<0o`00003oI_ooool00_oo
ool2003oo`04olc<c?oooooooooo0<co00So06Ko00<006Koooooooooool01?ooool00`3o003ooooo
ooooo`0Mooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001Sooooo00?o
0000ooooooooool00oooool3000001coc<c<00Coo`00olc<c?o<c<`0oiT00_o<c<`0103<o`3oc<c<
olc<c00co`03olc<c0800?mV00?oc<c<ool00?o<c<`00ol0ool2olc<c0030<co0?l0I_oo06Ko00?o
06KoPOo<c<`01@3o003oc<c<olc<c?o<c<`0oiT000?oc<c<00<0c?l0olc<c?o<c<`00_o<c<`01@0c
o`3oc<c<olc<c03o00000?mV00;oc<c<00<0oiT0olc<c?o<c<`00_l0ool00`3<o`3oc<c<olc<c002
olc<c00603?o0000ofH00?mV003oooo<c<coo`001Oo<c<`00ooo003oc<c<olc<c00Solc<c003o`00
0000003ooooo00Sooooo000Hooooo`03o`000?oooooooooo00?ooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0Eooooo`04ool00?oooooooooo0?nI00?ooooo00<0c?l0ooooooooool0
0P0co`03ooooo`;o0?mV00Cooooo0?nI0?oooooooooo1_l0ool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool06oooool01@3o003oooooooooooooool0oiT0
00;ooooo00<0c?l0ooooooooool00oooool0100co`00o`00ooooooooool2003oIP040?nI0?oooooo
ooooolc<c0Ko0?oo0P00ool01?l0ooooooooooooooooool5ool0027ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03ooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool05_ooool01?oo003oooooooooo`3oV@02ooooo`030<co
0?oooooooooo00;ooooo00Co<ol0ooooooooooooo`001_l0ofH2003oIP04o`3oI_ooooooooooolc<
c3;ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Kooooo`050?l00?oooooooooo
ooooo`3oV@000oooool00`3<o`3oooooooooo`02ooooo`0303?o003o003ooooo00;ooooo00D0oiT0
o`3oI_oooooooooo0<co0002ooooo`0303?o0?l0ool00?mV02gooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`005oooool2o`0000Gooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0Fooooo`04ool00?oooooooooo0?nI00?ooooo00?oc?l0ooooooooool00_oo
ool2oc?o00;ooooo00@0oiT0oc?o000co`00<ol01_ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool06oooool00`3o003oooooooooo`02ooooo`050?nI
0?ooooooooooooooooo<o`000oooool01@3o003o<ol0ooooooooool0oiT000;ooooo1_l0ofH_oooo
o`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0Fooooo`05ool00?ooooooooooooooo`3oV@000oooool00oo<
o`3oooooooooo`02ooooo`04ool00?lco`3o<ol0oc?o00Wooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01cooooo00D0o`00oooooooooooooooo0?nI
0004ooooo`08olco0?oooooooooo0?l00?oooooo<ol0ooooo`3oV@02ooooo`040<co0?oooooo0?mV
03?o037ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo01Kooooo00Goo`00oooooooooooooooo0?nI0004
ooooo`07olco0?oooooooooooooooooo0000c?l0olco000:ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Looooo`030?l00?oooooooooo00;ooooo
00L0oiT0ooooooooooooooooolco0?ooool0o`0000?ooooo1?lco`0203?o0003oc?o0?oooooooooo
033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
0000ooooo`04ooooo`03olc<c?oooooooooo01Oooooo00Coo`00ooooooooool0oiT01Oooool3olco
00030<co0?oooooooooo00[ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo01cooooo00<0o`00ooooooooool00_ooool00`3oV@3oooooooooo`02oooo
o`03olco003o003ooooo00;ooooo00<0oiT00<co0?lco`000oooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0Gooooo`05ool00?ooooooooooooooooooV@001_ooool00ooo
0000oiT0ooooo`0;ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0Mooooo`050?l00?ooooooooooooooo`3oV@001?ooool3olco0003ooooo`3oV@00
c?l000Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooo
oooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool06?ooool01Ooo
003ooooooooooooooooooiT000Gooooo00<0oiT0ooooooooool02oooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07Oooool00`3o003oooooooooo`02
ooooo`060?nI0?ooooooooooooooo`3o003ooooo1?o<o`05ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooooooo
o`04ooooo`03olc<c?oooooooooo01Sooooo00?oo`00ooooooooool00_ooool00oooV@3ooooooooo
o`02oonI00kooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo01gooooo00<0o`00ooooooooool00_ooool01?ooV@3oooooooooo`3o0002ooooo`030?nI
0?oooooooooo00Kooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool06?oo
ool00ooo003oooooooooo`03ooooo`?ooiT000?oo`00ooooooooool03?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07_ooool00`3o003ooooooooo
o`02ooooo`;ooiT000<0o`00oonI003oV@002Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0Hooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool03Oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07_ooool0
0ooo003oooooooooo`03ooooo`?ooiT02_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<
c<coooooooooo`0Iooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool03_ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07oooool2ool0
00;ooooo00?oo`000?l00?ooool02oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0Jooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03_ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08?ooool4ool000go
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oo
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool06_ooool01Ooo003ooooo
ooooooooooooo`00017ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
6oooool4ool0017ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01ooo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000N
ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0<?ooool00`00003oooooooooo`0`
ooooo`0300000?oooooooooo033ooooo00<00000ooooooooool0<Oooool00`00003oooooooooo`0`
ooooo`0300000?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00`00003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00<00000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02Oooool00`00003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00Wooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00<00000oooo
ooooool00oooool00`00003oooooooooo`07ooooo`007_oooooo000000l000002Oooool00?oooooo
=_ooool00?oooooo=_ooool00?oooooo=_ooool00:Cooooo00?o0000ooooooooool0S_ooool009Oo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo083o
oooo002Gooooo`04o`000?ooooooooooooooo`?o00000_ooool6o`0000Kooooo0ol00003ooooo`03
o`000?oooooooooo083ooooo002Gooooo`05o`000?ooooooooooooooool000001Oooool00ol0003o
ooooooooo`0:ooooo`05o`000?ooooooooooooooool00000P_ooool009Oooooo00Go0000oooooooo
ooooooooo`000005ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`20ooooo`00Uoooool00ol0003oooooooooo`04o`0000;ooooo1?l0000:ooooo`05
o`000?ooooooooooooooool00000P_ooool009Oooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooooooo00Sooooo0ol00002ooooo`03o`000?oooooooooo087ooooo002Qooooo`?o
0000TOooool00?oooooo=_ooool00001\
\>"],
  ImageRangeCache->{{{0, 308.062}, {189.75, 0}} -> {-1.45176, -1.57793, \
0.0312316, 0.0134757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.220726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .19865 -24 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41938 -18 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.7812 0 ]
[.5 .63053 21.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .19865 m
1 .19865 L
s
0 .30902 m
1 .30902 L
s
0 .41938 m
1 .41938 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-1)] -0.0125 .08829 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(-0.5)] -0.0125 .19865 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(0.5)] -0.0125 .41938 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .17658 m
.00375 .17658 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .26487 m
.00375 .26487 L
s
0 .28694 m
.00375 .28694 L
s
0 .33109 m
.00375 .33109 L
s
0 .35316 m
.00375 .35316 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .44145 m
.00375 .44145 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .06622 m
.00375 .06622 L
s
0 .04415 m
.00375 .04415 L
s
0 .02207 m
.00375 .02207 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17658 m
1 .17658 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .26487 m
1 .26487 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .35316 m
1 .35316 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .44145 m
1 .44145 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .02207 m
1 .02207 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tf) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
(,) show
90.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30903 L
.02745 .30903 L
.02777 .30903 L
.02837 .30904 L
.02895 .30905 L
.02956 .30907 L
.03067 .3091 L
.03198 .30916 L
.03318 .30923 L
.03449 .30933 L
.0357 .30945 L
.03844 .30982 L
.04084 .31027 L
.04339 .31091 L
.04569 .31164 L
.04815 .31261 L
.0526 .31488 L
.05774 .31849 L
.06262 .32298 L
.07191 .33482 L
.0818 .35267 L
.09132 .37527 L
.10047 .40186 L
.11022 .43467 L
.1196 .46918 L
.12957 .50662 L
.13918 .5404 L
.14841 .56779 L
.15357 .57992 L
.15825 .58859 L
.16058 .59203 L
.16312 .59505 L
.16551 .59723 L
.16666 .59804 L
.16771 .59865 L
.16885 .59916 L
.16947 .59938 L
.17006 .59955 L
.17061 .59967 L
Mistroke
.17111 .59974 L
.17141 .59978 L
.17167 .5998 L
.17197 .59981 L
.17226 .59982 L
.17255 .59981 L
.17287 .59979 L
.17303 .59978 L
.1732 .59976 L
.17351 .59973 L
.17412 .59962 L
.17467 .59949 L
.17531 .5993 L
.176 .59904 L
.17727 .59844 L
.17955 .59693 L
.18207 .59467 L
.18716 .58835 L
.19186 .58073 L
.19692 .57099 L
.20691 .54879 L
.21653 .52617 L
.22578 .50556 L
.23562 .48651 L
.2451 .47184 L
.24994 .46582 L
.25518 .46037 L
.26488 .45291 L
.26971 .45028 L
.27481 .44808 L
.28401 .44515 L
.2938 .44252 L
.30323 .43941 L
.30837 .43711 L
.31325 .43438 L
.32253 .42734 L
.32732 .42262 L
.33241 .41669 L
.34155 .40356 L
.35129 .38586 L
.36066 .3651 L
.37063 .33886 L
.38023 .30928 L
.38946 .2764 L
.39928 .2364 L
.40874 .19366 L
.41879 .1456 L
.42848 .09987 L
.43779 .06012 L
.44251 .04281 L
Mistroke
.44771 .02666 L
.45263 .01459 L
.45484 .0103 L
.45725 .00645 L
.45856 .00472 L
.45977 .00334 L
.46102 .00216 L
.46216 .00129 L
.46328 .00063 L
.46434 .00017 L
Mfstroke
.46434 .00017 m
.46491 0 L
s
.46848 0 m
.4685 1e-05 L
.46919 .00022 L
.47036 .00074 L
.47159 .00149 L
.47374 .0033 L
.47609 .00595 L
.48085 .01332 L
.48593 .02374 L
.49599 .04984 L
.50569 .07819 L
.51502 .10491 L
.52495 .12995 L
.5345 .14917 L
.54369 .1626 L
.54841 .16759 L
.55348 .17163 L
.55593 .17313 L
.55861 .17445 L
.56114 .17543 L
.56349 .1761 L
.56472 .17638 L
.56606 .17662 L
.56732 .1768 L
.56848 .17692 L
.56952 .177 L
.57012 .17703 L
.57067 .17705 L
.57098 .17706 L
.57126 .17707 L
.57152 .17707 L
.57179 .17707 L
.5721 .17707 L
.57242 .17707 L
.57269 .17707 L
.57299 .17706 L
.5733 .17706 L
.57359 .17705 L
.57425 .17702 L
.57483 .17699 L
.57545 .17695 L
.57769 .17677 L
.58035 .17646 L
.58275 .17613 L
.58781 .17538 L
.59003 .17507 L
.59246 .17477 L
.5936 .17465 L
.59481 .17454 L
.59586 .17446 L
Mistroke
.59701 .17439 L
.59768 .17436 L
.59797 .17435 L
.5983 .17434 L
.5986 .17433 L
.59889 .17433 L
.59919 .17433 L
.59936 .17433 L
.59952 .17432 L
.59979 .17433 L
.60005 .17433 L
.60033 .17433 L
.60063 .17434 L
.60095 .17434 L
.60125 .17435 L
.60181 .17438 L
.60239 .17441 L
.60293 .17445 L
.60416 .17456 L
.60537 .17472 L
.60666 .17492 L
.60899 .17542 L
.61113 .17604 L
.61574 .1779 L
.61835 .17931 L
.62077 .18085 L
.63026 .18937 L
.63546 .19576 L
.64035 .20293 L
.64971 .21979 L
.65966 .24223 L
.66924 .26816 L
.67845 .29715 L
.68826 .33269 L
.69771 .37178 L
.70774 .4181 L
.71741 .46561 L
.72671 .51121 L
.73661 .55558 L
.74153 .5746 L
.74614 .58997 L
.7506 .60218 L
.7553 .6119 L
.75764 .61549 L
.75888 .61704 L
Mfstroke
.75888 .61704 m
.75983 .61803 L
s
.7728 .61803 m
.77462 .61616 L
.77709 .61282 L
.77978 .60836 L
.78467 .5983 L
.79458 .57216 L
.80412 .54338 L
.81329 .51595 L
.82306 .48987 L
.83246 .46954 L
.83724 .46125 L
.84246 .45382 L
.84745 .44823 L
.85208 .4443 L
.85465 .44261 L
.85706 .44131 L
.85921 .44037 L
.86157 .43957 L
.86394 .43899 L
.86523 .43876 L
.86644 .43859 L
.86702 .43853 L
.86757 .43848 L
.86807 .43844 L
.8686 .43841 L
.86888 .4384 L
.86918 .43839 L
.86946 .43838 L
.86971 .43837 L
.87001 .43837 L
.87017 .43836 L
.87034 .43836 L
.87061 .43836 L
.87092 .43836 L
.87124 .43837 L
.87153 .43837 L
.87186 .43838 L
.8722 .43839 L
.87278 .43842 L
.87341 .43846 L
.87458 .43855 L
.87567 .43865 L
.87812 .43896 L
.88075 .43937 L
.88554 .44025 L
.89076 .4412 L
.89319 .44158 L
.89452 .44177 L
.89577 .44191 L
.89694 .44203 L
Mistroke
.89755 .44208 L
.8982 .44213 L
.89875 .44216 L
.89935 .44219 L
.89961 .4422 L
.89989 .44221 L
.90016 .44221 L
.9004 .44222 L
.9007 .44222 L
.90086 .44223 L
.90103 .44223 L
.9012 .44223 L
.90137 .44223 L
.90169 .44223 L
.90198 .44222 L
.90226 .44222 L
.90256 .44221 L
.90288 .4422 L
.9036 .44216 L
.90429 .44212 L
.90556 .44199 L
.90678 .44183 L
.90791 .44165 L
.91044 .44108 L
.9128 .44035 L
.915 .43949 L
.92001 .43683 L
.92494 .43318 L
.92944 .4289 L
.93909 .4165 L
.94838 .40036 L
.95826 .37864 L
.96777 .35339 L
.97619 .32748 L
Mfstroke
1 .6 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30903 L
.02745 .30903 L
.02777 .30903 L
.02837 .30904 L
.02895 .30905 L
.02956 .30907 L
.03067 .3091 L
.03198 .30916 L
.03318 .30923 L
.03449 .30932 L
.0357 .30944 L
.03844 .30979 L
.04084 .31022 L
.04339 .31082 L
.04815 .3124 L
.0526 .31448 L
.05753 .31758 L
.06203 .3212 L
.07169 .33177 L
.08098 .34581 L
.09087 .36504 L
.10039 .38752 L
.10954 .41225 L
.11928 .44095 L
.12866 .46948 L
.13863 .49895 L
.14824 .52454 L
.15748 .54486 L
.16263 .5539 L
.16731 .56052 L
.16965 .56324 L
.17218 .56575 L
.17456 .56767 L
.17678 .5691 L
.17907 .57021 L
.18029 .57065 L
.1816 .57101 L
.18225 .57115 L
.18296 .57127 L
Mistroke
.18329 .57131 L
.18364 .57135 L
.18396 .57137 L
.18426 .57139 L
.18458 .57141 L
.18487 .57141 L
.18518 .57141 L
.18534 .57141 L
.18552 .57141 L
.18581 .5714 L
.18613 .57138 L
.18643 .57136 L
.1867 .57133 L
.18725 .57127 L
.18787 .57117 L
.18911 .57091 L
.19026 .57059 L
.19133 .57022 L
.19376 .56915 L
.19637 .56766 L
.20124 .56403 L
.20636 .55921 L
.21561 .54861 L
.22545 .53585 L
.23493 .52327 L
.245 .51044 L
.25471 .49902 L
.26405 .48898 L
.27398 .47913 L
.28354 .47008 L
.29274 .46138 L
.30253 .45166 L
.31196 .44147 L
.32198 .42934 L
.33163 .4161 L
.34091 .40171 L
.35079 .38444 L
.3603 .36573 L
.36945 .34566 L
.37918 .3218 L
.38856 .29609 L
.39852 .26541 L
.40812 .23271 L
.41735 .19905 L
.42717 .16226 L
.43663 .12779 L
.44668 .09465 L
.45637 .06844 L
.4608 .05884 L
.46569 .05023 L
Mistroke
.4705 .04383 L
.47313 .04122 L
.4756 .03934 L
.4768 .03862 L
.47812 .03798 L
.47936 .03751 L
.47995 .03733 L
.48051 .03719 L
.48106 .03708 L
.48135 .03703 L
.48165 .03699 L
.48191 .03696 L
.48219 .03693 L
.48245 .03691 L
.48269 .0369 L
.48299 .03688 L
.48327 .03688 L
.48353 .03688 L
.4838 .03689 L
.48411 .03691 L
.48426 .03692 L
.48443 .03693 L
.485 .037 L
.48557 .03709 L
.4862 .03721 L
.48745 .03756 L
.48862 .03798 L
.4897 .03846 L
.49214 .03983 L
.49475 .04172 L
.49993 .04659 L
.50482 .05234 L
.51415 .06547 L
.52407 .08091 L
.53363 .09575 L
.54282 .10905 L
.5526 .1217 L
.56202 .13233 L
.57203 .14224 L
.58168 .15092 L
.59095 .15898 L
.60082 .16784 L
.61033 .17717 L
.62042 .18842 L
.63016 .20093 L
.63952 .21476 L
.64948 .2316 L
.65907 .25004 L
.66829 .26997 L
.67811 .29378 L
Mistroke
.68756 .31953 L
.6976 .35032 L
.70728 .38324 L
.71659 .41724 L
.72649 .4545 L
.73603 .48947 L
.7452 .52016 L
.75496 .54744 L
.75945 .55757 L
.76436 .56666 L
.76701 .57069 L
.76948 .57386 L
.77182 .57634 L
.77435 .57848 L
.77568 .57937 L
.77691 .58005 L
.77806 .58056 L
.77867 .58079 L
.77932 .581 L
.77991 .58116 L
.78045 .58128 L
.781 .58137 L
.78151 .58143 L
.78179 .58146 L
.78209 .58148 L
.78234 .58149 L
.78262 .5815 L
.78292 .5815 L
.78309 .5815 L
.78325 .5815 L
.78353 .58148 L
.78383 .58146 L
.78413 .58144 L
.78445 .5814 L
.78504 .58131 L
.78561 .58119 L
.78614 .58107 L
.78734 .5807 L
.78861 .5802 L
.79073 .57911 L
.79307 .57757 L
.79778 .57347 L
.80284 .56781 L
.81285 .55395 L
.82248 .53889 L
.83175 .52431 L
.84161 .50976 L
.85111 .49725 L
.8612 .48566 L
.87092 .47591 L
Mistroke
.88028 .4674 L
.89023 .45872 L
.89981 .45011 L
.90902 .44112 L
.91883 .43032 L
.92828 .41838 L
.93831 .40376 L
.94798 .38757 L
.95728 .36992 L
.96718 .34873 L
.97619 .32709 L
Mfstroke
.8 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30903 L
.02745 .30903 L
.02777 .30903 L
.02837 .30904 L
.02895 .30905 L
.02956 .30907 L
.03067 .3091 L
.03198 .30915 L
.03318 .30922 L
.03449 .30932 L
.0357 .30943 L
.03844 .30976 L
.04084 .31017 L
.04339 .31074 L
.04815 .31221 L
.0526 .31413 L
.05753 .31694 L
.06203 .32019 L
.07169 .32951 L
.08098 .34164 L
.09087 .35795 L
.10039 .37675 L
.10954 .39724 L
.11928 .42095 L
.12866 .44468 L
.13863 .46971 L
.14824 .49234 L
.15748 .51165 L
.16731 .52856 L
.17678 .54068 L
.18195 .54547 L
.18433 .54724 L
.18684 .54881 L
.18915 .55 L
.19169 .55103 L
.1928 .55139 L
.194 .55171 L
.19505 .55194 L
.19616 .55214 L
Mistroke
.19683 .55223 L
.19744 .5523 L
.19805 .55236 L
.19862 .55239 L
.19895 .55241 L
.19912 .55242 L
.19929 .55242 L
.19958 .55243 L
.19974 .55243 L
.19991 .55243 L
.20009 .55243 L
.20028 .55243 L
.20046 .55243 L
.20063 .55242 L
.20079 .55242 L
.20096 .55241 L
.2013 .5524 L
.20193 .55236 L
.20251 .55231 L
.20381 .55215 L
.20496 .55197 L
.20617 .55172 L
.20849 .55111 L
.21096 .55028 L
.21542 .54832 L
.22549 .54215 L
.2352 .53453 L
.24454 .52621 L
.25447 .51673 L
.26403 .50725 L
.27323 .49788 L
.28302 .48763 L
.29245 .47739 L
.30247 .46597 L
.31212 .45426 L
.3214 .44221 L
.33128 .4284 L
.34079 .41401 L
.34994 .39906 L
.35967 .38182 L
.36905 .36384 L
.37901 .34306 L
.38861 .32122 L
.39784 .29827 L
.40766 .27152 L
.41712 .2436 L
.42717 .21226 L
.43686 .1815 L
.44618 .15267 L
.45609 .12439 L
Mistroke
.46563 .10091 L
.47481 .08289 L
.47991 .07504 L
.48458 .0693 L
.48689 .06696 L
.4894 .06479 L
.49176 .06311 L
.49399 .06183 L
.49519 .06126 L
.49649 .06073 L
.49757 .06037 L
.49876 .06005 L
.50005 .05978 L
.50075 .05968 L
.50141 .0596 L
.50172 .05957 L
.50202 .05955 L
.50229 .05953 L
.50258 .05952 L
.5029 .05951 L
.50306 .05951 L
.50324 .05951 L
.50355 .05951 L
.50384 .05951 L
.50413 .05952 L
.50443 .05954 L
.50472 .05955 L
.50498 .05957 L
.50562 .05963 L
.50623 .05971 L
.50743 .05991 L
.50874 .06021 L
.51108 .06092 L
.51323 .06178 L
.51778 .06416 L
.52278 .06756 L
.53257 .07602 L
.54199 .08566 L
.552 .09674 L
.56164 .10771 L
.57092 .1183 L
.58079 .12954 L
.59029 .14042 L
.60039 .15223 L
.61012 .16406 L
.61948 .17608 L
.62944 .18974 L
.63903 .20393 L
.64825 .21868 L
.65807 .23571 L
Mistroke
.66752 .25353 L
.67757 .27418 L
.68724 .29595 L
.69655 .31887 L
.70646 .34565 L
.71599 .37366 L
.72516 .40212 L
.73493 .43308 L
.74432 .46227 L
.75431 .49107 L
.76394 .51513 L
.77319 .53374 L
.77836 .54191 L
.78304 .54789 L
.78539 .55037 L
.78792 .55266 L
.7903 .55445 L
.79253 .55582 L
.79483 .55693 L
.79615 .55743 L
.79736 .55779 L
.79862 .5581 L
.79982 .5583 L
.80048 .55838 L
.80109 .55844 L
.8014 .55846 L
.80175 .55847 L
.80193 .55848 L
.80212 .55848 L
.8023 .55849 L
.80246 .55849 L
.80277 .55849 L
.80306 .55848 L
.80333 .55847 L
.80361 .55846 L
.80392 .55844 L
.80425 .55842 L
.80484 .55836 L
.80589 .55821 L
.80705 .558 L
.8083 .55769 L
.80964 .55729 L
.81207 .55638 L
.8172 .55371 L
.82207 .55038 L
.83134 .5424 L
.8412 .53234 L
.8507 .52185 L
.86079 .51038 L
.87051 .49929 L
Mistroke
.87986 .48864 L
.88981 .47725 L
.8994 .46604 L
.90861 .45486 L
.91842 .44231 L
.92786 .42941 L
.9379 .41462 L
.94757 .39917 L
.95687 .38305 L
.96677 .36441 L
.97619 .34508 L
Mfstroke
.2 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30903 L
.02745 .30903 L
.02777 .30903 L
.02837 .30904 L
.02895 .30905 L
.02956 .30906 L
.03067 .3091 L
.03198 .30915 L
.03318 .30922 L
.03449 .30931 L
.0357 .30941 L
.03844 .30974 L
.04084 .31013 L
.04339 .31066 L
.04815 .31203 L
.0526 .31381 L
.05753 .31638 L
.06203 .31931 L
.07169 .32761 L
.08098 .33822 L
.09087 .35229 L
.10039 .36833 L
.10954 .3857 L
.11928 .40577 L
.12866 .42597 L
.13863 .44758 L
.14824 .46767 L
.15748 .48554 L
.16731 .50229 L
.17678 .51565 L
.1816 .52131 L
.18684 .52653 L
.19145 .53033 L
.19653 .53366 L
.20135 .53602 L
.20398 .53699 L
.20645 .53769 L
.20766 .53797 L
.20897 .53822 L
Mistroke
.21013 .5384 L
.21137 .53855 L
.212 .53861 L
.21259 .53866 L
.21312 .53869 L
.2134 .5387 L
.2137 .53871 L
.21396 .53872 L
.21425 .53873 L
.21455 .53874 L
.21483 .53874 L
.21511 .53874 L
.21537 .53874 L
.21561 .53874 L
.21586 .53873 L
.21616 .53872 L
.21643 .53871 L
.21704 .53869 L
.21758 .53866 L
.21815 .53861 L
.21935 .5385 L
.22067 .53833 L
.22331 .53787 L
.22576 .53729 L
.23073 .53573 L
.23524 .53388 L
.24494 .52874 L
.25428 .52252 L
.26421 .51481 L
.27378 .50649 L
.28298 .49777 L
.29277 .48776 L
.30219 .47742 L
.31221 .46565 L
.32186 .45353 L
.33115 .44109 L
.34103 .42696 L
.35054 .41244 L
.35968 .39759 L
.36942 .38072 L
.37879 .36341 L
.38876 .34372 L
.39836 .32338 L
.40759 .30238 L
.41741 .27829 L
.42687 .25353 L
.43692 .22603 L
.44661 .19919 L
.45592 .17398 L
.46584 .14889 L
Mistroke
.47538 .12743 L
.48456 .11005 L
.48966 .10195 L
.49433 .0956 L
.49921 .09004 L
.50373 .08588 L
.50834 .0826 L
.51077 .08124 L
.51336 .08008 L
.51586 .07923 L
.51726 .07886 L
.51856 .07859 L
.51969 .07841 L
.52034 .07832 L
.52094 .07826 L
.52156 .07821 L
.52189 .07819 L
.52224 .07817 L
.52256 .07816 L
.52286 .07815 L
.52314 .07814 L
.52345 .07814 L
.52372 .07814 L
.52403 .07815 L
.52434 .07815 L
.52464 .07816 L
.52516 .07819 L
.52572 .07823 L
.52638 .07828 L
.52701 .07835 L
.52817 .07852 L
.5303 .07892 L
.53261 .07952 L
.53743 .08127 L
.54253 .08377 L
.55172 .08968 L
.5615 .09756 L
.57092 .10627 L
.58093 .11646 L
.59058 .12699 L
.59985 .1377 L
.60972 .14972 L
.61923 .16192 L
.62932 .17562 L
.63905 .18961 L
.64842 .20389 L
.65838 .22003 L
.66797 .23659 L
.67719 .25354 L
.68701 .2728 L
Mistroke
.69646 .29266 L
.7065 .31538 L
.71618 .33903 L
.72549 .36332 L
.73539 .39034 L
.74493 .41675 L
.7541 .44164 L
.76386 .46656 L
.77326 .48803 L
.78325 .50728 L
.79287 .52171 L
.79772 .52737 L
.80213 .53156 L
.80689 .53509 L
.80954 .53661 L
.81198 .53775 L
.81424 .53858 L
.81664 .53923 L
.81788 .53948 L
.81905 .53966 L
.81971 .53974 L
.82032 .5398 L
.82066 .53983 L
.82102 .53985 L
.82137 .53987 L
.82169 .53988 L
.82196 .53989 L
.82225 .53989 L
.82254 .5399 L
.82286 .5399 L
.82314 .53989 L
.82343 .53989 L
.82371 .53988 L
.82396 .53987 L
.82458 .53983 L
.82526 .53978 L
.82648 .53964 L
.82776 .53945 L
.82913 .53918 L
.83157 .53857 L
.83631 .53688 L
.84075 .53477 L
.85016 .52887 L
.86016 .52092 L
.8698 .51204 L
.87907 .50267 L
.88893 .49197 L
.89843 .48105 L
.90852 .46881 L
.91824 .45635 L
Mistroke
.9276 .44371 L
.93755 .42947 L
.94713 .41491 L
.95634 .40006 L
.96615 .38325 L
.97559 .366 L
.97619 .36487 L
Mfstroke
0 1 .4 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30903 L
.02745 .30903 L
.02777 .30903 L
.02837 .30904 L
.02895 .30905 L
.02956 .30906 L
.03067 .3091 L
.03198 .30915 L
.03318 .30921 L
.03449 .3093 L
.0357 .3094 L
.03844 .30971 L
.04084 .31008 L
.04339 .31059 L
.04815 .31188 L
.0526 .31352 L
.05753 .31588 L
.06203 .31855 L
.07169 .32599 L
.08098 .33539 L
.09087 .3477 L
.10039 .36162 L
.10954 .37663 L
.11928 .39396 L
.12866 .41148 L
.13863 .43043 L
.14824 .44837 L
.15748 .46477 L
.16731 .48076 L
.17678 .49427 L
.18684 .50625 L
.19653 .51527 L
.20586 .52155 L
.21067 .52389 L
.21313 .52485 L
.21578 .52571 L
.21825 .52637 L
.22052 .52683 L
.22161 .52702 L
Mistroke
.2228 .52718 L
.22384 .5273 L
.22496 .5274 L
.22563 .52745 L
.22625 .52748 L
.22684 .5275 L
.22714 .52751 L
.22747 .52752 L
.22776 .52753 L
.22804 .52753 L
.22835 .52753 L
.22864 .52753 L
.22892 .52753 L
.22917 .52753 L
.22944 .52752 L
.22974 .52751 L
.23034 .52749 L
.23099 .52746 L
.23216 .52738 L
.23355 .52725 L
.23483 .5271 L
.23721 .52673 L
.23942 .52628 L
.24444 .52494 L
.24941 .52317 L
.25392 .52123 L
.26363 .51601 L
.27297 .50982 L
.2829 .5021 L
.29246 .49368 L
.30166 .48474 L
.31145 .47435 L
.32088 .46355 L
.3309 .45121 L
.34055 .43849 L
.34983 .42548 L
.35971 .4108 L
.36922 .39582 L
.37837 .38061 L
.3881 .36351 L
.39748 .34611 L
.40744 .32651 L
.41704 .30647 L
.42627 .28601 L
.43609 .26303 L
.44555 .24011 L
.4556 .21551 L
.46529 .19232 L
.47461 .17121 L
.48452 .15082 L
Mistroke
.49406 .1338 L
.50324 .12027 L
.50834 .11403 L
.51301 .10917 L
.51789 .10492 L
.52242 .10175 L
.52702 .09925 L
.52945 .09823 L
.53205 .09735 L
.53454 .0967 L
.53595 .09642 L
.53724 .09622 L
.53838 .09609 L
.53902 .09603 L
.53962 .09598 L
.53995 .09596 L
.54025 .09595 L
.54053 .09594 L
.54083 .09593 L
.54099 .09592 L
.54116 .09592 L
.54146 .09591 L
.54162 .09591 L
.5418 .09591 L
.54198 .09591 L
.54213 .09591 L
.54244 .09591 L
.54273 .09592 L
.543 .09593 L
.54328 .09594 L
.54392 .09597 L
.54451 .096 L
.54559 .0961 L
.54672 .09623 L
.54911 .09662 L
.55174 .09721 L
.55646 .09868 L
.56153 .10081 L
.57154 .10648 L
.58118 .11352 L
.59046 .1215 L
.60033 .13112 L
.60983 .14132 L
.61993 .15309 L
.62966 .16527 L
.63902 .17776 L
.64898 .19185 L
.65857 .20622 L
.6678 .2208 L
.67761 .23718 L
Mistroke
.68706 .25383 L
.69711 .27253 L
.70678 .29162 L
.71609 .31108 L
.726 .33307 L
.73553 .35542 L
.7447 .37766 L
.75447 .40157 L
.76386 .42413 L
.77385 .44681 L
.78348 .46666 L
.79273 .48329 L
.80258 .49789 L
.81207 .50868 L
.81725 .5132 L
.82214 .51657 L
.82451 .51791 L
.82701 .51911 L
.82935 .52004 L
.83149 .52074 L
.83378 .52132 L
.83496 .52156 L
.83625 .52176 L
.83743 .52191 L
.83795 .52196 L
.83853 .52201 L
.83903 .52205 L
.83957 .52207 L
.83987 .52209 L
.84015 .5221 L
.84041 .5221 L
.84069 .52211 L
.84099 .52211 L
.84116 .52211 L
.84131 .52211 L
.8416 .52211 L
.8419 .5221 L
.84217 .52209 L
.84242 .52209 L
.843 .52206 L
.84362 .52202 L
.84419 .52198 L
.84547 .52185 L
.84656 .5217 L
.84776 .52151 L
.84992 .52107 L
.8547 .51969 L
.85979 .51766 L
.86988 .51211 L
.8796 .50514 L
Mistroke
.88896 .49718 L
.89891 .48756 L
.90849 .47732 L
.9177 .46667 L
.92751 .4545 L
.93695 .44202 L
.94699 .42792 L
.95666 .41353 L
.96596 .3989 L
.97586 .38248 L
.97619 .38192 L
Mfstroke
0 1 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30903 L
.02745 .30903 L
.02777 .30903 L
.02837 .30904 L
.02895 .30905 L
.02956 .30906 L
.03067 .30909 L
.03198 .30915 L
.03318 .30921 L
.0357 .30939 L
.03713 .30953 L
.03844 .30969 L
.041 .31007 L
.04339 .31052 L
.04795 .31167 L
.05296 .3134 L
.0579 .31562 L
.0624 .31809 L
.07205 .32491 L
.08135 .33338 L
.09123 .34437 L
.10075 .35669 L
.1099 .36991 L
.11965 .38517 L
.12903 .40062 L
.139 .41745 L
.14861 .43358 L
.15785 .44858 L
.16768 .46356 L
.17715 .47666 L
.18721 .48882 L
.1969 .4986 L
.20622 .50609 L
.21095 .50915 L
.21614 .51194 L
.22108 .51405 L
.22569 .51556 L
.22822 .51619 L
.23061 .51667 L
Mistroke
.23276 .517 L
.23389 .51714 L
.23511 .51726 L
.23578 .51731 L
.2364 .51735 L
.23698 .51738 L
.23761 .51741 L
.23789 .51742 L
.23819 .51743 L
.23844 .51744 L
.23872 .51744 L
.23903 .51745 L
.23933 .51745 L
.23962 .51745 L
.23989 .51745 L
.24018 .51745 L
.24049 .51744 L
.24079 .51744 L
.24106 .51743 L
.24169 .51741 L
.24235 .51738 L
.24361 .5173 L
.24497 .51718 L
.24747 .51688 L
.24974 .51651 L
.25482 .51537 L
.25948 .51395 L
.26452 .51204 L
.27446 .50719 L
.28402 .50128 L
.29322 .49454 L
.30301 .48633 L
.31244 .47749 L
.32245 .46714 L
.33211 .45631 L
.34139 .44511 L
.35127 .43239 L
.36078 .41938 L
.36992 .40617 L
.37966 .39137 L
.38903 .37639 L
.399 .35967 L
.4086 .34276 L
.41783 .32572 L
.42765 .30669 L
.43711 .28746 L
.44716 .26614 L
.45685 .24511 L
.46616 .22488 L
.47608 .20394 L
Mistroke
.48562 .18492 L
.4948 .16817 L
.50457 .15244 L
.51397 .13968 L
.52397 .12889 L
.52897 .1246 L
.5336 .12128 L
.53837 .1185 L
.54287 .11648 L
.54526 .11564 L
.54785 .1149 L
.5502 .11437 L
.55236 .11402 L
.5535 .11388 L
.55413 .11382 L
.55472 .11377 L
.55527 .11373 L
.55587 .1137 L
.55614 .11369 L
.55642 .11368 L
.55667 .11367 L
.55692 .11367 L
.55723 .11366 L
.55752 .11366 L
.55782 .11366 L
.55799 .11366 L
.55815 .11366 L
.55845 .11366 L
.55871 .11366 L
.55902 .11367 L
.55931 .11368 L
.55996 .11371 L
.56057 .11374 L
.56194 .11385 L
.56307 .11398 L
.56429 .11414 L
.56649 .11452 L
.5691 .11511 L
.57149 .11578 L
.57611 .11739 L
.58114 .1196 L
.59101 .12523 L
.60051 .13208 L
.61061 .14072 L
.62034 .15021 L
.6297 .16031 L
.63966 .17202 L
.64925 .18416 L
.65847 .19661 L
.66829 .21065 L
Mistroke
.67774 .22492 L
.68778 .24089 L
.69746 .25708 L
.70677 .2734 L
.71668 .29162 L
.72621 .31004 L
.73538 .32862 L
.74514 .34925 L
.75454 .36962 L
.76453 .39133 L
.77415 .41175 L
.78341 .43037 L
.79326 .44857 L
.80274 .46404 L
.81282 .4779 L
.82253 .48853 L
.83187 .49613 L
.83671 .49906 L
.84181 .50144 L
.84411 .50227 L
.84657 .50301 L
.84889 .50355 L
.85101 .50393 L
.85218 .50408 L
.85342 .50421 L
.85447 .50429 L
.85507 .50433 L
.85564 .50435 L
.85593 .50436 L
.85625 .50437 L
.85642 .50437 L
.85659 .50437 L
.8569 .50437 L
.85721 .50437 L
.85751 .50437 L
.85777 .50437 L
.85806 .50436 L
.85837 .50435 L
.85872 .50434 L
.85942 .50431 L
.86006 .50426 L
.86067 .50422 L
.86188 .5041 L
.86319 .50393 L
.86559 .50352 L
.86792 .50301 L
.87008 .50243 L
.87506 .50074 L
.87958 .4988 L
.8893 .49339 L
Mistroke
.89865 .48678 L
.9086 .47842 L
.91819 .46921 L
.9274 .4594 L
.93721 .44802 L
.94665 .43621 L
.95669 .42279 L
.96636 .40905 L
.97566 .39509 L
.97619 .39427 L
Mfstroke
0 .4 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30903 L
.02777 .30903 L
.02837 .30904 L
.02898 .30905 L
.02955 .30906 L
.03083 .3091 L
.03197 .30914 L
.03318 .3092 L
.0345 .30929 L
.03593 .3094 L
.03853 .30968 L
.04106 .31004 L
.04339 .31046 L
.04795 .31154 L
.05296 .31316 L
.05769 .31511 L
.06276 .31769 L
.07279 .32423 L
.08245 .33235 L
.09174 .34172 L
.10163 .35323 L
.11115 .36559 L
.1203 .37843 L
.13004 .39281 L
.13942 .40704 L
.1494 .4222 L
.159 .43647 L
.16824 .44956 L
.17807 .46249 L
.18754 .47369 L
.1976 .48404 L
.20729 .49232 L
.21662 .49865 L
.22134 .50122 L
.22654 .50357 L
.23147 .50533 L
.23609 .50657 L
.23861 .50709 L
.24101 .50747 L
Mistroke
.24316 .50773 L
.24437 .50783 L
.2455 .50791 L
.2461 .50794 L
.24674 .50797 L
.24707 .50798 L
.24743 .50799 L
.24777 .508 L
.24807 .50801 L
.24838 .50801 L
.24867 .50801 L
.24898 .50801 L
.24916 .50801 L
.24932 .50801 L
.24959 .50801 L
.24989 .50801 L
.2502 .508 L
.25049 .508 L
.25104 .50798 L
.25162 .50796 L
.25266 .5079 L
.25378 .50782 L
.255 .50771 L
.2575 .50741 L
.25976 .50705 L
.26485 .50595 L
.26951 .50461 L
.27455 .50279 L
.28448 .49818 L
.29405 .49254 L
.30325 .48608 L
.31304 .47818 L
.32246 .46963 L
.33248 .45961 L
.34213 .44911 L
.35142 .43825 L
.3613 .42593 L
.37081 .41336 L
.37995 .40065 L
.38969 .38644 L
.39906 .37215 L
.40903 .35628 L
.41862 .34036 L
.42785 .32443 L
.43768 .30681 L
.44714 .28918 L
.45719 .26987 L
.46687 .25101 L
.47619 .23302 L
.4861 .21449 L
Mistroke
.49565 .19768 L
.50482 .18285 L
.5146 .16881 L
.524 .15726 L
.534 .14727 L
.53899 .1432 L
.54363 .13997 L
.5484 .13719 L
.55289 .13508 L
.55529 .13415 L
.55787 .1333 L
.56021 .13267 L
.56238 .13219 L
.56469 .1318 L
.56591 .13164 L
.56722 .13151 L
.56788 .13146 L
.56859 .13141 L
.56927 .13137 L
.56959 .13136 L
.56989 .13135 L
.57019 .13134 L
.57046 .13134 L
.57075 .13133 L
.57091 .13133 L
.57108 .13133 L
.57139 .13133 L
.57167 .13133 L
.57199 .13133 L
.57217 .13134 L
.57233 .13134 L
.57289 .13136 L
.57321 .13137 L
.57351 .13138 L
.57475 .13145 L
.57583 .13154 L
.57698 .13166 L
.57962 .13204 L
.58203 .1325 L
.58664 .1337 L
.59167 .13545 L
.60154 .14013 L
.61105 .14607 L
.62114 .15377 L
.63087 .16242 L
.64024 .17176 L
.65019 .18269 L
.65978 .19412 L
.66901 .20589 L
.67882 .21919 L
Mistroke
.68827 .23271 L
.69832 .24783 L
.708 .26309 L
.71731 .27842 L
.72721 .29542 L
.73675 .31248 L
.74592 .32953 L
.75568 .34824 L
.76508 .3665 L
.77507 .38576 L
.78469 .40372 L
.79395 .42003 L
.8038 .43595 L
.81328 .44954 L
.82336 .46184 L
.83307 .47143 L
.84241 .47848 L
.84724 .48128 L
.85235 .48363 L
.85464 .48449 L
.8571 .48527 L
.85941 .48587 L
.86155 .48632 L
.86401 .48672 L
.86531 .48687 L
.86598 .48693 L
.8667 .48699 L
.86732 .48703 L
.86789 .48707 L
.86844 .48709 L
.86874 .4871 L
.86901 .48711 L
.86932 .48711 L
.86949 .48711 L
.86965 .48712 L
.86993 .48712 L
.87024 .48712 L
.8704 .48712 L
.87057 .48712 L
.87076 .48711 L
.87093 .48711 L
.87124 .48711 L
.87157 .4871 L
.87219 .48707 L
.87285 .48704 L
.87403 .48696 L
.87543 .48683 L
.8767 .48667 L
.87921 .48627 L
.88158 .48579 L
Mistroke
.88645 .48445 L
.89093 .48284 L
.90051 .47826 L
.90973 .47251 L
.91954 .46508 L
.92898 .45677 L
.93902 .44683 L
.94869 .43624 L
.95799 .42522 L
.96788 .41264 L
.97619 .40145 L
Mfstroke
.2 0 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30903 L
.02777 .30903 L
.02837 .30904 L
.02898 .30905 L
.02955 .30906 L
.03083 .3091 L
.03197 .30914 L
.03318 .3092 L
.0345 .30928 L
.03593 .30939 L
.03853 .30966 L
.04106 .31 L
.04339 .3104 L
.04795 .31142 L
.05296 .31294 L
.06276 .31713 L
.0722 .32272 L
.08222 .33031 L
.09188 .33911 L
.10117 .34884 L
.11106 .36036 L
.12058 .37237 L
.12973 .38456 L
.13948 .39795 L
.14886 .41097 L
.15883 .42464 L
.16844 .43735 L
.17767 .44889 L
.18751 .4602 L
.19697 .46995 L
.20703 .47889 L
.21672 .48602 L
.22605 .49143 L
.23077 .49362 L
.23597 .4956 L
.2409 .49706 L
.24552 .49807 L
.24804 .49847 L
.24929 .49864 L
Mistroke
.25044 .49876 L
.25157 .49887 L
.25259 .49894 L
.25372 .49901 L
.25435 .49904 L
.25493 .49906 L
.25522 .49907 L
.25552 .49907 L
.25578 .49908 L
.25607 .49908 L
.25624 .49909 L
.2564 .49909 L
.25672 .49909 L
.257 .49909 L
.25731 .49909 L
.2576 .49909 L
.25792 .49908 L
.25822 .49908 L
.2585 .49907 L
.25914 .49905 L
.25981 .49902 L
.26092 .49897 L
.26195 .49889 L
.26429 .49867 L
.26685 .49834 L
.26926 .49793 L
.27377 .49695 L
.27863 .49557 L
.28311 .49401 L
.29267 .48981 L
.30187 .4847 L
.31166 .47818 L
.32109 .47092 L
.33111 .46224 L
.34076 .45298 L
.35004 .44331 L
.35992 .43225 L
.36943 .4209 L
.37858 .40937 L
.38831 .39648 L
.39768 .38351 L
.40765 .36913 L
.41725 .35475 L
.42648 .34043 L
.4363 .3247 L
.44576 .30907 L
.45581 .29196 L
.4655 .27511 L
.47482 .25881 L
.48473 .2417 L
Mistroke
.49427 .22579 L
.50345 .21135 L
.51322 .19719 L
.52263 .185 L
.53262 .17382 L
.54225 .16493 L
.55152 .15819 L
.55669 .15522 L
.56138 .15301 L
.56627 .15119 L
.57087 .14992 L
.57324 .14944 L
.57574 .14905 L
.57787 .14881 L
.57909 .14872 L
.57964 .14868 L
.58022 .14866 L
.58052 .14864 L
.58085 .14863 L
.58115 .14862 L
.58143 .14862 L
.58176 .14861 L
.58193 .14861 L
.58211 .14861 L
.58242 .1486 L
.58259 .1486 L
.58275 .1486 L
.58307 .14861 L
.58336 .14861 L
.58363 .14861 L
.58392 .14862 L
.58456 .14864 L
.58516 .14867 L
.5862 .14873 L
.58734 .14882 L
.58966 .14907 L
.59212 .14944 L
.59437 .14988 L
.59944 .15118 L
.60405 .15274 L
.60908 .15482 L
.61895 .16002 L
.62846 .1663 L
.63856 .17424 L
.64829 .18301 L
.65765 .19239 L
.66761 .2033 L
.6772 .21464 L
.68642 .22625 L
.69624 .23932 L
Mistroke
.70569 .25254 L
.71573 .26724 L
.72541 .28201 L
.73472 .29674 L
.74462 .31298 L
.75416 .32914 L
.76333 .34501 L
.77309 .36201 L
.78249 .37815 L
.79248 .39471 L
.8021 .40973 L
.81136 .42302 L
.82121 .43565 L
.83069 .44613 L
.84077 .45531 L
.85048 .46217 L
.85982 .46691 L
.86465 .46866 L
.86712 .46936 L
.86976 .46998 L
.87225 .47044 L
.87452 .47075 L
.87561 .47086 L
.8768 .47096 L
.87734 .471 L
.87792 .47103 L
.87842 .47105 L
.87896 .47107 L
.87926 .47108 L
.87954 .47108 L
.87983 .47109 L
.88015 .47109 L
.88044 .47109 L
.88071 .47109 L
.88096 .47109 L
.88123 .47109 L
.88153 .47109 L
.88185 .47108 L
.88219 .47107 L
.8825 .47106 L
.88311 .47103 L
.88368 .471 L
.88479 .47093 L
.88581 .47084 L
.88811 .47057 L
.89044 .4702 L
.89292 .4697 L
.89738 .46854 L
.90258 .46678 L
.90747 .46473 L
Mistroke
.91682 .45981 L
.92677 .45325 L
.93636 .44574 L
.94557 .43752 L
.95538 .42778 L
.96482 .41753 L
.97486 .40577 L
.97619 .40414 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.375, 238.5},
  ImageMargins->{{25.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.2197,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004e0000_R000`400?l00000o`00003ooooooolf
ooooo`00oooooolfooooo`009?ooool00ol0003oooooooooo`0_ooooo`?o0000<oooool00ol0003o
ooooooooo`0_ooooo`;o0000<?ooool3o`0002kooooo0ol00003ooooo`03o`000?oooooooooo00_o
oooo000Sooooo`03o`000?oooooo0000037ooooo00?o0000ooooooooool0<?ooool3o`00033ooooo
00?o0000ooooool00000<?ooool00ol0003oooooo`00000_ooooo`07o`000?ooooooooooooooool0
003oooooo`00000<ooooo`008oooool00ol0003oooooo`00000booooo`03o`000?oooooooooo02oo
oooo00?o0000ooooool00000<?ooool3o`00037ooooo00?o0000ooooooooool0;_ooool01ol0003o
oooooooooooooooo0000ooooool000003?ooool002?ooooo00?o0000ooooool00000<_ooool00ol0
003oooooooooo`0`ooooo`;o0000<?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo0000
02oooooo00Oo0000ooooooooooooooooo`000?oooooo000000cooooo000Tooooo`03o`000?oooooo
oooo02oooooo0ol0000cooooo`03o`000?oooooooooo02oooooo0_l0000`ooooo`?o0000;_ooool2
o`0000Cooooo00?o0000ooooooooool02oooool00?oooooo=_ooool00?oooooo=_ooool00?oooooo
=_ooool001koooooO@000002ool008l000002Oooool001kooooo00<00000ooooooooool01?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`0300000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00<00000ooooooooool02_ooool0
1Ol0003oooooool00?oo003ooooo00;oo`001_ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00Wooooo00<00000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool02_ooool00`00003oooooooooo`09ooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`0300000?oo
oooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool0
0ol0003oooooooooo`0`ooooo`0300000?oooooooooo033ooooo00<00000ooooooooool02oooool2
ool000?ooooo00<0o`00ooooooooool07Oooool00`00003oooooooooo`0aooooo`0300000?oooooo
oooo033ooooo00<00000ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0;ooooo`03ool00?oooooooooo00?ooooo00<0o`00ooooooooool07?ooool00oo<
c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0:ooooo`03ool00?oooooooooo00Go
oooo00<0o`00ooooooooool06oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0:ooooo`030?l00?oooooooooo00Gooooo00<0o`00ooooooooool06oooool00oo<c<cooooo
ooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`09ooooo`030?l00?oooooooooo00Oooooo00<0
o`00ooooooooool06_ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`09
ooooo`030?l00?oooooooooo00Oooooo00<0o`00ooooooooool06_ooool00oo<c<coooooooooo`0a
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`09ooooo`030?l00?oooooooooo00Oooooo00<0o`00oooo
ooooool06_ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`08ooooo`03
0?l00?oooooooooo00Wooooo00<0o`00ooooooooool06Oooool00oo<c<coooooooooo`0aooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`08ooooo`030?l00?oooooooooo00Kooooo0oooV@000`3o003ooooo
ooooo`0Iooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Sooooo00<0
o`00ooooooooool01Oooool2oonI00;ooooo0_ooV@0Jooooo`03olc<c?oooooooooo037ooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000N
ooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00Oooooo00<0o`00ooooooooool01Oooool00oooV@3oooooooooo`03
ooooo`80oiT06Oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`07oooo
o`03ool00?oooooooooo00Gooooo00<0oiT0ooooooooool00oooool00`3o003ooooooonI000Hoooo
o`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Oooooo00?oo`00oooooooo
ool01?ooool00`3oV@3oooooooooo`05ooooo`030?l00?ooool0oiT001Oooooo00?oc<c<oooooooo
ool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooooooo
ool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool01_ooool00ooo003oooooooooo`04ooooo`030?nI
0?oooooooooo00Kooooo00<0o`00ooooo`3oV@005oooool00oo<c<coooooooooo`0aooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00<0oiT0ooooooooool01ooo
ool4olco01Kooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01_ooool0
0ooo003oooooooooo`03ooooo`030?nI0?oooooooooo00Kooooo0_o<o`000`3o003oooooolco0002
0<co01Cooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01_ooool00ooo
003oooooooooo`02ooooo`030?nI0?oooooooooo00Gooooo0_o<o`02ooooo`070?l00?oooooooooo
ooooo`3oV@3oc?l00<co000Booooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00Kooooo00?oo`00ooooooooool00_ooool00`3oV@3oooooooooo`04ooooo`030<co0?o<o`3o
oooo00;ooooo00D0o`00oooooooooooooooo0?nI0002ooooo`030<co0?oooooooooo00oooooo00?o
c<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01Oooool00ooo003oooooooooo`03
ooooo`030?nI0?oooooooooo00?ooooo00<0c?l0ooooooooool01?ooool01@3o003ooooooooooooo
ool0oiT000;ooooo00<0c?l0ooooooooool03_ooool00oo<c<coooooooooo`0aooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00<0oiT0ooooooooool01?ooool0
0`3<o`3oooooooooo`04ooooo`040?l00?ooooooooooooooo`?o<ol000?ooooo0<co0?ooool03_oo
ool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`05ooooo`03ool00?oooooo
oooo00;ooooo00<0oiT0ooooooooool00oooool00`3<o`3oooooooooo`05ooooo`070?l00?oooooo
<ol0oc?o0?ooool0oiT0ooooo`03oc?o00kooooo00?oc<c<ooooooooool0<Oooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001Oooooo0ol0
0004ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00Gooooo00Goo`00oooooooooooooooo0?nI0006ooooo`030<co
0?oooooooooo00Gooooo0_lco`03ooooo`030?nI0?oooooooooo00;ooooo0`0co`0;ooooo`03olc<
c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Booooo`Co00000_ooool00ol0003oooooooooo`03ooooo`<00000L_o<
c<`01Ooo003oc<c<olc<c?o<c<`0oiT000Koc<c<00<0c?l0olc<c?o<c<`01Oo<c<`00`0co`00o`00
olc<c003olc<c0030?nI0?o<c<coc<c<00;oc<c<00<0c?l0olc<c00co`00M_o<c<`00ol000000000
ooooo`08ooooo`006?ooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Cooooo00?o
o`00ooooooooool00_ooool00`3oV@3oooooooooo`03ooooo`030<co0?oooooooooo00Cooooo0P0c
o`000oooool0o`00ooooo`04ooooo`030?nI0?oooooooooo00;ooooo00<0c?l003?o0?ooool02Ooo
ool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03ooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00Cooooo00Goo`00oooooooooooooooo0?nI0006ooooo`030<co0?oooooooooo00?ooooo00<0
<ol0ooooooooool00_ooool00`3o003oooooooooo`02ooooo`Oo0?mV00<0<ol0ooooooooool01ooo
ool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`005oooool2o`0000Gooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01?ooool0
1Ooo003oooooooooooooool0oiT000Gooooo00<0c?l0ooooooooool01?ooool00`0co`3ooooooooo
o`02ooooo`040?l00?ooooooooooooooo`;o0?mV00<0oiT0ooooooooool00_ooool0103<o`3o0?mV
003oIP00ofH7ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Cooooo
00Goo`00oooooooooooooooo0?nI0005ooooo`030<co0?oooooooooo00?ooooo00<0<ol0oooooooo
ool00oooool0103o003oooooooooool0ofH3ooooo`030?nI0?oooooooooo00;ooooo00@0c?l0oooo
ooooool00?mV1_ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`04oooo
o`04ool00?oooooooooo0?nI00Gooooo00<0c?l0ooooooooool01?ooool00`0co`3oooooooooo`04
ooooo`03003oI_l0ofKooooo00?ooooo00<0oiT0ooooooooool00oooool00`3<o`3oooooooooo`02
003oIPCooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool01Ooo
003oooooooooooooool0oiT000Gooooo00<0c?l0ooooooooool00oooool00`0co`3oooooooooo`04
ooooo`03003oIP3o003ooooo00Gooooo00<0oiT0ooooooooool00oooool01@3<o`3oooooooooo`0c
o`000?mV00?ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool0
1Ooo003oooooooooooooool0oiT000Cooooo00<0c?l0ooooooooool01?ooool00`0co`3ooooooooo
o`03ooooo`04o`3oI_oooooooooo0?l000Kooooo2?l0ool00oooool0<ol0003oIP02ooooo`03olc<
c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00Goo`00oooooooooooooooo
0?nI0004ooooo`030<co0?oooooooooo00?ooooo00<0<ol0ooooooooool01?ooool01000ofKooooo
ooooo`3o0004ooooo`;o0?oo00?ooooo0?nI0?ooool01?ooool01`3<o`000?oo003oo`00ool00?mV
ooooooo<c<`0<oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool01Ooo003oooooooooooooool0
oiT000Cooooo00<0c?l0ooooooooool00_ooool00`0co`3oooooooooo`04ooooo`05003oI_oooooo
ooooooooo`3o00000oooool00ol0ooooooooooooo`02ooooo`030?nI0?oooooooooo00;ooooo00L0
c?l0oooooooooooooooo003oo`00ofKoc<c<03?ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo
00Goo`00oooooooooooooooo0?nI0004ooooo`030<co0?oooooooooo00?ooooo00<0<ol0oooooooo
ool00oooool00`00ofKoooooooooo`03ooooo`030?l00000oooo0?oo00Gooooo00<0oiT0oooooooo
ool00oooool0103<o`3oooooooooooooool2003ooc?ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;o
oooo00Goo`00oooooooooooooooo0?nI0004ooooo`030<co0?oooooooooo00;ooooo00<0<ol0oooo
ooooool00oooool00`00ofKoooooooooo`04ooooo`03003ooooooooooooo00Kooooo00<0oiT0oooo
ooooool00oooool01P3<o`3oooooooooooooool0<ol0003ooc;ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003o
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00;ooooo00Goo`00oooooooooooooooo0?nI0003ooooo`030<co0?oooooooooo00?ooooo00<0
<ol0ooooooooool00_ooool00`00ofKoooooooooo`05ooooo`03003ooooooooooooo00Kooooo2Ol0
I_l00oooooooc<c<03?o0002003ooc3ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00Coo`00
ooooooooool0oiT01?ooool00`3<o`3oooooooooo`02ooooo`0303?o0?oooooooooo00?ooooo00<0
0?mVooooooooool01?ooool00`00oooooooo0?l00004ooooo`03001Vool0I_oo06Ko00;ooooo00<0
oiT0ooooooooool00oooool01`3<o`0006Ko001Vo`00I_l0<ol0003oIP00ool0;oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo
00Goc<c<ooooooooooooooooool00003ooooo`050?nI0?ooooooooooooooo`3<o`001Oooool00`0c
o`3oooooooooo`02ooooo`03003oI_oooooooooo00Cooooo00D00?oooooooooooooooooo0?l00002
ooooo`03001Voooooooooooo00Cooooo00<0oiT0ooooooooool00oooool00`3<o`3oc<c<ooooo`02
001Vo`03003oIP00oooooooo02gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03
ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0`ooooo`05olc<c?oooooooooooooooooo00000oooool0
1@3oV@3oooooooooooooool0c?l000Gooooo00<0<ol0ooooooooool00_ooool00`00ofKooooooooo
o`03ooooo`03003ooooooooooooo00;ooooo00<0o`00ooooool0I_l02?ooool20?nI00Cooooo00H0
c?l0ooooooooool0<ol0001Vo`00ool^ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool01Oo<c<coooooooooooooooooo`0000;o
oooo00<0oiT0ooooooooool00_ooool00`3<o`3oooooooooo`02ooooo`0303?o0?oooooooooo00?o
oooo00<00?mVooooooooool00_ooool00`00ooooooooooooo`04ooooo`03o`1Voooooooooooo00So
oooo1Olc0?l01oo<c<`0c?l0ooooo`0co`3ooooo001Vo`00ool0;Oooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00Goc<c<oooo
ooooooooooooool00002ooooo`050?nI0?ooooooooooooooo`3<o`001Oooool00`0co`3ooooooooo
o`02ooooo`03003oI_oooooooooo00;ooooo00<00?ooooooooooool01?ooool00`00I_l0o`00oooo
o`05ooooo`80<`3o0_lc0?l2ooooo`03oc<0oooooooooooo0080<`3o0_lc0?l00`0co`3ooooo001V
o`02003oob_ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oo
oooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`04olc<c?ooooooooooool000?ooooo00D0oiT0oooooooooooooooo
0<co0004ooooo`0303?o0?oooooooooo00?ooooo00<00?mVooooooooool00_ooool00`00oooooooo
ooooo`03ooooo`04001Voooooooooooo0?l000Cooooo00?o<`3oooooooooool01Oooool01P3oV@3o
ooooolc<c?ooool0c?l0ooooo`<0<`3o0P00I_l00`00ooooooooooooo`0Xooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool01?o<
c<cooooooooooooo0002ooooo`030?nI0?oooooooooo00;ooooo00<0c?l0ooooooooool00_ooool0
0`0co`3oooooooooo`02ooooo`03003oI_oooooooooo00;ooooo00<00?ooooooooooool00oooool0
0`00I_ooooooooooo`02ooooo`040?l00?ooool0<`3ooc<0o`Wooooo0P3oV@02ooooo`080<co0?oo
oooooooo03?o000c0?l00?mV001Vo`00oolYooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool01?o<c<cooooooooooooo0002oooo
o`050?nI0?ooooooooooooooo`3<o`001?ooool00`0co`3oooooooooo`02ooooo`03003oI_oooooo
oooo00;ooooo00<00?ooooooooooool01?ooool00`00I_ooooooooooo`03ooooo`0303<0oooooooo
oooo00[ooooo00Goc<c<0?nI0?oooooooooo0<co0002ooooo`0403?o000c0?l00?mV001VobWooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo
000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0`ooooo`04olc<c?ooooooooooool000;ooooo00D0oiT0oooooooooooooooo0<co0004ooooo`03
03?o0?oooooooooo00;ooooo00<00?mVooooooooool00_ooool00`00ooooooooooooo`03ooooo`03
001Voooooooooooo00?ooooo00<0<`3ooooooooo00002oooool01Oo<c<cooooo0?nI0?ooool0c?l0
00;ooooo00D0<ol0ooooo`0c0?l0<`3o003oo`0Xooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooool00003oooo
o`050?nI0?ooooooooooooooo`3<o`001?ooool01@0co`3oooooooooooooool00?mV00Cooooo00<0
0?ooooooooooool00oooool00`00I_ooooooooooo`03ooooo`0503<0oooooooooooooooooooo0000
2_ooool00oo<c<cooooo0?nI0002ooooo`070<co0?oooooooooo03?o0?ooool00?mV03<0o`0Xoooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooool00002ooooo`030?nI0?oooooooooo00;ooooo00D0c?l0oooooooo
oooooooo03?o0004ooooo`03003oI_oooooooooo00;ooooo00<00?ooooooooooool00_ooool00`00
I_ooooooooooo`03ooooo`0303<0oooooooooooo00?ooooo0_oo0006ooooo`Goo`0000@0oiT0ool0
0?ooool0c?l00_ooool01@0co`3ooooo003oIP0c0?l006Ko02Kooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003o
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
o`0000;ooooo00D0oiT0oooooooooooooooo0<co0004ooooo`0503?o0?ooooooooooooooo`00ofH0
1?ooool00`00ooooooooooooo`02ooooo`03001Voooooooooooo00?ooooo00<0<`3oooooooooool0
1_ooool6ool000;ooooo00Goc<c<oooooooooooooooo0?nI0002ool000080<co0?oooooooooo03?o
0?ooool00?mV03<0o`00I_lUooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_oo
ool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooool00002ooooo`050?nI0?oooooo
ooooooooo`3<o`000oooool00`0co`3oooooooooo`02ooooo`03003oI_oooooooooo00;ooooo00D0
0?oooooooooooooooooo001Vo`05ooooo`0303<0oooooooooooo00oooooo00?oc<c<ooooooooool0
0_ooool02`3oV@3ooooo0?l0003<o`3ooooo03?o0?ooool00?mVooooo`0c0?l006Ko02Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000N
ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?ooooooo`0000;ooooo00D0oiT0oooooooooooooooo0<co0003ooooo`0503?o0?oo
ooooooooooooo`00ofH01?ooool00`00ooooooooooooo`02ooooo`03001Voooooooooooo00;ooooo
00<0<`3oooooooooool04?ooool00oo<c<coooooooooo`03ooooo`0:0?nI0?oooooooooo0<co0?oo
ool0<ol0ooooo`00ofKooooo03<0obCooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo003ooooo00;ooooo00@0oiT0
ooooooooool0c?l00oooool00`0co`3oooooooooo`02ooooo`03003oI_oooooooooo00;ooooo00D0
0?oooooooooooooooooo001Vo`04ooooo`0303<0oooooooooooo017ooooo00?oc<c<ooooooooool0
1?ooool02P3oV@3oooooooooo`3<o`3ooooo03?o0?ooool00?mV003oo`0c0?lSooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool0
1Oo<c<coo`00ooooooooool0oiT000?ooooo00D0c?l0oooooooooooooooo03?o0003ooooo`03003o
I_oooooooooo00;ooooo00<00?ooooooooooool00_ooool01@00I_ooooooooooooooool0<`3o01Co
oooo00?oc<c<ooooooooool01Oooool01@3oV@3ooooo0<co0?ooool0<ol000;ooooo00<00?mV003o
o`0c0?l08_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool000kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`00
00Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00Goc<c<ool00?oooooooooo0?nI0003ooooo`050<co0?ooooooooooooooo`0co`000ooo
ool01@00ofKoooooooooooooool00?oo00Cooooo00D006Kooooooooooooooooo03<0o`0Eooooo`03
olc<c?oooooooooo00Kooooo00X0oiT0ooooo`3<o`3ooooo03?o0?ooool00?mVooooo`00ool0<`3o
8Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool0
1oooool000Sooooo1?l000001?oooooo0000ooooool00009ooooo`03o`000?oooooooooo00;ooooo
0`00001[olc<c004ool00?o<c<coc<c<0?nI00;oc<c<00D0c?l0olc<c?o<c<coc<c<03?o0003olc<
c003003oI_o<c<coc<c<00;oc<c<00<00?ooolc<c?o<c<`00_o<c<`01@00I_ooc<c<olc<c?o<c<`0
<`3o01ooc<c<00X0oiT00<co003o003oc<c<03?o0?o<c<`00?mV003oo`00I_l0<`3oF?o<c<`00ol0
00000000ooooo`08ooooo`003Oooool00ol0003oooooo`000007ooooo`?o00001?ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool01Oo<c<co
o`00ooooooooool0oiT000;ooooo00D0c?l0oooooooooooooooo03?o0003ooooo`05003oI_oooooo
ooooooooo`00ool01?ooool01@00I_ooooooooooooooool0<`3o01Kooooo00?oc<c<ooooooooool0
1oooool02`3oV@3ooooo0<co003o003ooooo03?o0000ofKooooo003oo`00I_l0<`3o01oooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000=
ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool01?ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool01?oo003oooooooooo`3o
V@03ooooo`050<co0?ooooooooooooooo`0co`000oooool01@00ofKoooooooooooooool00?oo00?o
oooo00<006Koooooooooool00_ooool00`0c0?ooooooooooo`0Dooooo`03olc<c?oooooooooo00So
oooo00X0oiT00<co003o003ooooo03?o0?ooool00?mVooooo`00ool0<`3o7oooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool000kooooo00?o
0000ooooooooool01_ooool3o`0000Cooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo033ooooo00Coo`00ooooooooool0oiT00_ooool01@3<o`3ooooo
ooooooooool0<ol000?ooooo00D00?mVoooooooooooooooo003oo`04ooooo`05001Voooooooooooo
ooooo`0c0?l05oooool00oo<c<coooooooooo`08ooooo`070?nI0?ooool0c?l00?l00?ooool0<ol0
003oIP02ooooo`03003oo`0c0?oooooo01gooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`04ool00?oooooooooo0?nI00;ooooo
00D0c?l0oooooooooooooooo03?o0003ooooo`05003oI_ooooooooooooooo`00ool00oooool00`00
I_ooooooooooo`02ooooo`0303<0oooooooooooo01Gooooo00?oc<c<ooooooooool02Oooool02`3o
V@3ooooo0<co0?ooool0<ol0ooooo`00ofKooooo003oooooool0<`3o01gooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03ool0
0?ooool0oiT000;ooooo00<0c?l0ooooooooool00_ooool01@0co`3oooooooooooooool00?mV00?o
oooo00D00?oooooooooooooooooo001Vo`03ooooo`0303<0oooooooooooo01Kooooo00?oc<c<oooo
ooooool02Oooool0303oV@3oooooooooo`3<o`3ooooo03?o0?ooool00?mVooooo`00oooooooo03<0
oacooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0`ooooo`03ool00?ooool0oiT000;ooooo00D0c?l0oooooooooooooooo03?o0003oooo
o`05003oI_ooooooooooooooo`00ool00oooool01@00I_ooooooooooooooool0<`3o01Wooooo00?o
c<c<ooooooooool02_ooool01@3oV@3ooooo0<co0?ooool0<ol000;ooooo00D00?mVooooo`00ool0
06Ko03<0o`0Kooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool00ol00000
0000ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool0<?ooool00ooo003ooooo0?nI0002ooooo`050<co0?ooooooooooooooo`0c
o`000oooool01@00ofKoooooooooooooool00?oo00;ooooo00D006Kooooooooooooooooo03<0o`0J
ooooo`03olc<c?oooooooooo00_ooooo00L0oiT0ooooo`3<o`3ooooo03?o0?ooool00?mV00;ooooo
00<00?oo001Vo`0c0?l06_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo02oooooo00?oo`00olc<c03oV@000_ooool00`3<o`3ooooooooo
o`02ooooo`0403?o0?oooooooooo003oIPCooooo00@00?ooooooooooool006Ko0oooool00`0c0?oo
ooooooooo`0Hooooo`03olc<c?oooooooooo00_ooooo00<0oiT0ooooo`3<o`000_ooool01`0co`3o
oooo003oI_ooool00?oo001Vo`0c0?l06_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo02oooooo00?oo`00olc<c03oV@000_ooool01@3<
o`3oooooooooooooool0<ol000?ooooo00D00?mVoooooooooooooooo003oo`02ooooo`05001Voooo
ooooooooooooo`0c0?l06oooool00oo<c<coooooooooo`0<ooooo`050?nI003<o`00o`00ooooo`0c
o`000_ooool01@00ofKooooo003oo`00I_l0<`3o01Wooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0_ooooo`03ool00?o<c<`0oiT000;o
oooo00D0c?l0oooooooooooooooo03?o0003ooooo`04003oI_oooooooooo003oo`?ooooo00D006Ko
oooooooooooooooo03<0o`0Kooooo`03olc<c?oooooooooo00cooooo00<0oiT0ooooo`3<o`000_oo
ool0200co`3oooooooooo`00ofH00?oo001Vooooool0<`3o6?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02oooooo00Goo`000?nI0?oo
oooooooo0<co0003ooooo`0503?o0?ooooooooooooooo`00ofH00oooool01000ooooooooooooo`00
I_l3ooooo`0303<0oooooooooooo01[ooooo00?oc<c<ooooooooool03Oooool01@3oV@00c?l00?l0
0?ooool0<ol000;ooooo00H00?mVooooo`00ool006Koooooo`0c0?lGooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;oooool01Ooo0000
oiT0ooooooooool0c?l000?ooooo00D0<ol0oooooooooooooooo003oIP02ooooo`05003ooooooooo
ooooooooo`00I_l00oooool00`0c0?ooooooooooo`0Jooooo`03olc<c?oooooooooo00kooooo00D0
oiT00<co0?oooooooooo03?o0002ooooo`05003oIP00oooooooo001Vo`0c0?l05oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02kooooo
00?oo`00ooooo`3oV@000_ooool01@3<o`3oooooooooooooool0<ol000;ooooo00D00?mVoooooooo
oooooooo003oo`03ooooo`04001Voooooooooooo03<0oagooooo00?oc<c<ooooooooool03_ooool0
1@3oV@00o`000<co0?ooool0<ol000;ooooo00H00?mVooooo`00oooooooo001Vo`0c0?lFooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
;_ooool00ooo0000oiT0olc<c002ooooo`040<co0?oooooooooo03?o00?ooooo00@00?mVoooooooo
ool00?oo0oooool01000I_ooooooooooo`0c0?lNooooo`03olc<c?oooooooooo00oooooo00@0oiT0
0?l0003<o`00<ol00_ooool01`00ofKoooooooooo`00ool006Koooooo`0c0?l05Oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02kooooo
00Goo`000?nI0?o<c<cooooo0<co0003ooooo`0503?o0?ooooooooooooooo`00ofH00_ooool01@00
ooooooooooooooooool006Ko00;ooooo00<0<`3oooooooooool07?ooool00oo<c<coooooooooo`0?
ooooo`050?nI003o0000c?l0ooooo`0co`000_ooool01P00ofKoooooooooo`00ool006Ko03<0oaGo
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oo
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0]ooooo`06ool00?ooool0oiT0olc<c?ooool0c?l00oooool0100co`3oooooooooo`00ofH3
ooooo`04003ooooooooooooo001Vo`;ooooo00<0<`3oooooooooool07Oooool00oo<c<cooooooooo
o`0@ooooo`040?nI0?ooool0c?l003?o00;ooooo00L00?mVooooooooool00?ooooooo`00I_l0<`3o
01Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0]ooooo`06ool0003oV@3oooooolc<c?ooool0c?l00_ooool01@0co`3ooooooooooooo
ool00?mV00;ooooo00@00?ooooooooooool006Ko0oooool00`0c0?ooooooooooo`0Mooooo`03olc<
c?oooooooooo013ooooo00D0oiT00?l0003<o`3ooooo03?o0002ooooo`07003oI_oooooooooo003o
ooooool006Ko03<0o`0Cooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool0
0`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0;Oooool01Ooo0000oiT0ooooooo<c<`0c?l000?ooooo00D0<ol0
oooooooooooooooo003oIP02ooooo`04003ooooooooooooo001Vo`;ooooo00<0<`3oooooooooool0
7_ooool00oo<c<coooooooooo`0@ooooo`060?nI003o003ooooo0<co0?ooool0<ol00_ooool01`00
ofKooooo003oooooool006Koooooo`0c0?l04_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02gooooo00Goo`000?nI0?ooooooc<c<0<co
0003ooooo`0403?o0?oooooooooo003oIP?ooooo00<00?ooooooo`00I_l00_ooool00`0c0?oooooo
ooooo`0Oooooo`03olc<c?oooooooooo017ooooo00D0oiT0ooooo`3<o`3ooooo03?o0002ooooo`03
003oI_ooool00?oo00;ooooo00<006Ko03<0ooooool04Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02cooooo00Koo`00ooooo`3oV@3o
ooooolc<c03<o`02ooooo`0503?o0?ooooooooooooooo`00ofH00_ooool01P00ooooooooooooo`00
I_oooooo03<0ob;ooooo00?oc<c<ooooooooool04Oooool01P3oV@00o`00ooooo`3<o`3ooooo03?o
00;ooooo00L00?mVooooo`00oooooooo001Vooooool0<`3o017ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0/ooooo`05ool0003oV@3o
ooooooooo`3<o`000oooool0100co`3oooooooooo`00ofH3ooooo`03003oooooool006Ko00;ooooo
00<0<`3oooooooooool08?ooool00oo<c<coooooooooo`0Booooo`050?nI0?ooool0c?l0ooooo`0c
o`000_ooool00`00ofKooooo003oo`02ooooo`03001Vo`0c0?oooooo013ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0/ooooo`05ool0
003oV@3oooooooooo`3<o`000oooool0100co`3oooooooooo`00ofH2ooooo`06003ooooooooooooo
001Vooooool0<`3o8oooool00oo<c<coooooooooo`0Booooo`060?nI0?oooooooooo0<co0?ooool0
<ol00_ooool01`00ofKooooo003oooooool006Koooooo`0c0?l04?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`00
0?ooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02cooooo00Goo`000?nI
0?oooooooooo0<co0002ooooo`0403?o0?oooooooooo003oIP?ooooo00H00?ooooooooooool006Ko
ooooo`0c0?lSooooo`03olc<c?oooooooooo01?ooooo00<0oiT0ooooo`3<o`000_ooool00`0co`3o
oooo003oIP02ooooo`04003oooooool006Ko03<0oa3ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0[ooooo`06ool00?ooool0oiT0oooo
o`3<o`3oc<c<0_ooool0100co`3oooooooooo`00ofH2ooooo`04003ooooooooooooo001Vo`;ooooo
00<0<`3oooooooooool08Oooool00oo<c<coooooooooo`0Cooooo`030?nI0?ooool0c?l000;ooooo
00<0<ol0ooooo`00ofH00_ooool01@00ooooooooooooo`00I_l0<`3o00oooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0[ooooo`08ool0
003oV@3oooooooooo`3<o`3oc<c<ooooo`0co`02ooooo`05003oI_ooooooooooooooo`00ool00_oo
ool00`00I_oooooo03<0o`0Tooooo`03olc<c?oooooooooo01?ooooo00@0o`000?nI0?ooool0c?l0
0_ooool00`0co`3ooooo003oIP02ooooo`05003oooooool006Koooooo`0c0?l03_ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02_ooooo
00Soo`000?nI0?oooooooooo0<co0?o<c<cooooo03?o00;ooooo00@00?mVooooooooool00?oo0_oo
ool01000I_ooooooooooo`0c0?lTooooo`03olc<c?oooooooooo01Cooooo00<0oiT0ooooo`3<o`00
0_ooool00`0co`3ooooo003oIP02ooooo`06003ooooooooooooo001Vooooool0<`3o3Oooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02_o
oooo00[oo`000?nI0?ooool0c?l0ooooooo<c<cooooo03?o0?ooool00?mV0_ooool01000oooooooo
ooooo`00I_l2ooooo`0303<0oooooooooooo02?ooooo00?oc<c<ooooooooool05?ooool00`3oV@3o
oooo0<co0003ooooo`0303?o0?ooool00?mV00;ooooo00D00?ooooooo`00I_oooooo03<0o`0=oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07oooo
o`006?ooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0Zooooo`08ool0003oV@3oooooooooo`3<o`3oooooolc<c00c
o`02ooooo`04003oI_oooooooooo003oo`;ooooo00<006Koooooo`0c0?l09_ooool00oo<c<cooooo
ooooo`0Dooooo`040?l0003oV@3ooooo0<co00;ooooo00@0<ol0ooooooooool00?mV0_ooool01@00
oooooooo001Vooooool0<`3o00cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03
ooooo`0300000?oooooooooo00Oooooo000Gooooo`03o`000?oooooo000000Cooooo0`000004olc<
c0Co<`3oG?o<c<`01?oo0000oiT0olc<c03<o`03olc<c00303?o0?o<c<`00?mV00;oc<c<00H00?oo
olc<c?o<c<`006Koolc<c00c0?loolc<c0030?nI0?o<c<`0c?l000;oc<c<00@0<ol0olc<c?o<c<`0
0?mV0_o<c<`00`00ooooc<c<001Vo`02olc<c00303<0ooo<c<coc<c<047oc<c<00?o000000000?oo
ool02?ooool001Oooooo00?o0000ooooool000001?ooool00`00003oooooooooo`04ooooo`03olc<
c?oooooooooo00Ko<`3o:_ooool00oo<c<coooooooooo`0Zooooo`040?nI0?oooooooooo0<co00;o
oooo00@0<ol0ooooooooool00?mV0_ooool01P00ooooooooooooo`00I_oooooo03<0obOooooo00?o
c<c<ooooooooool05Oooool0103oV@3oooooooooo`3<o`02ooooo`0403?o0?oooooooooo003oIP;o
oooo00<00?ooooooo`00I_l00_ooool00`0c0?ooooooooooo`08ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`005oooool00ol0003ooooo
o`000004ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool01?ooool00`00ofKo06Ko
oc<0o`0Yooooo`03olc<c?oooooooooo02Wooooo00[oo`000?nI0?oooooooooo0<co0?ooool0<ol0
olc<c?ooool00?mV0_ooool01P00ooooooooooooo`00I_oooooo03<0obSooooo00?oc<c<oooooooo
ool05Oooool0103o0000oiT0ooooo`3<o`02ooooo`0403?o0?oooooooooo003oIP;ooooo00<00?oo
ooooo`00I_l00_ooool00`0c0?ooooooooooo`08ooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool00oooool00`00003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03oooo
o`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool01_ooool01?o<o`3o<`3ooc<0oolc0?lV
ooooo`03olc<c?oooooooooo02Wooooo00Coo`000?nI0?ooool0c?l00_ooool0100co`3oc<c<oooo
o`00ofH2ooooo`03003oooooool006Ko00;ooooo00<0<`3oooooooooool09_ooool00oo<c<cooooo
ooooo`0Eooooo`070?l0003oV@3oooooooooo`3<o`3ooooo03?o0003ooooo`06003oI_oooooooooo
003oooooool006Ko0_ooool00`0c0?ooooooooooo`07ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo00Oooooo00@0oiT00<co0?l0I_oo<`3o9Oooool00oo<c<cooooooooo
o`0Yooooo`0:0?nI0?oooooooooo0<co0?ooool0<ol0ooooooo<c<cooooo003oIP;ooooo00<00?oo
ooooo`00I_l00_ooool00`0c0?ooooooooooo`0Vooooo`03olc<c?oooooooooo01Gooooo00D0o`00
0?nI0?oooooooooo0<co0002ooooo`0403?o0?oooooooooo003oIP;ooooo00H00?ooooooooooool0
06Koooooo`0c0?l9ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00So
oooo00@0oiT00<co0?l0I_oo<`3o9?ooool00oo<c<coooooooooo`0Xooooo`0:ool0003oV@3ooooo
ooooo`3<o`3ooooo03?o0?ooooooc<c<003oIP;ooooo00<00?ooooooo`00I_l00_ooool00`0c0?oo
ooooooooo`0Wooooo`03olc<c?oooooooooo01Kooooo00@0o`000?nI0?ooool0c?l00_ooool01`0c
o`3oooooooooooooool00?mVooooo`00ool00_ooool00`00I_oooooo03<0o`09ooooo`03olc<c?oo
oooooooo033ooooo00<0oiT0ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool0
0`00003o0000ooooo`04ooooo`03olc<c?oooooooooo00Wooooo00@0oiT0003oI_l0I_oo<`3o8ooo
ool00oo<c<coooooooooo`0Xooooo`060?nI0?oooooooooo0<co0?ooool0<ol00_ooool01oo<c<`0
0?mVooooooooool00?ooooooo`00I_l00_ooool00`0c0?ooooooooooo`0Wooooo`03olc<c?oooooo
oooo01Kooooo00D0o`000?nI0?oooooooooo0<co0002ooooo`0403?o0?oooooooooo003oIP;ooooo
00H00?ooooooooooool006Koooooo`0c0?l8ooooo`03olc<c?oooooooooo033ooooo00<0oiT0oooo
ooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo00[ooooo00@0c?l0003oI_l0I_oo<`3o8_ooool00oo<c<coooooooooo`0Xoooo
o`060?nI0?oooooooooo0<co0?ooool0<ol00_ooool01P00ofKoooooooooo`00oooooooo001Vo`;o
oooo00<0<`3oooooooooool0:?ooool00oo<c<coooooooooo`0Fooooo`050?l0003oV@3ooooooooo
o`3<o`000_ooool01`0co`3oooooooooooooool00?mVooooo`00ool00_ooool00`00I_oooooo03<0
o`08ooooo`03olc<c?oooooooooo02oooooo00<0oiT00?l00?ooool01?ooool00`00003ooooooooo
o`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00[ooooo00D0oiT0
0<co0000ofH00?oooc<0o`0Qooooo`03olc<c?oooooooooo02Oooooo00Coo`000?nI0?ooool0c?l0
0_ooool01P0co`3ooooo003oI_o<c<cooooo003oo`;ooooo00<006Koooooo`0c0?l0:oooool00oo<
c<coooooooooo`0Fooooo`050?l00?ooool0oiT0ooooo`3<o`000oooool0100co`3oooooooooo`00
ofH2ooooo`06003ooooooooooooo001Vooooool0<`3o1oooool00oo<c<coooooooooo`0_ooooo`03
0?nI0?o<c<cooooo00Cooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0;ooooo`050?nI000co`000?mV003ooolc0?l08?ooool00oo<c<co
ooooooooo`0Wooooo`060?nI0?oooooooooo0<co0?ooool0<ol00_ooool00`00ofKoc<c<003oo`02
ooooo`03001Vooooool0<`3o02cooooo00?oc<c<ooooooooool05_ooool00`3o003ooooo0?nI0002
ooooo`040<co0?oooooooooo03?o00?ooooo00@00?mVooooooooool00?oo0_ooool00`00I_oooooo
03<0o`06ooooo`03olc<c?oooooooooo02kooooo00<0oiT00?l00?o<c<`01Oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00_ooooo00Ko
o`000<co000co`000?mV003ooolc0?lOooooo`03olc<c?oooooooooo02Kooooo00Coo`000?nI0?oo
ool0c?l00_ooool01P0co`3ooooo003oI_ooooooc<c<003oo`;ooooo00<006Koooooo`0c0?l0;?oo
ool00oo<c<coooooooooo`0Gooooo`050?l0003oV@3oooooooooo`3<o`000_ooool01@0co`3ooooo
ooooooooool00?mV00;ooooo00@00?ooooooooooool006Ko0_ooool00`0c0?ooooooooooo`03oooo
o`03olc<c?oooooooooo02kooooo00<0oiT00?l0003<o`001Oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00_ooooo00Ooo`000?nI003<
o`00<ol0003ooooooooo<`3o01kooooo00?oc<c<ooooooooool09_ooool01?oo0000oiT0ooooo`3<
o`02ooooo`0503?o0?ooool00?mVooooo`00ool00_ooool00`00I_oooooo03<0o`0]ooooo`03olc<
c?oooooooooo01Oooooo00D0o`00ooooo`3oV@3ooooo0<co0003ooooo`0403?o0?oooooooooo003o
IP?ooooo00H00?ooooooooooool006Koooooo`0c0?l5ooooo`03olc<c?oooooooooo02gooooo00@0
oiT00?l00?ooool0c?l01Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000oooo
o`04ooooo`03olc<c?oooooooooo00cooooo00Ooo`000?nI003<o`000?mV003ooooooooo<`3o01go
oooo00?oc<c<ooooooooool09_ooool00`3oV@3ooooo0<co0002ooooo`0303?o0?ooool00?mV00;o
oooo00<00?ooooooo`00I_l00_ooool00`0c0?ooooooooooo`0[ooooo`03olc<c?oooooooooo01Oo
oooo00<0o`00ooooo`3oV@000_ooool0103<o`3oooooooooo`0co`03ooooo`04003oI_oooooooooo
003oo`;ooooo00@006Koooooooooool0<`3o1?ooool00oo<c<coooooooooo`0]ooooo`040?nI003o
0000c?l0olc<c0Cooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0<ooooo`08ool00?ooool0c?l003?o0000ofH00?ooo`1Voolc0?lLoooo
o`03olc<c?oooooooooo02Gooooo00Koo`000?nI0?ooool0c?l0ooooo`0co`02ooooo`05003oI_oo
oooooooo003oo`00I_l00_ooool00`0c0?ooooooooooo`0/ooooo`03olc<c?oooooooooo01Sooooo
00D0o`000?nI0?oooooooooo0<co0002ooooo`0503?o0?ooooooooooooooo`00ofH00oooool01P00
ooooooooooooo`00I_oooooo03<0o`Cooooo00?oc<c<ooooooooool0;?ooool01@3oV@3ooooo0<co
0?ooooooc<c<00Gooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0=ooooo`08ool0003oV@00c?l0003oIP00ooooooooo`1Voolc0?lKoooo
o`03olc<c?oooooooooo02Gooooo00H0oiT0ooooooooool0c?l0ooooo`0co`02ooooo`05003oI_oo
ool00?ooolc<c000I_l00_ooool00`0c0?ooooooooooo`0/ooooo`03olc<c?oooooooooo01Sooooo
00D0o`00ooooo`3oV@3ooooo0<co0003ooooo`0403?o0?oooooooooo003oIP?ooooo00H00?oooooo
ooooool006Koooooo`0c0?l4ooooo`03olc<c?oooooooooo02cooooo00D0oiT00?l0003<o`3ooooo
olc<c005ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool03Oooool02Ooo003ooooo0<co000co`000?mV003oool0I_oooooooc<0o`0Joooo
o`03olc<c?oooooooooo02Gooooo00D0oiT0ooooo`3<o`3ooooo03?o0002ooooo`05003oI_oooooo
oooo003oo`00I_l00_ooool00`0c0?ooooooooooo`0]ooooo`03olc<c?oooooooooo01Sooooo00<0
o`00ooooo`3oV@000_ooool0103<o`3oooooooooo`0co`03ooooo`04003oI_oooooooooo003oo`;o
oooo00@006Koooooooooool0<`3o0oooool00oo<c<coooooooooo`0/ooooo`050?nI003<o`3ooooo
oooooolco`001Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04oooo
o`03olc<c?oooooooooo00kooooo00Woo`000?nI003<o`000?mVooooo`00oooo06Kooooooolc0?l0
6Oooool00oo<c<coooooooooo`0Tooooo`060?nI0?oooooooooo0<co0?ooool0<ol00_ooool01`00
ofKooooo003oooooool006Koooooo`0c0?l0<?ooool00oo<c<coooooooooo`0Iooooo`050?l0003o
V@3oooooooooo`3<o`000_ooool01@0co`3oooooooooooooool00?mV00?ooooo00H00?oooooooooo
ool006Koooooo`0c0?l3ooooo`03olc<c?oooooooooo02_ooooo00<0oiT00?l0003<o`000_ooool0
0olco`3oooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool03_ooool02_oo0000oiT00<co000co`000?mVooooo`00oooo06Ko
oooooolc0?lHooooo`03olc<c?oooooooooo02Cooooo00D0oiT0ooooo`3<o`3ooooo03?o0002oooo
o`07003oI_ooool00?ooooooo`00I_ooc<c<03<0o`0aooooo`03olc<c?oooooooooo01Wooooo00D0
o`00ooooo`3oV@3ooooo0<co0003ooooo`0503?o0?ooooooooooooooo`00ofH00_ooool01000oooo
ooooooooo`00I_l2ooooo`0403<0ooooooooooooolc<c2gooooo00<0oiT00<co0?ooool00_ooool0
0`0co`3oooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo
00Cooooo00?oc<c<ooooooooool03oooool02Ooo0000c?l0ooooo`0co`000?mV003ooooooooo06Ko
oc<0o`0Hooooo`03olc<c?oooooooooo02?ooooo00<0oiT0ooooo`3<o`000_ooool00`0co`3ooooo
003oIP02ooooo`04003oooooool006Ko03<0oc;ooooo00?oc<c<ooooooooool06Oooool00`3o003o
oooo0?nI0002ooooo`040<co0?oooooooooo03?o00?ooooo00@00?mVooooooooool00?oo0oooool0
1P00I_ooooooooooo`0c0?ooooooolc<c2gooooo00H0oiT00<co0?oooooooooo03?o0?o<c<`4oooo
o`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool03oooool02_oo0000oiT00<co0?ooool0<ol0003oIP00ooooooooo`1Voolc0?lGooooo`03olc<
c?oooooooooo02?ooooo00<0oiT0ooooo`3<o`000_ooool02@0co`3ooooo003oI_ooool00?oooooo
o`00I_l0<`3oolc<c00booooo`03olc<c?oooooooooo01Wooooo00<0o`00ooooo`3oV@000_ooool0
1@3<o`3oooooooooooooool0<ol000?ooooo00@00?mVooooooooool00?oo0oooool01@00I_oooooo
ooooo`0c0?ooc<c<02cooooo00L0oiT00?l0003<o`3ooooo03?o0?ooooooc<c<00Gooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0?oooo
o`0:ool0003oV@00c?l0ooooo`0co`000?mV003ooooooooo06Kooc<0oaOooooo00?oc<c<oooooooo
ool08oooool01`3oV@00c?l0ooooooooool0<ol0ooooo`00ofH00_ooool01@00ool006Ko03<0oooo
ooooc<c<03;ooooo00?oc<c<ooooooooool06_ooool01@3o003ooooo0?nI0?ooool0c?l000?ooooo
00D0<ol0oooooooooooooooo003oIP02ooooo`05003oooooooooooooooooo`00I_l00_ooool00`0c
0?ooc<c<ooooo`0Zooooo`050?nI0?ooool0c?l0ooooo`0co`000_ooool00ol0ofKoooooooooo`03
ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooo
ooooool04?ooool02_oo0000oiT00<co0?ooool0<ol0003oIP00ooooooooo`1Voolc0?lFooooo`03
olc<c?oooooooooo02;ooooo00<0oiT0ooooo`3<o`000_ooool02P0co`3ooooo003oI_ooool00?oo
001Vooooool0<`3oooooooo<c<`booooo`03olc<c?oooooooooo01[ooooo00<0o`00ooooo`3oV@00
0_ooool0103<o`3oooooooooo`0co`04ooooo`04003oI_oooooooooo003oo`?ooooo00@006Kooooo
ooooool0<`3o:oooool01@3oV@00o`000<co0?ooool0<ol000;ooooo00<00?mVooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo013ooooo00_oo`000?nI0?ooool0c?l003?o0000ofH00?ooooooool0I_oooooooc<0o`0Eoooo
o`03olc<c?oooooooooo02;ooooo00`0oiT00<co0?oooooooooo03?o0?ooool00?mVooooo`00oooo
oooo001Vo`0c0?l2ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool06_ooool00`3o
003ooooo0?nI0002ooooo`050<co0?ooooooooooooooo`0co`000oooool01000ofKoooooooooo`00
ool3ooooo`04001Voooooooooooo03<0ob[ooooo00D0oiT0ooooo`3<o`3ooooo03?o0002ooooo`03
003oI_o<c<cooooo00Cooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0@ooooo`0<ool0003oV@3ooooo0<co0?ooool0<ol0003oIP00oooo
ooooo`1Voooooooo<`3o5?ooool00oo<c<coooooooooo`0Qooooo`050?nI003<o`3oooooooooo`0c
o`000_ooool01P00ofH00?ooooooo`00I_oooooo03<0o`;ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0Jooooo`060?l00?oooooooooo0?nI0?ooool0c?l00oooool01@0co`3ooooo
ooooooooool00?mV00?ooooo00P00?oooooooooooooooooo001Vooooooooc<c<03<0obWooooo00T0
oiT00<co0?oooooooooo03?o0?ooool00?mVooooool0ool01Oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo017ooooo00Woo`000?nI0?oo
ool0c?l003?o0000ofKooooo003oool0I_l00_ooool00olc0?ooooooooooo`0Aooooo`03olc<c?oo
oooooooo023ooooo00D0oiT0ooooo`3<o`3ooooo03?o0002ooooo`06003oI_ooool00?oo001Voooo
ool0<`3o0oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01_ooooo00<0o`00oooo
o`3oV@000_ooool01@3<o`3oooooooooooooool0<ol000?ooooo00@00?mVooooooooool00?oo0ooo
ool01000I_ooooooolc<c00c0?lXooooo`030?nI0?ooool0c?l000;ooooo00D0<ol0ooooo`00ofKo
ooooo`3oo`04ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool04Oooool03?oo0000oiT0ooooo`3<o`00<ol0ooooo`00ofKooooo003oool0
I_oooooooc<0oa?ooooo00?oc<c<ooooooooool07oooool00`3oV@3oo`000<co0002ooooo`0803?o
0?oooooooooo003oIP00ool006Koooooo`0c0?l4ooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool06oooool00`3o003ooooo0?nI0002ooooo`050<co0?ooooooooooooooo`0co`000ooo
ool01@00ofKoooooooooooooool00?oo00;ooooo00D006Koooooooo<c<cooooo03<0o`0Wooooo`0:
0?nI003<o`3oooooooooo`0co`3ooooo003oI_ooool00?oo001Vo`Gooooo00<00000ooooooooool0
1oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Aooooo`0=ool00?oo
ool0oiT00<co0?ooool0<ol0ooooo`00ofH00?ooooooool0I_oooooooc<0o`0Booooo`03olc<c?oo
oooooooo01oooooo00D0oiT0ooooo`3<o`3ooooo03?o0002ooooo`05003oI_ooool00?oo001Vo`0c
0?l01Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01_ooooo00<0o`00ooooo`3o
V@000_ooool00`3<o`3oooooooooo`02ooooo`0403?o0?oooooooooo003oIP?ooooo00H00?oooooo
oooooooooooo001Vooo<c<`2ooooo`0303<0oooooooooooo02?ooooo00<0oiT0ooooo`3<o`000_oo
ool0100co`3ooooo003oIP00ool2oc<0o`Gooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0Booooo`0<ool0003oV@3ooooo0<co000co`3o
oooo003oI_ooool00?ooooooool0I_oo<`3o4_ooool00oo<c<coooooooooo`0Nooooo`030?nI0?oo
0000c?l000;ooooo00L0<ol0ooooo`00ofKooooo003oo`00I_l0<`3o00Kooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0Kooooo`030?l00?ooool0oiT000?ooooo00D0c?l0oooooooo
oooooooo03?o0003ooooo`04003oI_oooooooooo003oo`?ooooo00D006Koolc<c?oooooooooo03<0
o`0Uooooo`0;0?nI003<o`3oooooooooo`0co`3ooooo003oIP00oooooooo03<0ooo<c<`01Oooool0
0`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
01;ooooo00goo`00ooooo`3oV@00c?l0ooooo`0co`3ooooo003oI_ooool00?ooo`1Voooooooo<`3o
017ooooo00?oc<c<ooooooooool07Oooool03@3oV@3oo`00ooooo`3<o`3ooooo03?o0?ooool00?mV
ooooo`00ool006Koooooo`0c0?l01_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
01_ooooo00@0o`00ooooooooool0oiT00_ooool01@3<o`3oooooooooooooool0<ol000?ooooo00D0
0?mVoooooooooooooooo003oo`03ooooo`05001Vooooooooooooooooo`0c0?l08oooool01@3oV@3o
oooo0<co0?ooool0<ol000;ooooo00D00?mV003oo`0c0?ooooooolc<c005ooooo`0300000?oooooo
oooo00Oooooo000>ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00004
ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool04_ooool03Ooo003ooooo0?nI003<
o`3ooooo03?o0?ooool00?mVooooo`00ooooooooo`1Voolc0?l04Oooool00oo<c<coooooooooo`0L
ooooo`040?nI0?oo003ooooo0<co00;ooooo00L0<ol0ooooo`00ofH00?ooooooo`00I_l0<`3o00Oo
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Looooo`030?l00?ooool0oiT000;o
oooo00<0c?l0ooooooooool00_ooool01@0co`3oooooooooooooool00?mV00;ooooo00H00?oooooo
ooooooooooooolc<c000I_l3ooooo`0303<0oooooooooooo01oooooo00D0oiT0ooooo`3<o`3ooooo
03?o0002ooooo`06003oIP00oooooooo03<0ooooooooc<c<1Oooool00`00003oooooooooo`07oooo
o`003Oooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo00;ooooo0`00000Jolc<c00=
ool0003oV@3oc<c<0<co0?o<c<`0<ol0olc<c000ofKoc<c<003oool0I_ooc<c<oc<0o`0_olc<c00=
0?nI0?o<c<coc<c<0<co0?o<c<`0<ol0olc<c000ofH00?ooolc<c000I_ooc<c<03<0o`1Iolc<c003
0?l00?o<c<`0oiT000?oc<c<00D0c?l0olc<c?o<c<coc<c<03?o0003olc<c005003oI_o<c<coc<c<
olc<c000ool01?o<c<`01@00I_ooc<c<olc<c?o<c<`0<`3o01ooc<c<00T0oiT0olc<c?o<c<`0c?l0
olc<c00co`3oc<c<003oI_o<c<`00P0c0?l7olc<c003o`000000003ooooo00Sooooo000=ooooo`03
o`000?oooooo000000Oooooo0ol00004ooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool04oooool01_oo003ooooo0?nI003<o`3ooooo03?o00;ooooo00H00?mV003ooooooooo06Kooooo
oolc0?l?ooooo`03olc<c?oooooooooo01_ooooo00d0oiT0ooooooooool0c?l0ooooo`0co`3ooooo
003oI_ooool00?oo001Vooooool0<`3o00Sooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0Looooo`030?l00?ooool0oiT000?ooooo00D0c?l0oooooooooooooooo03?o0004ooooo`09
003oI_ooooooooooooooo`00ooooooooolc<c?ooool006Ko00Cooooo00<0<`3oooooooooool06ooo
ool02`3oV@3oooooooooo`3<o`3ooooo03?o0?ooool00?mVooooo`0c0?l006Ko00?ooooo00?oc<c<
ooooooooool00oooool00`00003oooooooooo`07ooooo`003Oooool00ol0003oooooo`000007oooo
o`03o`000?oooooooooo00Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Coooo
o`04ool00?ooool0oiT00<co00;ooooo00H0<ol0ooooo`00ofKooooo003oool0I_l2ooooo`03oc<0
oooooooooooo00cooooo00?oc<c<ooooooooool06_ooool03Ooo0000oiT0ooooo`3<o`3ooooo03?o
0?ooool00?mVooooo`00ool006Koooooo`0c0?l02Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo01cooooo00<0o`00ooooo`3oV@000oooool00`3<o`3oooooooooo`02ooooo`0503?o
0?ooooooooooooooo`00ofH00oooool00`00ooooooooolc<c002ooooo`05001Voooooooooooooooo
o`0c0?l07?ooool02`3oV@3oooooooooo`3<o`3ooooo03?o0?ooool00?mVooooo`0c0?l006Ko00Co
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`003_ooool00ol0003ooooo
ooooo`06ooooo`?o00001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Cooooo
00Koo`000?nI0?ooool0c?l0ooooo`0co`02ooooo`04003oIP00ooooooooo`1Vo`;ooooo00?o<`3o
ooooooooool02oooool00oo<c<coooooooooo`0Iooooo`04ool0003oV@3ooooo0<co00;ooooo00L0
<ol0ooooo`00ofKooooo003oo`00I_l0<`3o00[ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0Looooo`040?l00?oooooooooo0?nI00?ooooo00D0c?l0oooooooooooooooo03?o0004
ooooo`06003oI_ooooooooooooooo`00ooooc<c<0_ooool00`00I_ooooooooooo`02ooooo`0303<0
oooooooooooo01Sooooo00H0oiT0ooooooooool0c?l0ooooo`0co`02ooooo`03003oI_ooool0<`3o
00Gooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo01Cooooo00Coo`000?nI0?ooool0c?l00_ooool01`0c
o`3ooooo003oI_ooool00?ooooooool0I_l00_ooool00olc0?ooooooooooo`0:ooooo`03olc<c?oo
oooooooo01Oooooo0_oo0000303oV@3oooooooooo`3<o`3ooooo03?o0?ooool00?mVooooo`00ool0
06Ko03<0o`_ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Mooooo`030?l00?oo
ool0oiT000?ooooo00D0c?l0oooooooooooooooo03?o0004ooooo`06003oI_ooooooooooooooo`00
ooooc<c<0_ooool00`00I_ooooooooooo`03ooooo`0303<0oooooooooooo01Oooooo00<0oiT0oooo
o`3<o`000_ooool01@0co`3ooooo003oI_ooool0<`3o00Kooooo00?oc<c<ooooooooool00oooool0
0`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
01Cooooo00Ooo`00ooooo`3oV@3ooooo0<co0?ooool0<ol000;ooooo00D00?mV003ooooooooooooo
o`1Vo`02ooooo`03oc<0oooooooooooo00Wooooo00?oc<c<ooooooooool05?ooool3ool0000=oooo
o`3oV@3oooooooooo`3<o`3ooooo03?o0?ooool00?mVooooo`00ool006Ko03<0o`0<ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool07Oooool00`3o003ooooo0?nI0003ooooo`030<co
0?oooooooooo00;ooooo00D0<ol0oooooooooooooooo003oIP04ooooo`05003ooooooooooooooooo
o`00I_l01Oooool00`0c0?ooooooooooo`08ooooo`Goo`002?ooool00`3oV@00o`000<co0002oooo
o`0303?o0?ooool00?mV0080<`3o1oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool05?ooool01Ooo003o
oooo0?nI0?ooool0c?l000;ooooo00D0<ol0ooooo`00ofKooooo003oo`02ooooo`03o`1Voooooooo
<`3o00_ooooo00?oc<c<ooooooooool04Oooool3ool000?ooooo00H0oiT0ooooooooool0c?l0oooo
o`0co`02ooooo`04003oIP00ool006Ko03<0o`gooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0Mooooo`040?l00?oooooooooo0?nI00;ooooo00<0c?l0ooooooooool00_ooool00`0c
o`3oooooooooo`02ooooo`06003oI_ooooooooooooooooo<c<`00?oo0oooool00`00I_oooooooooo
o`03ooooo`0303<0oooooooooooo00Cooooo0ooo0005ooooo`80o`001?oo00020?nI00030?l0003<
o`3ooooo00;ooooo00@0<ol0003oIP0c0?l006Ko2?ooool00oo<c<coooooooooo`02ooooo`03o`00
0000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool05Ooo
ool02Ooo0000oiT0ooooooooool0c?l0ooooo`0co`3ooooo003oIP02ooooo`06003ooooooooooooo
o`1Voooooooo<`3o2_ooool00oo<c<coooooooooo`0?ooooo`;oo`001_ooool00`3oV@3ooooo0<co
0002ooooo`0603?o0?ooool00?mV003oo`00I_l0<`3o3_ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo01gooooo00@0o`00ooooooooool0oiT00oooool01@3<o`3oooooooooooooool0
<ol000Cooooo00H00?mVooooooooooooooooolc<c000ool4ooooo`03001Voooooooooooo00?ooooo
00<0<`3oooooooooool00_ooool00ooo003oooooooooo`0:ooooo`030?l0003oV@3ooooo00;ooooo
00L0c?l0ooooooooool0<ol0ooooo`0c0?l006Ko00Wooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Go
oooo00Goo`00ooooo`3oV@3ooooo0<co0002ooooo`0303?o0?ooool00?mV00;ooooo00H00?oooooo
oooooooo06Kooooooolc0?l9ooooo`03olc<c?oooooooooo00cooooo0ooo0007ooooo`030?nI0?oo
ool0c?l000;ooooo00H0<ol0ooooo`00ofKooooo001Vo`0c0?l?ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool07Oooool0103o003oooooooooo`3oV@03ooooo`030<co0?oooooooooo
00;ooooo00D0<ol0oooooooooooooooo003oIP03ooooo`03olc<c?ooool00?oo00Cooooo00<006Ko
ooooooooool00_ooool01@0c0?ooooooooooooooooooo`0000gooooo00D0oiT0oooooooooooooooo
0<co0002ooooo`0403?o0?ooool0<`3o001Vo`[ooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Gooooo
00?oo`00ooooo`3oV@000_ooool01@3<o`3ooooo03?o0?ooool00?mV00;ooooo00@00?oooooooooo
oooo06Ko0_ooool00olc0?ooooooooooo`06ooooo`03olc<c?oooooooooo00[ooooo0_oo0008oooo
o`80oiT000[ooooo0<co0?oooooooooo03?o0?ooool00?mVooooo`00ool0<`3o4?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo01gooooo00D0o`00oooooooooooooooo0?nI0002oooo
o`030<co0?oooooooooo00;ooooo00<0<ol0ooooooooool00_ooool01P00ofKoooooooooooo<c<co
oooo003oo`Cooooo00<006Koooooooooool00oooool00`0c0?ooooooool0000>ooooo`070?nI0?oo
ooooooooooooo`3<o`3ooooo03?o000203<0o`03001Vo`00oooooooo00Wooooo00?oc<c<oooooooo
ool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<
c?oooooooooo01Gooooo00?oo`00ooooo`3oV@000_ooool01P3<o`3oooooooooo`0co`3ooooo003o
IP;ooooo00@00?oooooooooooooo06Ko0_ooool00olc0?ooooooooooo`05ooooo`03olc<c?oooooo
oooo00Wooooo00?oo`00ooooooooool01oooool01@3oV@3oooooooooooooool0c?l000;ooooo00D0
<ol0ooooo`00ofH00?oo03<0o`0Aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
7Oooool01@3o003oooooooooooooool0oiT000;ooooo00<0c?l0ooooooooool00oooool01@0co`3o
ooooooooooooool00?mV00;ooooo00Coc<c<ooooooooool00?oo1?ooool00`00I_ooooooooooo`03
ooooo`80<`3o3Oooool02`3oV@3oooooooooooooool0c?l0ooooo`0co`00<`3oooooo`00I_l00?oo
00_ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo01Gooooo00Coo`00ooooooooool0oiT00_ooool00`3<
o`3ooooo03?o0002ooooo`03003oI_ooool00?oo00;ooooo00Go06Kooooooooooooooooooc<0o`06
ooooo`03olc<c?oooooooooo00Sooooo00?oo`00ooooooooool01oooool01@3oV@3ooooooooooooo
ool0c?l000;ooooo00D0<ol0ooooo`00ofH00?oo03<0o`0Booooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool07_ooool0103o003oooooooooo`3oV@03ooooo`030<co0?oooooooooo00;o
oooo00<0<ol0ooooooooool00_ooool00`00ofKoooooolc<c002ooooo`03003ooooooooooooo00?o
oooo00D006Kooooooooooooooooo0?l00002ooooo`0303<0oooooooooooo00Sooooo0P3oV@03oooo
o`070<co0?ooool0<`3o03<0ooooool006Ko003oo`0<ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0F
ooooo`03ool00?ooool0oiT000;ooooo00<0c?l0ooooo`0co`000oooool00`00ofKooooo003oo`02
ooooo`04o`1Voooooooooooooc<0o`Kooooo00?oc<c<ooooooooool02?ooool00ooo003ooooooooo
o`07ooooo`0;0?nI0?ooooooooooooooo`3<o`3ooooo03?o0?ooool00?mV003oo`0c0?l04oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01kooooo00@0o`00ooooooooool0oiT00ooo
ool00`3<o`3oooooooooo`02ooooo`0303?o0?oooooooooo00;ooooo00<00?mVooooooo<c<`00ooo
ool00`00ooooooooooooo`03ooooo`04001Voooooooooooo0?l000?ooooo0`0c0?l6ooooo`030?nI
0?oooooooooo00;ooooo00@0c?l003<0o`0c0?l0<ol00P00I_l00`00ooooooooooooo`0;ooooo`03
olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0Fooooo`03ool00?ooool0oiT000;ooooo00@0c?l0ooooooooool0
<ol00_ooool00`00ofKooooo003oo`03ooooo`04o`1Voooooooooooooc<0o`Gooooo00?oc<c<oooo
ooooool01_ooool2ool000Wooooo00/0oiT0oooooooooooooooo0<co0?ooool0<ol0ooooo`00ofH0
0?oo03<0o`0Dooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool07_ooool01@3o003o
ooooooooooooool0oiT000;ooooo00<0c?l0ooooooooool00oooool00`0co`3oooooooooo`02oooo
o`03003oI_o<c<cooooo00;ooooo00<00?ooooooooooool01?ooool00`00I_l0o`00ooooo`06oooo
o`;o<`3o0oooool01@3oV@3oooooooooooooool0<`3o00;o<`3o00Gooooo03?o0000I_l00?mV003o
o`0>ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0Fooooo`04ool00?oooooooooo0?nI00;ooooo00<0
c?l0ooooo`0co`000oooool00`00ofKooooo003oo`03ooooo`03o`1Voooooooooooo00;o<`3o0ooo
ool00oo<c<coooooooooo`05ooooo`03ool00?oooooooooo00Oooooo0P3oV@03ooooo`050<co0?oo
oooooooo03?o0000ofH00P0c0?lEooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
7_ooool01@3o003oooooooooooooool0oiT000?ooooo00<0c?l0ooooooooool00_ooool00`0co`3o
ooooooooo`02ooooo`03003oI_o<c<cooooo00?ooooo00<00?ooooooooooool01?ooool2001Vo`So
oooo1_lc0?l0100c0?oooooo0<co0?ooool2001Vo`03ooooo`00oooooooo00kooooo00?oc<c<oooo
ooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo01Kooooo00Coo`00ooooooooool0oiT00_ooool0103<o`3oooooooooo`0co`02
ooooo`04003oI_oooooooooo003oo`?ooooo00Go06Kooooooooooooooooooc<0o`02ooooo`03olc<
c?oooooooooo00Gooooo00?oo`00ooooooooool01_ooool00`3oV@3oooooooooo`02ooooo`060<co
0?oooooooooo03?o0000ofH0<`3o5oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
01kooooo00D0o`00oooooooooooooooo0?nI0003ooooo`030<co0?oooooooooo00?ooooo00<0<ol0
ooooooooool00_ooool00`00ofKoooooooooo`03ooooo`03003ooooooooooooo00?ooooo00<0o`00
ooooo`00I_l02?ooool00`3oV@3oooooooooo`03ooooo`060<co0?ooool006Ko03?o0?ooool00?oo
4?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool05_ooool01Ooo003oooooooooooooool0oiT000;ooooo
00H0c?l0ooooooooool0<ol0ooooo`00ofH3ooooo`05003oooooooooooooooooool0I_l00oooool2
oc<0o`03olc<c?oooooooooo00Cooooo00?oo`00ooooooooool01_ooool0103oV@3ooooooooooooo
ool20<co0003ooooo`0co`00<ol00080<`3o6?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo01oooooo00@0o`00ooooooooool0oiT01?ooool00`3<o`3oooooooooo`02ooooo`0303?o
0?oooooooooo00;ooooo00<00?mVooooooooool01?ooool01@00ooooooooooooooooool0o`0000?o
oooo00?o06Koooooooooool01?ooool00`3oV@3oooooooooo`03ooooo`040<co0000I_l006Ko03?o
00800?oo4Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool05oooool01?oo003oooooooooo`3oV@02oooo
o`040<co0?oooooooooo03?o00;ooooo00D00?mVoooooooooooooooo003oo`03ooooo`03o`1Voooo
oooooooo00;ooooo00?o<`3oooooooooool01?ooool00ooo003oooooooooo`05ooooo`050?nI0?oo
ooooooooooooo`3<o`000_ooool0100co`3ooooo03<0o`00I_lIooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool07oooool0103o003oooooooooo`3oV@04ooooo`030<co0?oooooooooo
00;ooooo00<0<ol0ooooooooool00_ooool00oo<c<`00?mVooooo`05ooooo`04003ooooooooooooo
0?l000Cooooo0P00I_l01?l0I_ooooooooooo`3oV@05ooooo`050<co0000I_oooooo03?o0000ool0
4oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0
003ooooo00Cooooo00?oc<c<ooooooooool05oooool01?oo003oooooooooo`3oV@02ooooo`050<co
0?ooooooooooooooo`0co`000_ooool01@00ofKoooooooooooooool00?oo00?ooooo00Go06Kooooo
ooooooooooooolc<c002oc<0o`?ooooo00?oo`00ooooooooool01Oooool01@3oV@3ooooooooooooo
ool0c?l000;ooooo00@0<ol003<0o`0c0?l006Ko6_ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo01oooooo00D0o`00oooooooooooooooo0?nI0003ooooo`030<co0?oooooooooo00?o
oooo00H0<ol0ooooooooooooooooolc<c000ofH7ooooo`03003oooooool0o`0000Kooooo1ol0I_l2
001Vo`04o`1Vooooool00?oo003ooaCooooo00?oc<c<ooooooooool00_ooool00ol000000000oooo
o`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Oooooo00Goo`00
oooooooooooooooo0?nI0002ooooo`040<co0?oooooooooo03?o00?ooooo00D00?mVoooooooooooo
oooo003oo`03ooooo`04o`1Vooooooooooooolc<c0;ooooo00Co<`3oooooooooooooo`001_ooool0
0`3oV@3oooooooooo`02ooooo`050<co0?ooool0<`3o03<0o`00I_l07?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo01oooooo00D0o`00oooooooooooooooo0?nI0004ooooo`030<co
0?oooooooooo00;ooooo00L0<ol0ooooooooooooooooolc<c?ooool00?mV00Oooooo00<00?oooooo
ooooool01_ooool0103oV@3oooooooooool0I_l2ooooo`050<co0?oooooooooo003oo`00ofH05Ooo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool06?ooool01?oo003oooooooooo`3oV@02ooooo`050<co0?oo
ooooooooooooo`0co`000oooool01@00ofKoooooooooooooool00?oo00?ooooo0ol0I_l3ooooo`;o
<`3o1oooool01@3oV@3oooooooooooooool0c?l00080<`3o0P00I_lMooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool08?ooool0103o003oooooooooo`3oV@04ooooo`030<co0?oooooo
oooo00;ooooo00D0<ol0ooooooooooooooooolc<c002ooooo`03003oI_oooooooooo00Cooooo00<0
o`00003oooooool01Oooool00`3oV@3oooooooooo`03ooooo`050<co0?ooool00?oo003oo`00ofH0
5_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool06?ooool01?oo003oooooooooo`3oV@02ooooo`050<co
0?ooooooooooooooo`0co`001?ooool01000ofKoooooooooooooool2003oo`?ooooo00Koc<c<o`1V
ooooooooooooool00?ooool5oc<0o`03ooooo`3oV@3o<`3o00Co<`3o0P00I_l00`00oooooooooooo
o`0Looooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08?ooool01@3o003ooooooooo
ooooool0oiT000Cooooo00<0c?l0ooooooooool00_ooool0100co`3oooooooooooo<c<`3ooooo`03
003oI_oooooooooo00;ooooo00@0o`00oooooooooooo0?oo1?ooool00`3oV@3oooooooooo`03oooo
o`050<co0?ooool00?ooooooo`00ofH05oooool00oo<c<coooooooooo`03ooooo`0300000?oooooo
oooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool06?ooool01Ooo
003oooooooooooooool0oiT000;ooooo00D0c?l0oooooooooooooooo03?o0004ooooo`03003oI_oo
oooooooo00;ooooo00P00?ooooooooooooooc<c<ooooool0I_ooooooool000Gooooo0olc0?l2oooo
o`030<co0?ooool006Ko00800?oo7oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
023ooooo00D0o`00oooooooooooooooo0?nI0004ooooo`030<co0?oooooooooo00?ooooo00<0<ol0
ooooooo<c<`01?ooool01@00ofKoooooooooooooool0o`0000?ooooo0P00ool00ol0oooooooo0?nI
0004ooooo`800?oo00?o0?ooooooo`00ofH06?ooool00oo<c<coooooooooo`03ooooo`0300000?oo
oooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool06Oooool0
1?oo003oooooooooo`3oV@03ooooo`040<co0?oooooooooo03?o00Gooooo00<00?mVooooooooool0
0_ooool00ol0ooooooooolc<c002ooooo`?o06Ko1?ooool0103oV@3oooooooooo`00I_l2o`1Vo`03
001Vo`00oooooooo023ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Pooooo`05
0?l00?ooooooooooooooo`3oV@001Oooool00`3<o`3oooooooooo`02ooooo`0303?o0?ooooooc<c<
00Gooooo00<00?mVooooo`3o00001oooool7o`3oo`03ooooo`00ofH00?mV01Wooooo00?oc<c<oooo
ooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03
olc<c?oooooooooo01Wooooo00Goo`00oooooooooooooooo0?nI0002ooooo`050<co0?oooooooooo
ooooo`0co`001?ooool00`00ofKoooooooooo`03ooooo`05o`3oooo<c<cooooooooooooo00000_oo
ool6o`1Vo`03001Vo`3<o`3ooooo00800?oo8_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo027ooooo00D0o`00oooooooooooooooo0?nI0004ooooo`030<co0?oooooooooo00?ooooo
00<0<ol0olc<c?ooool01Oooool00ol0ofH0o`00ooooo`05ooooo`030?nI0?oooooooooo00?ooooo
00<0c?l0ooooo`00ofH06oooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo
000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool06Oooool01Ooo003ooooooooo
ooooool0oiT000?ooooo00D0c?l0oooooooooooooooo03?o0004ooooo`03003oI_oooooooooo00?o
oooo0P00ool00ooo003oooooooooo`03ooooo`050?nI0?ooooooooooooooo`3<o`000P00oolToooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08Oooool01@3o003oooooooooooooool0
oiT000Cooooo00<0c?l0ooooooooool00oooool00`0co`3oc<c<ooooo`06ooooo`03o`3oI_oooooo
oooo00Cooooo00<0oiT0ooooooooool00_ooool00`3<o`3ooooo003oIP0Looooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<
c<coooooooooo`0Jooooo`04ool00?oooooooooo0?nI00?ooooo00<0c?l0ooooooooool00_ooool0
0`0co`3oooooooooo`02ooooo`800?mV0oooool00oo<c<coooooo`3oo`06o`3oo`800?oo0_l0ool0
0`00ofKoooooooooo`0Sooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08Oooool0
1@3o003oooooooooooooool0oiT000Gooooo00<0c?l0ooooooooool00oooool00`0co`3ooooooooo
o`04ooooo`030?l00?oooooo0?mV00Cooooo00<0oiT0ooooooooool00_ooool00`3<o`3ooooo003o
IP0Mooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0Jooooo`05ool00?ooooooooooooooo`3oV@000ooo
ool01@3<o`3oooooooooooooool0<ol000Kooooo00H00?mVooooooooooooc<c<oooooooo0003oooo
o`070?nI0?ooooooooooooooo`3<o`3ooooo003oIP0Vooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool08Oooool00`3o003oooooooooo`02ooooo`030?nI0?oooooooooo00;ooooo00<0
c?l0ooooooooool00oooool00oo<c<`0<ol0ooooo`04ooooo`030?l00?oooooooooo00?o0?mV00D0
oiT0ooooooooooooooooo`3oIP03003oIQkooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01[ooooo00Go
o`00oooooooooooooooo0?nI0003ooooo`030<co0?oooooooooo00;ooooo0P0co`05ooooo`?o0?mV
00Goo`00oooooooooooooooo0?nI0002ooooo`04o`3oIP00ofH00?mV003oIROooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0Qooooo`030?l00?oooooooooo00;ooooo00<0oiT0oooo
ooooool00oooool00`3<o`3oooooooooo`02ooooo`03olc<c?oooooo<ol000Cooooo00<0o`00oooo
ooooool00_ooool00`3oV@3o0?mVo`3oIP02o`3oIP030<co0?ooool0<ol001oooooo00?oc<c<oooo
ooooool00oooool00`00003oooooooooo`07ooooo`005oooool3o`0000Cooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0Kooooo`04ool00?oooooooooo0?nI00Cooooo00<0c?l0oooo
ooooool00oooool00olco`3oooooooooo`04ooooo`So0?mV00<0c?l003?o0?ooool0:?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo02;ooooo00D0o`00oooooooooooooooo0?nI0005
ooooo`030<co0?oooooooooo00;ooooo00Coc<c<oooooooooooo<ol00_ooool00`3o003ooooooooo
o`03ooooo`070?nI0?ooooooooooooooo`3<o`3ooooo03?o000Pooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001Sooooo00?o0000ooooooooool00oooool3000002;oc<c<
00Goo`00olc<c?o<c<coc<c<0?nI0003olc<c0030<co0?o<c<coc<c<00Coc<c<00?o<ol0olc<c?o<
c<`01?o<c<`01?oo003oc<c<olc<c03oV@02olc<c080<ol0P_o<c<`00`3o003oc<c<olc<c002olc<
c0030?nI0?o<c<coc<c<00;oc<c<00<0c?l0olc<c?o<c<`01_o<c<`00olco`3oc<c<0?l00004olc<
c0050?nI0?o<c<coc<c<olc<c03<o`000P0co`0Volc<c003o`000000003ooooo00Sooooo000Hoooo
o`03o`000?oooooooooo00?ooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Koooo
o`05ool00?ooooooooooooooo`3oV@001?ooool00`3<o`3oooooooooo`04ooooo`;o<ol00oooool0
1?oo003oooooooooo`3oV@0303?o02cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0Rooooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool00oooool01@3<o`3ooooooooo
ooooooooc<c<00Cooooo00?o<ol00?l00?ooool00_ooool0103oV@3oooooooooooooool203?o02?o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`006?ooool00ol0003ooooo
ooooo`03ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool07?ooool01Ooo003ooooo
ooooooooool0oiT000Cooooo00<0c?l0ooooooooool01Oooool7oc?o00030<co0?oooooooooo02co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Rooooo`030?l00?oooooooooo00;o
oooo00<0oiT0ooooooooool01?ooool0103<o`3oooooooooooo<c<`4ooooo`030?l00?lco`3o<ol0
00Ko<ol09Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Gooooo`;o
00001Oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01cooooo00Goo`00oooooooo
oooooooo0?nI0005ooooo`03olco0?oooooooooo00Kooooo00?oo`00olc<c?ooool00P3<o`0_oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08_ooool00`3o003oooooooooo`02oooo
o`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooo<c<`01?ooool0103o003oooooooooooooool2
oc?o0080c?l09_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Noooo
o`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool07?ooool00ooo003oooooooooo`02oooo
o`030?nI0?oooooooooo00?ooooo0_o<o`06ooooo`03ool00?o<c<`0c?l0037ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0Rooooo`030?l00?oooooooooo00?ooooo00<0oiT0oooo
ooooool01?ooool00`3<o`3oooooolc<c004ooooo`060?l00?oooooooooo0?nI0?ooool0c?l0:?oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool07?ooool00ooo003oooooooooo`02ooooo`030?nI0?oooooo
oooo00Gooooo00?oc?l0ooooooooool00_ooool00ooo003oc?l00<co000booooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool08oooool00`3o003oooooooooo`02ooooo`030?nI0?oooooo
oooo00Gooooo0_o<o`03ooooo`060?l00?ooooooooooooooo`3oV@00c?l0:Oooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?o
c<c<ooooooooool07Oooool00ooo003oooooooooo`02ooooo`030?nI0?oooooooooo00Gooooo1Oo<
o`000oooool0oiT0ooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08ooo
ool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo00Gooooo0_o<o`02ooooo`050?l00?oo
oooooooo0?nI0?o<o`00:_ooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo
000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool07Oooool00ooo003ooooooooo
o`02ooooo`030?nI0?oooooooooo00Sooooo00Coo`00ooooo`3oV@3oc<c<<_ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo02?ooooo00<0o`00ooooooooool01?ooool00`3oV@3ooooo
ooooo`04ooooo`03olc<c?o<o`3oc?l000Goc?l0:oooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool07Ooo
ool00ooo003oooooooooo`03ooooo`03oonI0?oooooooooo00Oooooo0P3oV@000oooooooc<c<oooo
o`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08oooool00`3o003ooooooooo
o`04ooooo`030?nI0?oooooooooo00Cooooo00Coc<c<ooooooooool0o`000_o<o`000`3oV@3ooooo
ooooo`0Zooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0Nooooo`03ool00?oooooooooo00?ooooo0_oo
V@06ooooo`050?nI0?ooooooooooooooooo<c<`0<_ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo02Cooooo00<0o`00ooooooooool01?ooool00`3oV@3oooooooooo`03ooooo`06olc<
c?oooooooooo0?l00?ooool0oiT0;Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool07_ooool00ooo003o
ooooooooo`04ooooo`;ooiT00oooool2oonI0005ool00?ooooooooooooooooo<c<`0<_ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Cooooo00<0o`00ooooooooool01?ooool00ooo
V@3oooooooooo`03ooooo`05olc<c?oooooooooo0?l0003oV@00;_ooool00oo<c<coooooooooo`03
ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooo
ooooool07_ooool00ooo003oooooooooo`05ooooo`GooiT000?oo`00ooooooooool00_ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09?ooool00`3o
003oooooooooo`05ooooo`03oonI0?oooooooooo00;ooooo00Goc<c<ooooo`3o003ooooo0?nI000^
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`00
0?ooool01?ooool00oo<c<coooooooooo`0Oooooo`03ool00?oooooooooo00Wooooo00?oo`00oooo
ooooool00_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool09Oooool00`3o003oooooooooo`04ooooo`;ooiT00oooool01?o<c<cooooo0?l0003oV@0_
ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0Pooooo`03ool00?oooooooooo00Oooooo00?oo`00oooo
ooooool00oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool09Oooool00`3o003oooooooooo`06ooooo`;ooiT000CooooooonI0?ooV@3ooiT0<?ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool08?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo
00?ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
02Gooooo00<0o`00ooooooooool01oooool3oonI00030?l00?oooooooooo02oooooo00?oc<c<oooo
ooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo027ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`03ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Vooooo`03
0?l00?oooooooooo00Sooooo00<0o`00ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
8Oooool00ooo003oooooooooo`04ooooo`;oo`001_ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool09_ooool00`3o003oooooooooo`08ooooo`030?l0
0?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo027ooooo0_oo0004ooooo`03ool00?oo
oooooooo00Kooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo02Kooooo00<0o`00ooooooooool02?ooool00`3o003oooooooooo`0`ooooo`03olc<c?oo
oooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool0
0oo<c<coooooooooo`0Sooooo`Goo`002?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool09oooool00`3o003oooooooooo`06ooooo`030?l00?o<c<co
oooo037ooooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo02Cooooo0_oo000:ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Wooooo`030?l00?oooooooooo
00Kooooo00<0o`00olc<c?ooool0<Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09oooool00`3o003o
ooooooooo`05ooooo`030?l00?ooooooc<c<03;ooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Sooooo
00<0o`00ooooooooool01?ooool00`3o003oooooolc<c00booooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00`00003ooooooooo
o`0`ooooo`0300000?oooooooooo033ooooo00<00000ooooooooool0<?ooool00`00003ooooooooo
o`0Xooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooool00000<_ooool00`00003ooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00<0
0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00`00003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00<0
0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool00_ooool00ooo003oooooooooo`02ooooo`04ool00?oooooooooo000000_ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00<00000ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooooo=00000004ool00000
00000000ool003d000002Oooool00?oooooo=_ooool00?oooooo=_ooool00?oooooo=_ooool00:Co
oooo00?o0000ooooooooool0S_ooool009Oooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo083ooooo002Gooooo`04o`000?ooooooooooooooo`?o0000
0_ooool6o`0000Sooooo00Go0000ooooooooooooooooo`000022ooooo`00Uoooool01Ol0003ooooo
oooooooooooo000000Gooooo00?o0000ooooooooool02?ooool3o`0000?ooooo00?o0000oooooooo
ool0P?ooool009Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`20ooooo`00Uoooool00ol0003ooooo
ooooo`04o`0000;ooooo1?l00009ooooo`;o00000oooool00ol0003oooooooooo`20ooooo`00Uooo
ool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool02_ooool01?l0003ooooo
ooooool00023ooooo`00XOooool3o`00097ooooo003oooooocKooooo0000\
\>"],
  ImageRangeCache->{{{0, 308.062}, {189.75, 0}} -> {-1.45176, -1.57793, \
0.0312316, 0.0134757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.220726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .19865 -24 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41938 -18 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.7812 0 ]
[.5 .63053 21.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .19865 m
1 .19865 L
s
0 .30902 m
1 .30902 L
s
0 .41938 m
1 .41938 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-1)] -0.0125 .08829 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(-0.5)] -0.0125 .19865 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(0.5)] -0.0125 .41938 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .17658 m
.00375 .17658 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .26487 m
.00375 .26487 L
s
0 .28694 m
.00375 .28694 L
s
0 .33109 m
.00375 .33109 L
s
0 .35316 m
.00375 .35316 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .44145 m
.00375 .44145 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .06622 m
.00375 .06622 L
s
0 .04415 m
.00375 .04415 L
s
0 .02207 m
.00375 .02207 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17658 m
1 .17658 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .26487 m
1 .26487 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .35316 m
1 .35316 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .44145 m
1 .44145 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .02207 m
1 .02207 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tf) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
(,) show
90.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30903 L
.02777 .30903 L
.02837 .30903 L
.02895 .30904 L
.02956 .30905 L
.03067 .30907 L
.03198 .30911 L
.03318 .30915 L
.03449 .30922 L
.0357 .30929 L
.03844 .30953 L
.04084 .30982 L
.04339 .31023 L
.04569 .3107 L
.04815 .31132 L
.0526 .31277 L
.05774 .31508 L
.06262 .31796 L
.07191 .32556 L
.07671 .33069 L
.0818 .33709 L
.09095 .35121 L
.1007 .37004 L
.11008 .39177 L
.12005 .41838 L
.12966 .44671 L
.1389 .47545 L
.14873 .50623 L
.15819 .53441 L
.16825 .56087 L
.1733 .57217 L
.17795 .58119 L
.18276 .58894 L
.18727 .59463 L
.18965 .597 L
.19182 .59877 L
.19423 .60029 L
.19556 .60093 L
Mistroke
.19682 .60141 L
.19745 .6016 L
.19805 .60175 L
.19859 .60186 L
.19915 .60196 L
.19945 .602 L
.19978 .60203 L
.20007 .60206 L
.20035 .60207 L
.20051 .60208 L
.20067 .60208 L
.20097 .60209 L
.20129 .60208 L
.20147 .60208 L
.20163 .60207 L
.20189 .60206 L
.20217 .60203 L
.20266 .60198 L
.20326 .60188 L
.2038 .60178 L
.20492 .60148 L
.2061 .60107 L
.20842 .59996 L
.21089 .59835 L
.21535 .59438 L
.22053 .58819 L
.22542 .58096 L
.23476 .56417 L
.24469 .54331 L
.25425 .52176 L
.26345 .50082 L
.27324 .47919 L
.28267 .45953 L
.29269 .44017 L
.30234 .42298 L
.31162 .40757 L
.3215 .39203 L
.33101 .37743 L
.34016 .36329 L
.3499 .34758 L
.35927 .33134 L
.36923 .31231 L
.37883 .29172 L
.38806 .2694 L
.39789 .24272 L
.40734 .21433 L
.4174 .1818 L
.42708 .14912 L
.4364 .11772 L
.44631 .08604 L
Mistroke
.45585 .059 L
.46503 .03779 L
.47013 .02851 L
.4748 .02176 L
.47711 .01908 L
.47962 .01664 L
.482 .01482 L
.48421 .01356 L
.48544 .01302 L
.48609 .01279 L
.48677 .01259 L
.48737 .01244 L
.48803 .01231 L
.48832 .01227 L
.48863 .01223 L
.4889 .0122 L
.48919 .01217 L
.48949 .01215 L
.48977 .01214 L
.49007 .01214 L
.49024 .01214 L
.4904 .01214 L
.49069 .01215 L
.49095 .01217 L
.49124 .01219 L
.49155 .01222 L
.49208 .01229 L
.49257 .01238 L
.4937 .01265 L
.49492 .01305 L
.49625 .01362 L
.49866 .01499 L
.50101 .01672 L
.50317 .01866 L
.51272 .03068 L
.52191 .04655 L
.5317 .06649 L
.54112 .08714 L
.55113 .10929 L
.56077 .12978 L
.57005 .14812 L
.57992 .16588 L
.58942 .18126 L
.59952 .19601 L
.60925 .20906 L
.61861 .221 L
.62857 .23357 L
.63816 .24609 L
.64738 .25899 L
.6572 .27415 L
Mistroke
.66665 .29057 L
.6767 .31048 L
.68637 .33255 L
.69568 .35676 L
.70559 .38575 L
.71512 .41646 L
.72429 .4479 L
.73406 .48226 L
.74345 .51469 L
.75344 .54653 L
.76307 .57267 L
.77232 .59198 L
.77709 .59929 L
.78217 .60496 L
.78466 .60692 L
.78597 .60773 L
.78736 .60842 L
.78857 .60888 L
.78922 .60908 L
.78991 .60925 L
.79054 .60937 L
.79112 .60945 L
.7914 .60948 L
.7917 .6095 L
.79198 .60951 L
.79225 .60952 L
.79253 .60952 L
.79283 .60951 L
.79309 .6095 L
.79337 .60948 L
.79367 .60945 L
.794 .60941 L
.79458 .60932 L
.79517 .6092 L
.79573 .60906 L
.79677 .60872 L
.79802 .6082 L
.79917 .60762 L
.80177 .60591 L
.80631 .60171 L
.81131 .59545 L
.82109 .5791 L
.8305 .55964 L
.8405 .53673 L
.85014 .51407 L
.85941 .49282 L
.86927 .47159 L
.87877 .45293 L
.88886 .43508 L
.89858 .41964 L
Mistroke
.90794 .40608 L
.91788 .39256 L
.92747 .37988 L
.93668 .3675 L
.94649 .35357 L
.95593 .33891 L
.96597 .32145 L
.97564 .30227 L
.97619 .3011 L
Mfstroke
1 .6 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30903 L
.02777 .30903 L
.02837 .30903 L
.02895 .30904 L
.02956 .30905 L
.03067 .30907 L
.03198 .30911 L
.03318 .30915 L
.03449 .30921 L
.0357 .30929 L
.03844 .30951 L
.04084 .30979 L
.04339 .31017 L
.04815 .31118 L
.0526 .31252 L
.05753 .3145 L
.06203 .31682 L
.07169 .3236 L
.08098 .33266 L
.09087 .34517 L
.10039 .36004 L
.10954 .37681 L
.11928 .39704 L
.12866 .41836 L
.13863 .4423 L
.14824 .46576 L
.15748 .4878 L
.16731 .50967 L
.17678 .52823 L
.18684 .54437 L
.19188 .55084 L
.19653 .55578 L
.20106 .55961 L
.20337 .56119 L
.20586 .5626 L
.20834 .56372 L
.2106 .56449 L
.21169 .56477 L
Mistroke
.21288 .56502 L
.21342 .56511 L
.214 .56519 L
.2145 .56525 L
.21504 .56531 L
.21535 .56533 L
.21567 .56535 L
.21586 .56536 L
.21602 .56537 L
.21619 .56537 L
.21634 .56538 L
.21664 .56538 L
.21696 .56538 L
.21724 .56538 L
.21754 .56538 L
.21786 .56537 L
.21804 .56536 L
.2182 .56535 L
.21882 .56531 L
.21952 .56524 L
.22024 .56515 L
.22145 .56494 L
.22258 .5647 L
.22513 .56395 L
.22769 .56295 L
.2301 .56178 L
.23461 .55904 L
.24395 .55133 L
.25388 .54071 L
.26345 .52879 L
.27264 .51627 L
.28244 .50227 L
.29186 .48843 L
.30188 .47352 L
.31153 .45903 L
.32082 .44494 L
.33069 .4297 L
.34021 .41465 L
.34935 .39966 L
.35909 .38297 L
.36846 .36602 L
.37842 .34682 L
.38802 .32697 L
.39725 .30641 L
.40708 .28268 L
.41654 .25795 L
.42659 .22985 L
.43627 .20152 L
.44559 .17383 L
.4555 .14491 L
Mistroke
.46505 .11871 L
.47422 .09611 L
.484 .07586 L
.4934 .06091 L
.49853 .05481 L
.50088 .05251 L
.5034 .05041 L
.50592 .04867 L
.5082 .0474 L
.5105 .04642 L
.51162 .04605 L
.51266 .04577 L
.51379 .04553 L
.51439 .04543 L
.51503 .04535 L
.51535 .04532 L
.5157 .04529 L
.51603 .04526 L
.51634 .04525 L
.51661 .04524 L
.51692 .04523 L
.51724 .04523 L
.51753 .04523 L
.51779 .04524 L
.51808 .04525 L
.51838 .04526 L
.51866 .04528 L
.51916 .04533 L
.51969 .04539 L
.52091 .04558 L
.52201 .04582 L
.52443 .04655 L
.52667 .04747 L
.53171 .05035 L
.53626 .05384 L
.54127 .05852 L
.55105 .06979 L
.56047 .08261 L
.57048 .09754 L
.58012 .11259 L
.5894 .12729 L
.59927 .14292 L
.60877 .15786 L
.61887 .17365 L
.6286 .18891 L
.63796 .2038 L
.64792 .22006 L
.65751 .23635 L
.66674 .25283 L
.67655 .27146 L
Mistroke
.686 .29068 L
.69605 .31277 L
.70572 .33592 L
.71503 .36003 L
.72494 .38746 L
.73447 .41513 L
.74364 .44221 L
.75341 .47062 L
.7628 .49649 L
.77279 .52119 L
.78242 .54119 L
.79167 .55609 L
.79644 .56195 L
.80152 .56678 L
.80402 .5686 L
.80671 .57019 L
.80795 .57078 L
.80926 .57131 L
.81048 .57172 L
.8116 .57202 L
.81278 .57226 L
.81332 .57235 L
.8139 .57243 L
.81419 .57246 L
.81451 .57249 L
.81481 .57251 L
.81508 .57253 L
.8154 .57254 L
.81556 .57255 L
.81574 .57256 L
.81604 .57256 L
.8162 .57256 L
.81636 .57256 L
.81664 .57255 L
.81694 .57254 L
.81722 .57253 L
.81749 .57251 L
.81798 .57247 L
.81851 .57241 L
.8196 .57225 L
.8208 .572 L
.82207 .57167 L
.82327 .57128 L
.82552 .57037 L
.83058 .56752 L
.83539 .56386 L
.83985 .55972 L
.84934 .54898 L
.85943 .53539 L
.86916 .52099 L
Mistroke
.87851 .50648 L
.88846 .4908 L
.89804 .4757 L
.90726 .46126 L
.91707 .44597 L
.92651 .43121 L
.93655 .41532 L
.94622 .3996 L
.95552 .38388 L
.96541 .3663 L
.97494 .3483 L
.97619 .34586 L
Mfstroke
.8 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30903 L
.02777 .30903 L
.02837 .30903 L
.02895 .30904 L
.02956 .30905 L
.03067 .30907 L
.03198 .3091 L
.03318 .30915 L
.03449 .30921 L
.0357 .30928 L
.03844 .30949 L
.04084 .30976 L
.04339 .31012 L
.04815 .31106 L
.0526 .31229 L
.05753 .31409 L
.06203 .31617 L
.07169 .32215 L
.08098 .32997 L
.09087 .34056 L
.10039 .35293 L
.10954 .36669 L
.11928 .38311 L
.12866 .40029 L
.13863 .41957 L
.14824 .43856 L
.15748 .45668 L
.16731 .47515 L
.17678 .49156 L
.18684 .50693 L
.19653 .51926 L
.20586 .52851 L
.21067 .53224 L
.21578 .53539 L
.21806 .53653 L
.22052 .53758 L
.22282 .53839 L
.22496 .539 L
Mistroke
.22742 .53953 L
.22871 .53974 L
.22938 .53983 L
.23009 .53991 L
.23078 .53997 L
.23141 .54001 L
.23201 .54005 L
.23232 .54006 L
.23265 .54007 L
.23295 .54008 L
.23323 .54008 L
.23355 .54008 L
.23385 .54008 L
.23413 .54008 L
.23438 .54007 L
.23467 .54007 L
.23497 .54006 L
.23555 .54003 L
.23616 .53999 L
.23724 .5399 L
.23842 .53976 L
.2397 .53957 L
.24199 .53912 L
.24413 .53858 L
.2491 .5369 L
.25361 .53487 L
.26331 .52908 L
.27265 .52191 L
.28258 .51286 L
.29215 .503 L
.30135 .49264 L
.31114 .4808 L
.32056 .46873 L
.33058 .4552 L
.34023 .44152 L
.34952 .42775 L
.3594 .41242 L
.36891 .39696 L
.37805 .3814 L
.38779 .36401 L
.39716 .34642 L
.40713 .3267 L
.41672 .3066 L
.42596 .28615 L
.43578 .26317 L
.44524 .2401 L
.45529 .21503 L
.46498 .19095 L
.47429 .16851 L
.4842 .14617 L
Mistroke
.49375 .12688 L
.50293 .11095 L
.5127 .09728 L
.5221 .08762 L
.52723 .08384 L
.52959 .08245 L
.5321 .0812 L
.53462 .0802 L
.53691 .07951 L
.53801 .07924 L
.5392 .079 L
.54033 .07883 L
.54136 .07871 L
.54196 .07865 L
.5425 .07862 L
.54281 .0786 L
.54313 .07859 L
.54344 .07858 L
.54373 .07858 L
.54399 .07857 L
.54423 .07857 L
.5445 .07857 L
.5448 .07858 L
.54508 .07859 L
.54539 .0786 L
.54593 .07863 L
.54653 .07867 L
.54717 .07873 L
.54832 .07888 L
.5497 .0791 L
.55094 .07936 L
.55336 .08001 L
.5556 .08076 L
.56064 .083 L
.56519 .08562 L
.5702 .0891 L
.57998 .09745 L
.5894 .10711 L
.59941 .11874 L
.60905 .13098 L
.61833 .14351 L
.6282 .15752 L
.6377 .17159 L
.6478 .18713 L
.65753 .20269 L
.66689 .21825 L
.67685 .23549 L
.68644 .25283 L
.69567 .27027 L
.70548 .28977 L
Mistroke
.71493 .30956 L
.72498 .33183 L
.73465 .35449 L
.74396 .37719 L
.75387 .4019 L
.7634 .42564 L
.77257 .4478 L
.78234 .46996 L
.79173 .4892 L
.80172 .50675 L
.81135 .52032 L
.8206 .53 L
.82537 .53366 L
.83045 .53657 L
.83295 .53763 L
.83426 .53809 L
.83564 .5385 L
.83686 .53881 L
.83819 .53908 L
.8394 .53927 L
.84053 .5394 L
.84116 .53945 L
.84174 .53949 L
.84205 .5395 L
.84238 .53951 L
.84255 .53952 L
.84273 .53952 L
.84291 .53952 L
.84306 .53952 L
.84335 .53952 L
.84362 .53952 L
.84392 .53952 L
.84423 .53951 L
.84456 .53949 L
.84488 .53948 L
.84546 .53944 L
.84601 .53939 L
.84659 .53933 L
.84762 .53919 L
.84996 .53875 L
.85225 .53815 L
.8547 .53732 L
.85914 .53538 L
.86427 .53247 L
.86915 .5291 L
.87841 .52126 L
.88828 .51122 L
.89777 .50025 L
.90786 .48751 L
.91759 .47439 L
Mistroke
.92694 .46113 L
.93689 .44643 L
.94647 .4317 L
.95569 .41701 L
.9655 .40077 L
.97494 .38449 L
.97619 .38228 L
Mfstroke
.2 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30903 L
.02837 .30903 L
.02895 .30904 L
.02956 .30905 L
.03067 .30907 L
.03198 .3091 L
.03318 .30914 L
.03449 .3092 L
.0357 .30927 L
.03844 .30948 L
.04084 .30973 L
.04339 .31007 L
.04815 .31095 L
.0526 .31208 L
.05753 .31373 L
.06203 .31561 L
.07169 .32093 L
.08098 .32777 L
.09087 .33689 L
.10039 .34739 L
.10954 .35897 L
.11928 .37267 L
.12866 .38695 L
.13863 .40297 L
.14824 .41883 L
.15748 .43411 L
.16731 .44996 L
.17678 .46443 L
.18684 .47854 L
.19653 .49055 L
.20586 .50037 L
.21578 .50877 L
.22071 .51212 L
.22533 .51475 L
.23004 .51693 L
.23451 .51852 L
.23687 .51918 L
Mistroke
.23943 .51976 L
.24176 .52016 L
.24289 .52031 L
.24392 .52042 L
.24516 .52052 L
.24581 .52057 L
.24649 .5206 L
.24678 .52061 L
.24709 .52062 L
.24736 .52063 L
.24765 .52064 L
.24782 .52064 L
.24799 .52064 L
.24814 .52064 L
.24831 .52064 L
.24859 .52065 L
.24891 .52064 L
.24919 .52064 L
.24949 .52064 L
.24975 .52063 L
.25003 .52062 L
.25066 .5206 L
.25124 .52057 L
.2523 .5205 L
.25342 .5204 L
.25591 .52009 L
.25861 .51962 L
.2635 .5184 L
.26832 .51678 L
.27343 .51461 L
.28263 .50965 L
.29242 .503 L
.30184 .49541 L
.31186 .4862 L
.32151 .47633 L
.3308 .466 L
.34068 .45418 L
.35019 .44206 L
.35933 .42975 L
.36907 .41596 L
.37844 .40205 L
.38841 .38657 L
.398 .37101 L
.40723 .35542 L
.41706 .33814 L
.42652 .32082 L
.43657 .30163 L
.44625 .28236 L
.45557 .2632 L
.46548 .24243 L
Mistroke
.47503 .22244 L
.4842 .20365 L
.49398 .18457 L
.50338 .16757 L
.51338 .15144 L
.52301 .13816 L
.53227 .12773 L
.53745 .12297 L
.54213 .11933 L
.54708 .11617 L
.55162 .1139 L
.55629 .11218 L
.55875 .11152 L
.5601 .11123 L
.56134 .11101 L
.56244 .11084 L
.56364 .1107 L
.5643 .11064 L
.56491 .1106 L
.56549 .11056 L
.56581 .11055 L
.56611 .11053 L
.56636 .11053 L
.56663 .11052 L
.56691 .11051 L
.5672 .11051 L
.56745 .11051 L
.56773 .11051 L
.56798 .11051 L
.56822 .11052 L
.56852 .11052 L
.56879 .11053 L
.56942 .11056 L
.56997 .11059 L
.57055 .11063 L
.57175 .11074 L
.57284 .11087 L
.5753 .11128 L
.57758 .11178 L
.57974 .11237 L
.58456 .11406 L
.58902 .11608 L
.59852 .12168 L
.60862 .12938 L
.61835 .13828 L
.62771 .14801 L
.63767 .15946 L
.64726 .17142 L
.65648 .1837 L
.6663 .19753 L
Mistroke
.67575 .21153 L
.68579 .22712 L
.69547 .24281 L
.70478 .25851 L
.71468 .2759 L
.72422 .29332 L
.73339 .31073 L
.74315 .33001 L
.75255 .34924 L
.76254 .37015 L
.77216 .39038 L
.78142 .40952 L
.79127 .42904 L
.80075 .44655 L
.81083 .46328 L
.82054 .47717 L
.82988 .48819 L
.83462 .49284 L
.83982 .4972 L
.84483 .50065 L
.84939 .50315 L
.85412 .50512 L
.85672 .50593 L
.85919 .50653 L
.86153 .50694 L
.86271 .50709 L
.86339 .50716 L
.86401 .50721 L
.86454 .50725 L
.86512 .50728 L
.8657 .5073 L
.86602 .50731 L
.86631 .50732 L
.8666 .50732 L
.86686 .50732 L
.8671 .50732 L
.86736 .50732 L
.86764 .50731 L
.86794 .50731 L
.8682 .5073 L
.86848 .50729 L
.86908 .50726 L
.86974 .50722 L
.87094 .50712 L
.87211 .50698 L
.87319 .50683 L
.87564 .50637 L
.87825 .50572 L
.88345 .50398 L
.88834 .5018 L
Mistroke
.8977 .49631 L
.90765 .48876 L
.91723 .48006 L
.92645 .47053 L
.93626 .45932 L
.9457 .44761 L
.95573 .43428 L
.9654 .42066 L
.97471 .40689 L
.97619 .40464 L
Mfstroke
0 1 .4 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30903 L
.02837 .30903 L
.02895 .30904 L
.02956 .30905 L
.03067 .30907 L
.03198 .3091 L
.03318 .30914 L
.03449 .3092 L
.0357 .30926 L
.03844 .30946 L
.04084 .3097 L
.04339 .31002 L
.04815 .31085 L
.0526 .3119 L
.05753 .31341 L
.06203 .31512 L
.07169 .3199 L
.08098 .32594 L
.09087 .33391 L
.10039 .343 L
.10954 .35294 L
.11928 .36464 L
.12866 .37681 L
.13863 .39046 L
.14824 .40402 L
.15748 .41717 L
.16731 .43098 L
.17678 .4438 L
.18684 .45661 L
.19653 .46788 L
.20586 .47751 L
.21578 .48628 L
.22533 .49314 L
.23451 .49821 L
.23923 .50022 L
.24429 .50193 L
.24675 .50259 L
Mistroke
.24942 .50319 L
.25195 .50364 L
.2543 .50395 L
.25553 .50408 L
.25687 .50419 L
.25748 .50422 L
.25813 .50426 L
.25868 .50428 L
.25899 .50429 L
.25928 .5043 L
.25957 .50431 L
.25987 .50431 L
.26015 .50432 L
.26041 .50432 L
.26069 .50432 L
.261 .50432 L
.26115 .50432 L
.26132 .50432 L
.26162 .50431 L
.26188 .50431 L
.26217 .5043 L
.26276 .50429 L
.2633 .50427 L
.2638 .50424 L
.26502 .50417 L
.26635 .50406 L
.26877 .50379 L
.27111 .50343 L
.27327 .50303 L
.27783 .50193 L
.28284 .50035 L
.29263 .49621 L
.30206 .49099 L
.31208 .48421 L
.32173 .47658 L
.33101 .46831 L
.34089 .4586 L
.3504 .44843 L
.35955 .43795 L
.36928 .42609 L
.37865 .41405 L
.38862 .4006 L
.39822 .38708 L
.40745 .37356 L
.41727 .35866 L
.42673 .34383 L
.43678 .32757 L
.44647 .31143 L
.45579 .29546 L
.4657 .27808 L
Mistroke
.47524 .26113 L
.48442 .24488 L
.49419 .22796 L
.50359 .21235 L
.51359 .19683 L
.52322 .18326 L
.53249 .17173 L
.54235 .16131 L
.55184 .15323 L
.55668 .14987 L
.56192 .14682 L
.56656 .14465 L
.56919 .14362 L
.57164 .1428 L
.57417 .1421 L
.57648 .14158 L
.57894 .14115 L
.5803 .14097 L
.58159 .14083 L
.5827 .14074 L
.58333 .1407 L
.58393 .14068 L
.58423 .14066 L
.58455 .14065 L
.58483 .14065 L
.58513 .14064 L
.58544 .14063 L
.58574 .14063 L
.58592 .14063 L
.5861 .14063 L
.58625 .14063 L
.58642 .14063 L
.58669 .14064 L
.58695 .14064 L
.58724 .14065 L
.58755 .14066 L
.58817 .14068 L
.58874 .14071 L
.58984 .14078 L
.59088 .14087 L
.59321 .14116 L
.5957 .14158 L
.60016 .14262 L
.60536 .14431 L
.61026 .14633 L
.61962 .1513 L
.62958 .15806 L
.63917 .16585 L
.64839 .17442 L
.65821 .18457 L
Mistroke
.66766 .19525 L
.6777 .20748 L
.68738 .22003 L
.69669 .23275 L
.70659 .24693 L
.71613 .26117 L
.7253 .27536 L
.73506 .29099 L
.74446 .30652 L
.75445 .32354 L
.76407 .34035 L
.77333 .35674 L
.78318 .37414 L
.79266 .39054 L
.80274 .40722 L
.81245 .42222 L
.82179 .43535 L
.83173 .44765 L
.8413 .45767 L
.8505 .46546 L
.85563 .469 L
.8603 .47171 L
.8652 .47403 L
.86973 .4757 L
.87435 .47694 L
.87679 .4774 L
.87814 .47761 L
.87938 .47776 L
.88049 .47787 L
.88165 .47796 L
.88226 .47799 L
.88282 .47802 L
.88314 .47803 L
.88344 .47804 L
.88361 .47804 L
.88379 .47804 L
.8841 .47805 L
.88438 .47805 L
.88464 .47805 L
.88492 .47805 L
.88522 .47805 L
.88554 .47805 L
.88584 .47804 L
.88611 .47803 L
.88641 .47802 L
.88694 .478 L
.88751 .47797 L
.88853 .4779 L
.88983 .47778 L
.89103 .47765 L
Mistroke
.89373 .47723 L
.89611 .47675 L
.89862 .47613 L
.90339 .47462 L
.90784 .47286 L
.91728 .46802 L
.92732 .46137 L
.93699 .45364 L
.94629 .44511 L
.95618 .43497 L
.96571 .42428 L
.97487 .41324 L
.97619 .41159 L
Mfstroke
0 1 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30903 L
.02837 .30903 L
.02898 .30904 L
.02955 .30905 L
.03083 .30907 L
.03197 .3091 L
.03318 .30914 L
.0345 .30919 L
.03593 .30927 L
.03853 .30945 L
.04106 .3097 L
.04339 .30998 L
.04795 .31072 L
.05296 .31182 L
.05769 .31318 L
.06276 .31497 L
.07279 .31959 L
.08245 .32538 L
.09174 .33215 L
.10163 .34057 L
.11115 .34975 L
.1203 .35943 L
.13004 .3705 L
.13942 .3817 L
.1494 .394 L
.159 .40598 L
.16824 .41741 L
.17807 .42925 L
.18754 .44011 L
.1976 .45085 L
.20729 .46023 L
.21662 .4682 L
.22654 .47541 L
.23609 .48104 L
.24527 .48518 L
.24999 .48681 L
.25505 .48819 L
.25751 .48872 L
Mistroke
.26019 .48919 L
.26272 .48954 L
.26506 .48977 L
.26629 .48986 L
.26694 .4899 L
.26763 .48994 L
.26823 .48996 L
.26889 .48998 L
.26918 .48999 L
.26949 .48999 L
.26978 .49 L
.27004 .49 L
.27033 .49 L
.27062 .49 L
.27088 .49 L
.27116 .49 L
.27146 .49 L
.27163 .49 L
.27178 .49 L
.27236 .48998 L
.27288 .48997 L
.27343 .48995 L
.27456 .4899 L
.27584 .48981 L
.27706 .48971 L
.27932 .48947 L
.28176 .48912 L
.2844 .48865 L
.28923 .48755 L
.29434 .48605 L
.30353 .48248 L
.31333 .47755 L
.32275 .47176 L
.33277 .46456 L
.34242 .45669 L
.35171 .44832 L
.36158 .43863 L
.3711 .42859 L
.38024 .41834 L
.38998 .40684 L
.39935 .39525 L
.40931 .38242 L
.41891 .36961 L
.42814 .35693 L
.43797 .34307 L
.44743 .32943 L
.45748 .31464 L
.46716 .30014 L
.47648 .28602 L
.48639 .27096 L
Mistroke
.49594 .25664 L
.50511 .24326 L
.51488 .22966 L
.52429 .21744 L
.53429 .2056 L
.54392 .19553 L
.55318 .18721 L
.56304 .17995 L
.57253 .17457 L
.57773 .17231 L
.58262 .17063 L
.58499 .16996 L
.58749 .16937 L
.58983 .16892 L
.59197 .16859 L
.59427 .16833 L
.59553 .16822 L
.59611 .16818 L
.59673 .16815 L
.59726 .16812 L
.59784 .1681 L
.59809 .16809 L
.59837 .16808 L
.59862 .16808 L
.59886 .16807 L
.59914 .16807 L
.59945 .16807 L
.59975 .16807 L
.60007 .16807 L
.60037 .16807 L
.60065 .16807 L
.6009 .16808 L
.60118 .16808 L
.60175 .1681 L
.60236 .16812 L
.60347 .16818 L
.60479 .16828 L
.606 .16839 L
.60862 .16872 L
.6111 .16914 L
.61592 .17022 L
.62038 .17154 L
.62988 .17535 L
.63998 .18078 L
.64971 .18725 L
.65907 .19453 L
.66903 .2033 L
.67862 .21265 L
.68784 .2224 L
.69766 .23352 L
Mistroke
.70711 .24487 L
.71716 .25755 L
.72683 .27031 L
.73614 .28303 L
.74605 .29698 L
.75558 .3108 L
.76475 .32438 L
.77452 .33906 L
.78391 .35322 L
.7939 .36808 L
.80353 .38195 L
.81278 .39465 L
.82263 .40722 L
.83212 .4182 L
.84219 .42847 L
.8519 .43684 L
.86125 .44339 L
.86598 .44613 L
.87118 .44867 L
.87619 .45066 L
.88075 .45209 L
.88548 .45318 L
.88808 .45361 L
.88926 .45377 L
.89055 .45391 L
.89167 .45401 L
.89289 .4541 L
.89356 .45413 L
.89417 .45416 L
.89476 .45418 L
.89505 .45419 L
.89537 .45419 L
.89567 .4542 L
.89596 .4542 L
.89621 .4542 L
.89649 .4542 L
.89679 .4542 L
.89711 .4542 L
.89739 .4542 L
.89769 .45419 L
.89822 .45418 L
.8988 .45416 L
.89984 .45411 L
.90111 .45402 L
.90229 .45392 L
.90497 .4536 L
.90733 .45322 L
.90984 .45272 L
.91504 .45137 L
.91993 .44973 L
Mistroke
.92929 .44563 L
.93924 .43996 L
.94882 .43333 L
.95803 .42597 L
.96784 .41717 L
.97619 .40896 L
Mfstroke
0 .4 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30903 L
.02837 .30903 L
.02895 .30904 L
.02956 .30905 L
.03067 .30907 L
.03198 .3091 L
.03318 .30914 L
.0357 .30925 L
.03713 .30934 L
.03844 .30943 L
.041 .30966 L
.04339 .30994 L
.04795 .31063 L
.05296 .31167 L
.0579 .31298 L
.0624 .31444 L
.07205 .31842 L
.08135 .32333 L
.09123 .32968 L
.10075 .33682 L
.1099 .34454 L
.11965 .35358 L
.12903 .36293 L
.139 .37342 L
.14861 .38388 L
.15785 .39411 L
.16768 .405 L
.17715 .41528 L
.18721 .42582 L
.1969 .43541 L
.20622 .44395 L
.21614 .45217 L
.22569 .45911 L
.23488 .4648 L
.24466 .46973 L
.25407 .47332 L
.2592 .47479 L
Mistroke
.26408 .47587 L
.26641 .47628 L
.26889 .47664 L
.27123 .4769 L
.27335 .47707 L
.27453 .47714 L
.27518 .47717 L
.27579 .4772 L
.27634 .47722 L
.27685 .47723 L
.27742 .47724 L
.27773 .47725 L
.27802 .47725 L
.27831 .47725 L
.27863 .47725 L
.2788 .47725 L
.27897 .47725 L
.27928 .47725 L
.27958 .47725 L
.27989 .47724 L
.28044 .47723 L
.2811 .47721 L
.2817 .47719 L
.28307 .47713 L
.2843 .47705 L
.28563 .47694 L
.28804 .47669 L
.29255 .47603 L
.29738 .47504 L
.30249 .4737 L
.31168 .4705 L
.32147 .46606 L
.3309 .46084 L
.34092 .45432 L
.35057 .44718 L
.35985 .43956 L
.36973 .43073 L
.37924 .42157 L
.38839 .41222 L
.39813 .40172 L
.4075 .39117 L
.41746 .37951 L
.42706 .36791 L
.43629 .35647 L
.44612 .34403 L
.45557 .33187 L
.46563 .31877 L
.47531 .30606 L
.48463 .29378 L
.49454 .28079 L
Mistroke
.50408 .26851 L
.51326 .25709 L
.52303 .24551 L
.53244 .23512 L
.54244 .22505 L
.55207 .21645 L
.56133 .20931 L
.57119 .20301 L
.58068 .19828 L
.58553 .19638 L
.59077 .19472 L
.59323 .19408 L
.59583 .19351 L
.59826 .19306 L
.60048 .19273 L
.60278 .19246 L
.60405 .19235 L
.60525 .19226 L
.60635 .1922 L
.60738 .19216 L
.60791 .19214 L
.60822 .19214 L
.6085 .19213 L
.6088 .19213 L
.60912 .19212 L
.6094 .19212 L
.60969 .19212 L
.60999 .19212 L
.61016 .19213 L
.61032 .19213 L
.6106 .19213 L
.61091 .19214 L
.61143 .19215 L
.61201 .19217 L
.61263 .19219 L
.61329 .19222 L
.61448 .1923 L
.61681 .1925 L
.61894 .19275 L
.62355 .19351 L
.62858 .19466 L
.63336 .19608 L
.63845 .1979 L
.64855 .20247 L
.65828 .20799 L
.66764 .21426 L
.6776 .22188 L
.68719 .23007 L
.69641 .23865 L
.70623 .24846 L
Mistroke
.71568 .25851 L
.72573 .26975 L
.7354 .28106 L
.74471 .29233 L
.75462 .30467 L
.76415 .31683 L
.77332 .32871 L
.78309 .34144 L
.79248 .35359 L
.80247 .3662 L
.8121 .37785 L
.82135 .38842 L
.8312 .39881 L
.84069 .40781 L
.85076 .41618 L
.86047 .42296 L
.86982 .42822 L
.87455 .43041 L
.87975 .43242 L
.88476 .43398 L
.88932 .43508 L
.89159 .43551 L
.89405 .4359 L
.8954 .43607 L
.89665 .43621 L
.89784 .43631 L
.89912 .43641 L
.89971 .43644 L
.90034 .43647 L
.90091 .4365 L
.90145 .43651 L
.90196 .43653 L
.90222 .43653 L
.9025 .43654 L
.90281 .43654 L
.9031 .43654 L
.90338 .43654 L
.90364 .43654 L
.90393 .43654 L
.90424 .43654 L
.90453 .43654 L
.9048 .43653 L
.90545 .43652 L
.90607 .4365 L
.9073 .43644 L
.90864 .43636 L
.90993 .43625 L
.91114 .43613 L
.91341 .43585 L
.9185 .43497 L
Mistroke
.92337 .43379 L
.92785 .43244 L
.93744 .4287 L
.94665 .42407 L
.95646 .4181 L
.9659 .41142 L
.97594 .4034 L
.97619 .40319 L
Mfstroke
.2 0 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30903 L
.02837 .30903 L
.02898 .30904 L
.02955 .30905 L
.03083 .30907 L
.03197 .3091 L
.03318 .30913 L
.0345 .30919 L
.03593 .30926 L
.03853 .30943 L
.04106 .30965 L
.04339 .3099 L
.04795 .31056 L
.05296 .31153 L
.06276 .31421 L
.0722 .3178 L
.08222 .32267 L
.09188 .32835 L
.10117 .33466 L
.11106 .34221 L
.12058 .35017 L
.12973 .35837 L
.13948 .36757 L
.14886 .37673 L
.15883 .38665 L
.16844 .39624 L
.17767 .40533 L
.18751 .41472 L
.19697 .42335 L
.20703 .43192 L
.21672 .43946 L
.22605 .44597 L
.23597 .45197 L
.24552 .45679 L
.25471 .46048 L
.25982 .46212 L
.26449 .46337 L
.26931 .46438 L
Mistroke
.2739 .4651 L
.27623 .46537 L
.27751 .46549 L
.27871 .46559 L
.27983 .46567 L
.28105 .46573 L
.28159 .46576 L
.28215 .46578 L
.28264 .46579 L
.28317 .46581 L
.28349 .46581 L
.28379 .46582 L
.28407 .46582 L
.28438 .46583 L
.28465 .46583 L
.28491 .46583 L
.28518 .46583 L
.28547 .46583 L
.28577 .46583 L
.28594 .46583 L
.2861 .46583 L
.28642 .46582 L
.28676 .46582 L
.28738 .4658 L
.28794 .46579 L
.28904 .46574 L
.29023 .46568 L
.29239 .46553 L
.29469 .46531 L
.29721 .465 L
.30232 .46416 L
.30704 .46313 L
.31211 .46176 L
.32213 .45826 L
.33178 .45394 L
.34107 .44896 L
.35095 .44282 L
.36046 .43615 L
.3696 .42909 L
.37934 .42093 L
.38871 .41252 L
.39868 .40303 L
.40827 .39343 L
.4175 .38382 L
.42733 .37324 L
.43679 .36278 L
.44684 .35143 L
.45652 .34033 L
.46584 .32956 L
.47575 .31805 L
Mistroke
.4853 .30697 L
.49447 .29639 L
.50425 .2853 L
.51365 .27493 L
.52365 .26437 L
.53328 .25481 L
.54254 .24631 L
.5524 .23814 L
.56189 .23122 L
.57198 .22499 L
.5817 .22013 L
.59105 .21658 L
.59588 .21518 L
.60099 .21402 L
.60329 .21361 L
.60576 .21324 L
.60808 .21297 L
.6102 .21278 L
.61137 .2127 L
.61261 .21263 L
.61366 .21259 L
.61427 .21257 L
.61483 .21256 L
.61513 .21255 L
.61545 .21255 L
.61561 .21255 L
.61578 .21255 L
.6161 .21255 L
.61641 .21255 L
.6167 .21255 L
.61697 .21255 L
.61725 .21255 L
.61757 .21256 L
.61791 .21256 L
.61861 .21258 L
.61926 .2126 L
.61987 .21263 L
.62107 .21269 L
.62239 .21278 L
.62479 .213 L
.62712 .21328 L
.62928 .21359 L
.63427 .21454 L
.63879 .21565 L
.64852 .21882 L
.65788 .22285 L
.66784 .22811 L
.67743 .23407 L
.68665 .24056 L
.69647 .24822 L
Mistroke
.70592 .25624 L
.71596 .26541 L
.72564 .27479 L
.73495 .28425 L
.74485 .29471 L
.75439 .30512 L
.76356 .31537 L
.77332 .32647 L
.78272 .33722 L
.79271 .34856 L
.80233 .35924 L
.81159 .36914 L
.82144 .3791 L
.83092 .38802 L
.841 .39661 L
.85071 .40393 L
.86005 .40998 L
.86999 .41529 L
.87956 .41925 L
.88437 .42081 L
.88876 .42198 L
.89349 .42296 L
.89609 .42338 L
.89856 .42369 L
.9009 .42392 L
.90208 .42401 L
.90338 .42409 L
.90449 .42414 L
.90511 .42416 L
.90568 .42418 L
.90619 .42419 L
.90647 .42419 L
.90674 .4242 L
.90702 .4242 L
.90727 .4242 L
.90757 .4242 L
.90785 .4242 L
.90813 .4242 L
.90843 .4242 L
.90871 .42419 L
.90897 .42419 L
.9096 .42418 L
.9102 .42416 L
.9114 .42411 L
.9127 .42404 L
.91502 .42386 L
.91717 .42364 L
.92215 .4229 L
.92666 .42198 L
.93639 .41921 L
Mistroke
.94574 .41556 L
.95569 .41069 L
.96527 .40509 L
.97449 .39893 L
.97619 .39772 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.375, 238.5},
  ImageMargins->{{25.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.2197,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004e0000_R000`400?l00000o`00003ooooooolf
ooooo`00oooooolfooooo`009?ooool00ol0003oooooooooo`0_ooooo`?o0000<oooool00ol0003o
ooooooooo`0_ooooo`;o0000<?ooool3o`0002kooooo0ol00003ooooo`03o`000?oooooooooo00_o
oooo000Sooooo`03o`000?oooooo0000037ooooo00?o0000ooooooooool0<?ooool3o`00033ooooo
00?o0000ooooool00000<?ooool00ol0003oooooo`00000_ooooo`07o`000?ooooooooooooooool0
003oooooo`00000<ooooo`008oooool00ol0003oooooo`00000booooo`03o`000?oooooooooo02oo
oooo00?o0000ooooool00000<?ooool3o`00037ooooo00?o0000ooooooooool0;_ooool01ol0003o
oooooooooooooooo0000ooooool000003?ooool002?ooooo00?o0000ooooool00000<_ooool00ol0
003oooooooooo`0`ooooo`;o0000<?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo0000
02oooooo00Oo0000ooooooooooooooooo`000?oooooo000000cooooo000Tooooo`03o`000?oooooo
oooo02oooooo0ol0000cooooo`03o`000?oooooooooo02oooooo0_l0000`ooooo`?o0000;_ooool2
o`0000Cooooo00?o0000ooooooooool02oooool00?oooooo=_ooool00?oooooo=_ooool00?oooooo
=_ooool001koooooo`00000?000000Wooooo000Nooooo`0300000?oooooooooo00Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00`00003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00<00000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00`00003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00ol0003oooooooooo`0`oooo
o`0300000?oooooooooo033ooooo00<00000ooooooooool0<?ooool00`00003oooooooooo`0aoooo
o`0300000?oooooooooo033ooooo00<00000ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo01;ooooo1Ooo000Iooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo017ooooo00?oo`00ooooooooool00oooool00ooo0000o`00ooooo`0Fooooo`03olc<c?oo
oooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oo
oooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo013ooooo00?oo`00ooooooooool01Oooool0
0`3o003oooooooooo`0Eooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
013ooooo00<0o`00ooooooooool01_ooool00`3o003oooooooooo`0Dooooo`03olc<c?oooooooooo
037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00oooooo00<0o`00ooooooooool01oooool00`3o003o
ooooooooo`0Dooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00kooooo
00<0o`00ooooooooool02Oooool00`3o003oooooooooo`0Cooooo`03olc<c?oooooooooo037ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo
000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00gooooo00<0o`00ooooooooool02_ooool00`3o003ooooooooo
o`0Cooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00gooooo00<0o`00
ooooooooool02oooool00`3o003oooooooooo`0Booooo`03olc<c?oooooooooo037ooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Noooo
o`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo00cooooo00<0o`00ooooooooool03?ooool2oonI01?ooooo00?oc<c<oooo
ooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00?o00000000
0?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03?ooool00`3o003oooooooooo`09ooooo`Oo
oiT04Oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0<ooooo`030?l0
0?oooooooooo00Sooooo0_ooV@04ooooo`040?l00?ooool0oiT00?nI00oooooo00?oc<c<oooooooo
ool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooooooo
ool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool02oooool00`3o003oooooooooo`08ooooo`03oonI
0?oooooooooo00Gooooo00@0o`00oooooooooooooiT03_ooool00oo<c<coooooooooo`0aooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0;ooooo`030?l00?oooooooooo00Sooooo00<0oiT0ooooooooool0
1Oooool01@3o003oooooooooooooool0oiT000gooooo00?oc<c<ooooooooool0<Oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool02oooool00`3o003oooooooooo`07ooooo`030?nI0?oooooooooo00Kooooo
00D0o`00oooooooooooooooo0?nI000=ooooo`03olc<c?oooooooooo037ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00[ooooo00<0o`00ooooooooool02?ooool00`3oV@3oooooooooo`07ooooo`050?l0
0?ooooooooooooooo`3oV@003?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0:ooooo`030?l00?oooooooooo00Oooooo00<0oiT0ooooooooool02?ooool00`3o003ooooo
ooooo`02ooooo`030?nI0?oooooooooo00Wooooo00?oc<c<ooooooooool0<Oooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool02Oooool00`3o003oooooooooo`07ooooo`030?nI0?oooooooooo00[ooooo00D0
o`00oooooooooooooooo0?nI000;ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00Wooooo00<0o`00ooooooooool01_ooool00`3oV@3oooooooooo`0;ooooo`060?l00?oo
ooooc?l0olco0?ooool0oiT02_ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`09ooooo`030?l00?oooooooooo00Kooooo00<0oiT0ooooooooool02_ooool4olco0004oooo
ooo<o`3oc?l0olco00Wooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001Oooooo0ol00004ooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00Sooooo00<0o`00ooooooooool01_ooool00`3oV@3oooooooooo`0:ooooo`04olco
0?oooooooooo0?l000Gooooo00?oc?l00<co003<o`001_ooool00oo<c<coooooooooo`0aooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
4_ooool4o`0000;ooooo00?o0000ooooooooool00oooool3000007Goc<c<00?oo`00olc<c?o<c<`0
1_o<c<`00`3oV@3oc<c<olc<c008olc<c0030<co0?o<o`3oc<c<00?oc<c<00<0o`00olc<c?o<c<`0
0_o<c<`0103oV@3oc<c<olc<c03<o`1aolc<c003o`000000003ooooo00Sooooo000Hooooo`03o`00
0?oooooooooo00?ooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool02?ooool00ooo003oooooooooo`06ooooo`030?nI
0?oooooooooo00Oooooo00<0c?l0ooooooooool01?ooool00`3o003oooooooooo`03ooooo`030?nI
0?ooool0c?l000Gooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001Sooooo00?o0000ooooooooool00ooo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`07ooooo`03ool00?oooooooooo00Kooooo00<0oiT0ooooooooool01ooo
ool00`3<o`3oooooooooo`06ooooo`030?l00?oooooooooo00?ooooo00<0oiT0ooooo`3<o`001?oo
ool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`005oooool2o`0000Gooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01oooool0
0ooo003oooooooooo`06ooooo`030?nI0?oooooooooo00Oooooo00<0c?l0ooooooooool01_ooool0
0`3o003oooooooooo`04ooooo`040?nI0?ooool0c?l00<co00;ooooo00?oc<c<ooooooooool0<Ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01ooo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool01oooool00ooo003oooooooooo`05ooooo`030?nI0?oooooo
oooo00Oooooo00<0c?l0ooooooooool02?ooool00`3o003oooooooooo`03ooooo`070?nI0?oooooo
ooooooooo`3<o`3oooooolc<c00cooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`07ooooo`03ool00?oo
oooooooo00Gooooo00<0oiT0ooooooooool01oooool00`3<o`3oooooooooo`08ooooo`030?l00?oo
oooooooo00Cooooo00H0oiT0oooooooooooooooo0<co0?o<c<`cooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`07ooooo`03ool00?oooooooooo00Cooooo00<0oiT0ooooooooool01oooool00`3<o`3ooooo
ooooo`0:ooooo`030?l00?lco`3o<ol000Go<ol00oooool00`3<o`3oooooooooo`0aooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`06ooooo`03ool00?oooooooooo00Gooooo00<0oiT0ooooooooool01ooo
ool00`3<o`3oooooooooo`09ooooo`0303?o0?lco`3ooooo00Gooooo0P0co`001?lco`3oooooolc<
c03<o`0booooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00<0
oiT0ooooooooool01oooool00`3<o`3oooooooooo`08ooooo`05oc?o000co`3oooooooooo`3o0000
1Oooool00`3oV@3oooooooooo`0203?o0003ooooo`3<o`3ooooo033ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00Kooooo00?oo`00ooooooooool01?ooool00`3oV@3oooooooooo`06ooooo`030<co0?oo
oooooooo00Sooooo00?o<ol0ooooooooool00_ooool00`3o003oooooooooo`04ooooo`040?nI0?oo
ooooooooolc<c080<ol0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01Oooool00ooo003ooooooooo
o`05ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool02?ooool00`0co`3ooooooooo
o`03ooooo`030?l00?oooooooooo00Gooooo00<0oiT0ooooooo<c<`00_ooool00`0co`3ooooooooo
o`0^ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooooooo
o`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00<0oiT0
ooooooooool01_ooool00`3<o`3oooooooooo`07ooooo`0303?o0?oooooooooo00Gooooo00<0o`00
ooooooooool01Oooool01P3oV@3oc<c<ooooooooool0c?l003?o02oooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0
003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00Gooooo00?oo`00ooooooooool01?ooool00`3oV@3oooooooooo`05ooooo`030<co0?oo
oooooooo00Oooooo00<0<ol0ooooooooool01_ooool00`3o003oooooooooo`05ooooo`030?nI0?o<
c<cooooo00;ooooo00<0c?l003?o0?ooool0;Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01?ooool0
0ooo003oooooooooo`05ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool01_ooool0
0`0co`3oooooooooo`08ooooo`030?l00?oooooooooo00Gooooo00<0oiT0ooooooooool00_ooool0
0`3<o`00<ol0ooooo`0/ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool0
0`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`04ooooo`03ool00?oooooooooo
00Cooooo00<0oiT0ooooooooool01_ooool00`3<o`3oooooooooo`06ooooo`0303?o0?oooooooooo
00Wooooo00<0o`00ooooool0ofH01_l0ofH4ooooo`030<co000co`3ooooo02_ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00Cooooo00?oo`00ooooooooool01?ooool00`3oV@3oooooooooo`05ooooo`03
0<co0?oooooooooo00Kooooo00<0<ol0ooooooooool02Oooool01000ofKo0?mVo`3oI_l0ofH4oooo
o`04olc<c03oV@3o0?mVo`3oIP?ooooo00<0c?l003?o0?ooool0:_ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool00oooool00ooo003oooooooooo`05ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0oooo
ooooool01Oooool00`0co`3oooooooooo`09ooooo`04003oI_oooooooooo0?l000Gooooo00Coc<c<
0?nI0?oooooooooo0`00ofH00`3<o`3ooooo03?o000Zooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03
ooooo`03ool00?oooooooooo00Cooooo00<0oiT0ooooooooool01_ooool00`3<o`3oooooooooo`04
ooooo`0303?o0?oooooooooo00Wooooo00Go0?mVoooooooooooooooo0?l00005ooooo`03olc<c?oo
ool0oiT000Cooooo0P00ofH00oooool0<ol0ooooo`0Xooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03
ooooo`03ool00?oooooooooo00Cooooo00<0oiT0ooooooooool01Oooool00`3<o`3oooooooooo`05
ooooo`0303?o0?oooooooooo00Oooooo00<00?mVo`3oI_ooool01?ooool00`3o003oooooooooo`02
ooooo`04olc<c?oooooooooo0?nI00Cooooo00@0c?l0003oI_ooool0<ol0:?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00_ooool00ooo003oooooooooo`05ooooo`030?nI0?oooooooooo00Gooooo00<0
c?l0ooooooooool01?ooool00`0co`3oooooooooo`07ooooo`03003oI_oooooooooo00Gooooo00<0
o`00ooooooooool00_ooool01Oo<c<coooooooooooooool0oiT000Cooooo00@0c?l0003oI_ooool0
<ol09oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooooooo
ool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool00ooo003oooooooooo`04ooooo`030?nI
0?oooooooooo00Gooooo00<0c?l0ooooooooool01Oooool00`0co`3oooooooooo`06ooooo`03003o
I_oooooooooo00Kooooo00<0o`00ooooooooool00_ooool01Oo<c<coooooooooooooool0oiT000Go
oooo00<0c?l0003oIP0co`009oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool00ooo003ooooo
ooooo`04ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool01?ooool00`0co`3ooooo
ooooo`06ooooo`03003oI_oooooooooo00Sooooo00D0o`00ooooooooooooooooolc<c004ooooo`03
0?nI0?oooooooooo00?ooooo00<0c?l0003oIP00ofH09_ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
0_ooool00ooo003oooooooooo`04ooooo`030?nI0?oooooooooo00Cooooo00<0c?l0ooooooooool0
1Oooool00`0co`3oooooooooo`05ooooo`03003oI_oooooooooo00Wooooo00<0o`00o`3oool0ool0
2?l0ool3003oo`;ooooo00<0c?l0ooooo`00ofH09Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_oo
ool00ooo003oooooooooo`03ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool01?oo
ool00`0co`3oooooooooo`06ooooo`03003oI_oooooooooo00Oooooo0P00ool01Ol0ool0o`00oooo
ooooooooc<c<00Kooooo00T0oiT0ooooooooool00?ooooooo`3<o`3ooooo03?o0000ofH09?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00Goc<c<ooooooooooooooooool00006ooooo`030?nI0?oooooooooo00Cooooo00<0c?l0
ooooooooool01?ooool00`0co`3oooooooooo`06ooooo`03003oI_oooooooooo00Oooooo00<00?oo
ooooooooool00_ooool00`3o003oooooolc<c006ooooo`090?nI0?ooooooooooooooo`00oooooooo
0<co0?ooool00?mV02Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02ooooo`03
o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0`ooooo`05olc<c?oooooooooooooooooo00001_ooool00`3oV@3o
ooooooooo`04ooooo`030<co0?oooooooooo00Cooooo00<0<ol0ooooooooool01Oooool00`00ofKo
ooooooooo`06ooooo`800?oo1_ooool00`3o003oc<c<ooooo`06ooooo`040?nI0?oooooooooooooo
o`800?oo00<0c?l0ooooo`00ofH08oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00Goc<c<ooooooooooooooooool00005oooo
o`030?nI0?oooooooooo00Cooooo00<0c?l0ooooooooool01?ooool00`0co`3oooooooooo`05oooo
o`03003oI_oooooooooo00Kooooo00<00?ooooooooooool01_ooool00`3o003oc<c<ooooo`06oooo
o`030?nI0?oooooooooo00?ooooo00@00?ooooooooooool00?mV8_ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00Coc<c<oooo
ooooooooo`001_ooool00`3oV@3oooooooooo`04ooooo`030<co0?oooooooooo00Cooooo00<0<ol0
ooooooooool01?ooool00`00ofKoooooooooo`06ooooo`03003ooooooooooooo00Sooooo00<0o`00
ooooooooool01_ooool00`3oV@3oooooooooo`03ooooo`800?oo00<0<ol0003oI_ooool08?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00Coc<c<ooooooooooooo`001_ooool00`3oV@3oooooooooo`03ooooo`030<co0?oooooo
oooo00Cooooo00<0<ol0ooooooooool01?ooool00`00ofKoooooooooo`06ooooo`03003ooooooooo
oooo00Wooooo00?oc<c<o`1Vool0I_l01_l0I_l00`3oV@3oooooooooo`03ooooo`050<co0?ooool0
0?oo03?o0000ofH08?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool000kooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool3o`0000Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00Coc<c<ooooooooooooo`001_ooool00`3oV@3oooooooooo`03ooooo`030<co
0?oooooooooo00Cooooo00<0<ol0ooooooooool00oooool00`00ofKoooooooooo`06ooooo`03003o
oooooooooooo00Oooooo00H006Koo`1Vool0I_oo06Koooooo`3o0006ooooo`8006Ko00?o06Kooooo
ooooool00_ooool01@3<o`3ooooo003oo`0co`000?mV01oooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo0008ooooo`Co000000Coooooo`00
0?oooooo00002Oooool00ol0003oooooooooo`02ooooo`<00000K?o<c<`00ooo003oc<c<olc<c004
olc<c0030?nI0?o<c<coc<c<00?oc<c<00<0c?l0olc<c?o<c<`01Oo<c<`00`0co`3oc<c<olc<c003
olc<c003003oI_o<c<coc<c<00Goc<c<00<00?ooolc<c?o<c<`01_o<c<`2001Vo`Goc<c<00<0o`00
olc<c?o<c<`01_o<c<`01P3oV@0006Ko001Vo`00I_ooc<c<0<co00;oc<c<00<00?ooolc<c000ofH0
E_o<c<`00ol000000000ooooo`08ooooo`003Oooool00ol0003oooooo`000007ooooo`?o00001?oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooool00006ooooo`030?nI0?oooooooooo00?ooooo00<0c?l0ooooooooool01?oo
ool00`0co`3oooooooooo`03ooooo`03003oI_oooooooooo00Gooooo00<00?ooooooooooool01Ooo
ool2001Vo`Gooooo00Coc<c<ooooooooool0o`002?ooool00`3oV@3oooooooooo`02001Vo`060<co
0?oooooooooo003oooooool00?mV7Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00?ooooo00<00000ooooooooool01oooool000gooooo00?o0000ooooool000001oooool00ol0003o
ooooooooo`04ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?ooooooo`0000Kooooo00<0oiT0ooooooooool00oooool00`3<o`3o
ooooooooo`04ooooo`0303?o0?oooooooooo00?ooooo00<00?mVooooooooool01?ooool00`00oooo
ooooooooo`05ooooo`03001Voooooooooooo00Gooooo00Coc<c<ooooooooool0o`002?ooool00`3o
V@3oooooooooo`02ooooo`8006Ko0_ooool00`00oooooooo003oIP0Looooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`003_ooool00ol0003o
ooooooooo`06ooooo`?o00001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coo`00ooooo`05ooooo`030?nI0?oooooooooo00?o
oooo00<0c?l0ooooooooool01?ooool00`0co`3oooooooooo`03ooooo`03003oI_oooooooooo00Co
oooo00<00?ooooooooooool01Oooool00`00I_ooooooooooo`06ooooo`05olc<c?oooooooooooooo
o`3o00000olc0?l5ooooo`030?nI0?oooooooooo00;ooooo00H0c?l0001Voooooooooooo003oo`00
ofHLooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooooooo
o`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coo`00ooooo`05ooooo`030?nI0?oooooooooo00?ooooo00<0c?l0
ooooooooool00oooool00`0co`3oooooooooo`04ooooo`03003oI_oooooooooo00?ooooo00<00?oo
ooooooooool01Oooool00`00I_ooooooooooo`07ooooo`0303<0oolc0?oo<`3o00Wo<`3o0`0c0?l4
ooooo`060<co0000I_l006Ko03?o0000ool00?mV6oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ool00?ooool01?oo
ool00`3oV@3oooooooooo`04ooooo`030<co0?oooooooooo00?ooooo00<0<ol0ooooooooool00ooo
ool00`00ofKoooooooooo`03ooooo`03003ooooooooooooo00Cooooo0P00I_l8ooooo`80<`3o00?o
c<c<ooooooooool00oooool00`3o003oooooooooo`06ooooo`80<`3o0oooool01P3<o`3ooooo001V
o`0co`000?oo003oIQ[ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0`ooooo`03ool00?oooooooooo00Cooooo00<0oiT0ooooooooool0
0oooool00`3<o`3oooooooooo`03ooooo`0303?o0?oooooooooo00?ooooo00<00?mVooooooooool0
1?ooool00`00ooooooooooooo`03ooooo`03001Voooooooooooo00Kooooo0P0c0?l2ooooo`03olc<
c?oooooooooo00Cooooo00<0o`00ooooooooool01Oooool01P3oV@3ooooo03<0o`0c0?oooooo0<co
00;ooooo00<006Ko03?o0000ool06_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oo`00ooooooooool01?ooool00`3oV@3o
ooooooooo`03ooooo`030<co0?oooooooooo00?ooooo00<0<ol0ooooooooool00oooool00`00ofKo
ooooooooo`03ooooo`03003ooooooooooooo00?ooooo00<006Koooooooooool01?ooool303<0o`Co
oooo00?oc<c<ooooooooool01?ooool00`3o003oooooooooo`06ooooo`060?nI0?oooooooooo03<0
ooooool0c?l00_ooool00`00I_l0<ol0003oo`0Iooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00ooo003oooooooooo`03oooo
o`030?nI0?oooooooooo00?ooooo00<0c?l0ooooooooool00oooool00`0co`3oooooooooo`03oooo
o`03003oI_oooooooooo00?ooooo00<00?ooooooooooool00oooool00`00I_ooooooooooo`03oooo
o`80<`3o1oooool00oo<c<coooooooooo`05ooooo`030?l00?oooooooooo00Gooooo00@0oiT0oooo
oooooooooooo0P0c0?l3ooooo`8006Ko00<00?ooooooooooool05_ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02oooooo00?oo`00olc<
c?ooool01?ooool00`3oV@3oooooooooo`03ooooo`030<co0?oooooooooo00?ooooo00<0<ol0oooo
ooooool00oooool00`00ofKoooooooooo`03ooooo`03003ooooooooooooo00;ooooo00<006Kooooo
ooooool00oooool00`0c0?ooooooooooo`07ooooo`03olc<c?oooooooooo00Kooooo00<0o`00oooo
ooooool01?ooool00`3oV@3oooooooooo`02ooooo`030<co000c0?l0<`3o00;ooooo00<0<ol0001V
o`00ool05oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo02oooooo00?oo`00olc<c?ooool00oooool00`3oV@3oooooooooo`04ooooo`03
0<co0?oooooooooo00;ooooo00<0<ol0ooooooooool00oooool00`00ofKoooooooooo`03ooooo`03
003ooooooooooooo00;ooooo00<006Koooooooooool00oooool00`0c0?ooooooooooo`08ooooo`03
olc<c?oooooooooo00Oooooo00<0o`00ooooooooool01?ooool00`3oV@3oooooooooo`02ooooo`07
0<co0?ooool0<`3oooooo`0co`3ooooo001Vo`0Gooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;oooool00ooo003oc<c<ooooo`03oooo
o`030?nI0?oooooooooo00?ooooo00<0c?l0ooooooooool00oooool00`0co`3oooooooooo`03oooo
o`03003oI_oooooooooo00;ooooo00<00?ooooooooooool00_ooool00`00I_ooooooooooo`03oooo
o`0303<0oooooooooooo00Wooooo00?oc<c<ooooooooool02?ooool00`3o003oooooooooo`03oooo
o`030?nI0?oooooooooo00;ooooo00<0c?l0ooooooooool00P0c0?l00oooool006Ko003oo`0Foooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0;_ooool00ooo003oooooolc<c004ooooo`030?nI0?oooooooooo00?ooooo00<0c?l0oooooooo
ool00_ooool00`0co`3oooooooooo`03ooooo`03003oI_oooooooooo00;ooooo00<00?oooooooooo
ool00_ooool00`00I_ooooooooooo`03ooooo`0303<0oooooooooooo00[ooooo00?oc<c<oooooooo
ool02Oooool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo00;ooooo00P0c?l0oooooooo
oooooooo03<0ooooool006Ko003ooaGooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0^ooooo`03ool00?ooooooc<c<00?ooooo00<0oiT0
ooooooooool00oooool00`3<o`3oooooooooo`03ooooo`0303?o0?oooooooooo00?ooooo00<00?mV
ooooooooool00_ooool01@00ooooooooooooooooool006Ko00Gooooo00<0<`3oooooooooool02ooo
ool00oo<c<coooooooooo`09ooooo`030?l00?oooooooooo00Cooooo00<0oiT0ooooooooool00_oo
ool01`3<o`3oooooooooo`0co`00<`3oooooo`00I_l05Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02kooooo00?oo`00ooooooo<c<`0
0oooool00`3oV@3oooooooooo`03ooooo`030<co0?oooooooooo00;ooooo00<0<ol0ooooooooool0
0oooool00`00ofKoooooooooo`02ooooo`05003oooooooooooooooooo`00I_l01Oooool00`0c0?oo
ooooooooo`0<ooooo`03olc<c?oooooooooo00[ooooo00<0o`00ooooooooool01?ooool00`3oV@3o
ooooooooo`02ooooo`070<co0?oooooooooo03?o000c0?l00?mV001Vo`0Dooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;Oooool01?oo
003oooooooooooo<c<`3ooooo`030?nI0?oooooooooo00;ooooo00<0c?l0ooooooooool00oooool0
0`0co`3oooooooooo`02ooooo`03003oI_oooooooooo00;ooooo00D00?oooooooooooooooooo001V
o`04ooooo`80<`3o3oooool00oo<c<coooooooooo`0:ooooo`030?l00?oooooooooo00Cooooo00<0
oiT0ooooooooool00_ooool0203<o`3oooooooooooooool0<ol003<0o`00ofH006Ko4oooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02go
oooo00Coo`00ooooooooooooc<c<0_ooool00`3oV@3oooooooooo`03ooooo`030<co0?oooooooooo
00?ooooo00<0<ol0ooooooooool00_ooool00`00ofKoooooooooo`02ooooo`05003ooooooooooooo
ooooo`00I_l00oooool00`0c0?ooooooooooo`0?ooooo`03olc<c?oooooooooo00_ooooo00<0o`00
ooooooooool01?ooool00`3oV@3oooooooooo`02ooooo`080<co0?ooooooooooooooo`0co`00<`3o
003oIP00I_lBooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool0;Oooool01?oo003oooooooooooo<c<`2ooooo`030?nI0?oooooooooo00;o
oooo00<0c?l0ooooooooool00oooool00`0co`3oooooooooo`02ooooo`03003oI_oooooooooo00;o
oooo00D00?oooooooooooooooooo001Vo`03ooooo`0303<0oooooooooooo013ooooo00?oc<c<oooo
ooooool02oooool00`3o003oooooooooo`04ooooo`030?nI0?oooooooooo00;ooooo00T0c?l0oooo
oooooooooooo03?o0?ooool0<`3o001Vo`00ool04Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02cooooo00Ooo`00oooooooooooooooo
olc<c?ooool0oiT000Gooooo00<0c?l0ooooooooool00oooool00`0co`3oooooooooo`02ooooo`05
003oI_ooooooooooooooo`00ool01?ooool01000I_ooooooooooo`0c0?lCooooo`03olc<c?oooooo
oooo00cooooo00<0o`00ooooooooool00oooool00`3oV@3oooooooooo`02ooooo`030<co0?oooooo
oooo00;ooooo00D0<ol0ooooo`0c0?l006Ko003oo`0@ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;?ooool01ooo003ooooooooooooo
ooooc<c<ooooo`3oV@001?ooool00`3<o`3oooooooooo`03ooooo`0303?o0?oooooooooo00;ooooo
00D00?mVoooooooooooooooo003oo`04ooooo`04001Voooooooooooo03<0oaCooooo00?oc<c<oooo
ooooool03Oooool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo00;ooooo00<0c?l0oooo
ooooool00_ooool01@0co`3ooooo03<0o`00I_l00?oo00oooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0/ooooo`07ool00?oooooooooo
ooooooo<c<cooooo0?nI0004ooooo`030<co0?oooooooooo00;ooooo00<0<ol0ooooooooool00ooo
ool01@00ofKoooooooooooooool00?oo00?ooooo00@006Koooooooooool0<`3o5Oooool00oo<c<co
ooooooooo`0>ooooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool00_ooool00`3<o`3o
ooooooooo`02ooooo`0503?o0?oooooooooo03<0o`00I_l03oooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02_ooooo00?oo`00oooooooo
ool00_ooool00oo<c<`0oiT0ooooo`04ooooo`030<co0?oooooooooo00;ooooo00<0<ol0oooooooo
ool00_ooool01@00ofKoooooooooooooool00?oo00?ooooo00D006Kooooooooooooooooo03<0o`0E
ooooo`03olc<c?oooooooooo00kooooo00<0o`00ooooooooool00oooool00`3oV@3oooooooooo`02
ooooo`030<co0?oooooooooo00;ooooo00D0<ol0ooooo`00ofH0<`3o001Vo`0>ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0:oooool0
0ooo003oooooooooo`02ooooo`03olc<c03oV@3ooooo00?ooooo00<0c?l0ooooooooool00_ooool0
0`0co`3oooooooooo`03ooooo`04003oI_oooooooooo003oo`?ooooo00D006Kooooooooooooooooo
03<0o`0Fooooo`03olc<c?oooooooooo00oooooo00<0o`00ooooooooool00oooool00`3oV@3ooooo
ooooo`02ooooo`050<co0?ooooooooooooooo`0co`000_ooool00`00ofH0<`3o001Vo`0=ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
:_ooool00ooo003oooooooooo`03ooooo`03olc<c03oV@3ooooo00?ooooo00<0c?l0ooooooooool0
0_ooool00`0co`3oooooooooo`02ooooo`04003oI_oooooooooo003oo`Cooooo00Co06Kooooooooo
ool0<`3o5oooool00oo<c<coooooooooo`0@ooooo`030?l00?oooooooooo00;ooooo00<0oiT0oooo
ooooool00_ooool00`3<o`3oooooooooo`02ooooo`0603?o0?oooooooooo003oIP0c0?l006Ko3?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?oo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo02[ooooo00?oo`00ooooooooool00oooool00`3oV@3oooooooooo`03ooooo`050<co0?oooooo
ooooooooo`0co`001?ooool01@00ofKoooooooooooooool00?oo00?ooooo00Co06Koooooooooool0
<`3o6?ooool00oo<c<coooooooooo`0Aooooo`030?l00?oooooooooo00;ooooo00<0oiT0oooooooo
ool00_ooool01@3<o`3oooooooooooooool0<ol000;ooooo00@00?mVooooo`0c0?l006Ko2oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
02Wooooo00?oo`00ooooooooool01?ooool00`3oV@3oooooooooo`02ooooo`030<co0?oooooooooo
00;ooooo00<0<ol0ooooooooool00_ooool01000ofKoooooooooo`00ool3ooooo`04o`1Voooooooo
oooo03<0oaWooooo00?oc<c<ooooooooool04Oooool00`3o003oooooooooo`02ooooo`030?nI0?oo
oooooooo00;ooooo00<0c?l0ooooooooool00_ooool01`0co`3oooooooooo`00ofKooooo03<0o`00
I_l02_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooooooo
ool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo02Wooooo00?oo`00ooooooooool00oooool00`3oV@3oc<c<ooooo`03ooooo`030<co
0?oooooooooo00;ooooo00D0<ol0oooooooooooooooo003oIP03ooooo`07003ooooooooooooooooo
ool0I_oooooo03<0o`0Jooooo`03olc<c?oooooooooo01;ooooo00<0o`00ooooooooool00_ooool0
0`3oV@3oooooooooo`02ooooo`050<co0?ooooooooooooooo`0co`000_ooool01000ofKooooooooo
o`0c0?l:ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0:?ooool00ooo003oooooooooo`04ooooo`030?nI0?o<c<cooooo00;ooooo00<0
c?l0ooooooooool00_ooool00`0co`3oooooooooo`02ooooo`04003oI_oooooooooo003oo`?ooooo
00Co06Koooooooooool0<`3o6_ooool00oo<c<coooooooooo`0Booooo`030?l00?oooooooooo00;o
oooo00<0oiT0ooooooooool00_ooool00`3<o`3oooooooooo`02ooooo`0703?o0?oooooooooo003o
I_ooool00?oo03<0o`09ooooo`03olc<c?oooooooooo033ooooo00?oo`00ooooooooool00oooool0
0`00003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Xooooo`03ool00?oooooooooo
00Cooooo00<0oiT0olc<c?ooool00_ooool00`3<o`3oooooooooo`02ooooo`0503?o0?oooooooooo
ooooo`00ofH00oooool01000ooooooooooooool0I_l2ooooo`0303<0oooooooooooo01Wooooo00?o
c<c<ooooooooool04_ooool00`3o003oooooooooo`02ooooo`030?nI0?oooooooooo00?ooooo00<0
c?l0ooooooooool00_ooool01`0co`3oooooooooo`00ofKooooo003oo`0c0?l02?ooool00oo<c<co
ooooooooo`0`ooooo`03ool00?oooooooooo00?ooooo00<00000ooooooooool01oooool001Oooooo
00?o0000ooooool000001?ooool3000000Coc<c<1?lc0?mJolc<c003ool00?o<c<coc<c<00?oc<c<
00<0oiT0olc<c?o<c<`00_o<c<`00`3<o`3oc<c<olc<c002olc<c00503?o0?o<c<coc<c<olc<c000
ofH00oo<c<`01000ooooc<c<olc<c?l0I_l2olc<c00303<0ooo<c<coc<c<033oc<c<00<0o`00olc<
c?o<c<`00_o<c<`00`3oV@3oc<c<olc<c002olc<c0030<co0?o<c<coc<c<00;oc<c<00P0<ol0olc<
c?o<c<coc<c<003oI_o<c<`006Ko03<0oc[oc<c<00<0o`00olc<c?o<c<`00_o<c<`00ol000000000
ooooo`08ooooo`005oooool00ol0003oooooo`000004ooooo`0300000?oooooooooo00Cooooo00Co
c<c<oooooooooooo06Ko1_lc0?lYooooo`03olc<c?oooooooooo02Oooooo00?oo`00ooooooooool0
1?ooool00`3oV@3oooooolc<c002ooooo`030<co0?oooooooooo00;ooooo00@0<ol0ooooooooool0
0?mV0oooool01`00oooooooooooooooooooo06Koooooo`0c0?l07Oooool00oo<c<coooooooooo`0C
ooooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool00oooool00`3<o`3oooooooooo`02
ooooo`0403?o0?oooooooooo003oIP;ooooo00<006Ko03<0ooooool01Oooool00oo<c<cooooooooo
o`0_ooooo`030?l00?o<c<cooooo00Cooooo00<00000ooooooooool01oooool001Oooooo00?o0000
ooooool000001?ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00Kooooo00Co0?oo
oc<0oolc0?oo<`3o9_ooool00oo<c<coooooooooo`0Wooooo`03ool00?oooooooooo00?ooooo00H0
oiT0ooooooooooooc<c<ooooo`3<o`04ooooo`0503?o0?ooooooooooooooo`00ofH00_ooool01`00
oooooooooooooooooooo06Koooooo`0c0?l07_ooool00oo<c<coooooooooo`0Cooooo`030?l00?oo
oooooooo00;ooooo00<0oiT0ooooooooool00oooool00`3<o`3oooooooooo`02ooooo`0903?o0?oo
ooooooooooooo`00ofKooooo003oo`00I_l0<`3o00Gooooo00?oc<c<ooooooooool0;_ooool00`3o
003oooooolc<c005ooooo`0300000?oooooooooo00Oooooo000Hooooo`03o`000?oooooooooo00?o
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`07ooooo`80oiT000<0<ol0oc<0oolc
0?l09?ooool00oo<c<coooooooooo`0Vooooo`03ool00?oooooooooo00Cooooo00H0oiT0oooooooo
ooooc<c<ooooo`3<o`04ooooo`0403?o0?oooooooooo003oIP?ooooo00H00?oooooooooooooo06Ko
ooooo`0c0?lOooooo`03olc<c?oooooooooo01Cooooo00<0o`00ooooooooool00_ooool00`3oV@3o
ooooooooo`03ooooo`030<co0?oooooooooo00;ooooo00@0<ol0ooooooooool00?mV0_ooool00`00
ool0<`3oooooo`04ooooo`03olc<c?oooooooooo02kooooo00<0o`00ooooooo<c<`01Oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00Wo
oooo00?oo`0003?o0000ool00_lc0?lRooooo`03olc<c?oooooooooo02Gooooo00?oo`00oooooooo
ool01Oooool01P3oV@3oooooooooooo<c<cooooo0<co00?ooooo00D0<ol0oooooooooooooooo003o
IP02ooooo`07003oooooooooooooooooool0I_oooooo03<0o`0Oooooo`03olc<c?oooooooooo01Co
oooo00<0o`00ooooooooool00_ooool00`3oV@3oooooooooo`03ooooo`030<co0?oooooooooo00;o
oooo00T0<ol0oooooooooooooooo003oI_ooool00?oo001Vo`0c0?l01?ooool00oo<c<cooooooooo
o`0]ooooo`040?l00?ooooooooooolc<c0Gooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0:ooooo`050?nI003<o`000?oo003ooolc0?l0
8Oooool00oo<c<coooooooooo`0Uooooo`03ool00?oooooooooo00Cooooo00H0oiT0oooooooooooo
ooooolc<c03<o`04ooooo`0403?o0?oooooooooo003oIP?ooooo00H00?oooooooooooooo06Kooooo
o`0c0?lPooooo`03olc<c?oooooooooo01Gooooo00<0o`00ooooooooool00_ooool00`3oV@3ooooo
ooooo`02ooooo`030<co0?oooooooooo00;ooooo00D0<ol0oooooooooooooooo003oIP02ooooo`03
003oo`00I_l0<`3o00?ooooo00?oc<c<ooooooooool0;Oooool0103o003oooooooooooo<c<`5oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<oooooooo
ool02oooool0103oV@00c?l003?o0000ool2oc<0oaoooooo00?oc<c<ooooooooool09?ooool00ooo
003oooooooooo`05ooooo`060?nI0?ooooooooooooooooo<c<`0c?l00oooool01@0co`3ooooooooo
ooooool00?mV00;ooooo00H00?oooooooooooooo06Koooooo`0c0?lQooooo`03olc<c?oooooooooo
01Gooooo00<0o`00ooooooooool00_ooool00`3oV@3oooooooooo`03ooooo`030<co0?oooooooooo
00;ooooo00X0<ol0oooooooooooooooo003oI_ooool00?ooooooo`00I_l0<`3o0_ooool00oo<c<co
ooooooooo`0/ooooo`050?l00?ooooooooooooooooo<c<`01?ooool00ol000000000ooooo`08oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00_ooooo00Koo`000?nI003<
o`00<ol0003oool0I_l2oc<0oagooooo00?oc<c<ooooooooool09?ooool00ooo003oooooooooo`04
ooooo`030?nI0?oooooooooo00;ooooo00D0c?l0oooooooooooooooo03?o0003ooooo`09003oI_oo
ooooooooooooo`00ooooooooo`1Vooooool0<`3o02;ooooo00?oc<c<ooooooooool05_ooool01@3o
003oooooooooooooool0oiT000Gooooo00<0c?l0ooooooooool00_ooool00`0co`3oooooooooo`02
ooooo`08003oI_ooool00?ooooooo`00I_l0<`3oooooooo<c<`]ooooo`030?l00?oooooooooo00;o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo00cooooo00Goo`000?nI003<o`000?mVooooo`02o`1Vo`03
oc<0oooooooooooo01[ooooo00?oc<c<ooooooooool08oooool00ooo003oooooooooo`05ooooo`06
0?nI0?ooooooooooooooo`3<o`3oc<c<0_ooool01@0co`3oooooooooooooool00?mV00?ooooo00D0
0?ooooooool0I_oooooo03<0o`0Sooooo`03olc<c?oooooooooo01Kooooo00<0o`00ooooooooool0
0_ooool00`3oV@3oooooooooo`02ooooo`030<co0?oooooooooo00?ooooo00D0<ol0oooooooooooo
oooo003oIP02ooooo`05003oooooool006Ko03<0ooo<c<`0;?ooool00`3o003oooooooooo`03oooo
o`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0<ooooo`08ool00?ooool0oiT003?o0000ofKooooo003oool0
I_l2oc<0oa[ooooo00?oc<c<ooooooooool08_ooool00ooo003oooooooooo`05ooooo`030?nI0?oo
oooooooo00;ooooo00D0c?l0olc<c?oooooooooo03?o0003ooooo`08003oI_oooooooooo003ooooo
oooo06Koooooo`0c0?lTooooo`03olc<c?oooooooooo01Oooooo00D0o`00oooooooooooooooo0?nI
0005ooooo`030<co0?oooooooooo00?ooooo00D0<ol0oooooooooooooooo003oIP02ooooo`04003o
ooooool0<`3oolc<c2cooooo00<0o`00ooooooooool00oooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
3Oooool01?oo003ooooo0<co000co`02003oIP04003oool0I_oooooooc<0oaWooooo00?oc<c<oooo
ooooool08_ooool00ooo003oooooooooo`05ooooo`090?nI0?ooooooooooooooo`3<o`3oooooolc<
c?ooool0<ol000?ooooo00P00?mVooooooooool00?ooooooool0I_oooooo03<0obGooooo00?oc<c<
ooooooooool05oooool00`3o003oooooooooo`02ooooo`030?nI0?oooooooooo00;ooooo00<0c?l0
ooooooooool00oooool01@0co`3oooooooooooooool00?mV00;ooooo00@00?ooooooo`00I_l0<`3o
:oooool00`3o003oooooooooo`04ooooo`03oonI0?oooooooooo00?ooooo00<00000ooooooooool0
1oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0>ooooo`0:ool0003o
V@00c?l003?o0?ooool00?mV003oool0I_oooooooc<0oaSooooo00?oc<c<ooooooooool08Oooool0
0ooo003oooooooooo`05ooooo`030?nI0?oooooooooo00;ooooo00D0c?l0ooooooo<c<cooooo03?o
0003ooooo`03003oI_ooool00?oo00;ooooo00?o06Ko03<0ooooool09Oooool00oo<c<cooooooooo
o`0Gooooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool00oooool00`3<o`3ooooooooo
o`03ooooo`0503?o0?ooooooooooooooo`00ofH00_ooool01000oooooooo001Vo`0c0?lZooooo`03
0?l00?oooooooooo00Cooooo00?ooiT0ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo00oooooo00Woo`000?nI003<o`00
<ol0ooooo`00ofH00?ooo`1Voolc0?l06?ooool00oo<c<coooooooooo`0Qooooo`03ool00?oooooo
oooo00Gooooo00D0oiT0oooooooooooooooo0<co0002ooooo`03olc<c?ooool0<ol000;ooooo00<0
0?mVooooo`00ool00_ooool00ol0I_l0<`3oooooo`0Vooooo`03olc<c?oooooooooo01Sooooo00<0
o`00ooooooooool00_ooool00`3oV@3oooooooooo`02ooooo`030<co0?oooooooooo00?ooooo00D0
<ol0oooooooooooooooo003oIP03ooooo`04003oooo<c<`006Ko03<0obSooooo00<0o`00oooooooo
ool01Oooool00`3oV@3oooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool03oooool02_oo0000oiT00<co0?ooool0<ol0003o
I_ooool00?ooo`1Voolc0?lGooooo`03olc<c?oooooooooo023ooooo00?oo`00ooooooooool01Ooo
ool00`3oV@3oooooooooo`02ooooo`050<co0?ooooooooooolc<c00co`000oooool01`00ofH00?oo
oooooooooooo06Koooooo`0c0?l09oooool00oo<c<coooooooooo`0Hooooo`030?l00?oooooooooo
00;ooooo00<0oiT0ooooooooool00oooool00`3<o`3oooooooooo`03ooooo`0503?o0?oooooooooo
ooooo`00ofH00_ooool01@00ooooc<c<001Vooooool0<`3o02Oooooo00<0o`00ooooooooool01?oo
ool00`3oV@3oc<c<ooooo`04ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool04?ooool02Ooo0000oiT00<co0?ooool0<ol0003oI_ooool0
0?ooo`1Vo`02oc<0oaGooooo00?oc<c<ooooooooool08?ooool00ooo003oooooooooo`04ooooo`03
0?nI0?oooooooooo00?ooooo00D0c?l0ooooooooooooc<c<03?o0002ooooo`07003oI_ooool00?oo
ooooool0I_oooooo03<0o`0Xooooo`03olc<c?oooooooooo01Sooooo00<0o`00ooooooooool00ooo
ool00`3oV@3oooooooooo`02ooooo`030<co0?oooooooooo00?ooooo00D0<ol0oooooooooooooooo
003oIP03ooooo`05003oooooool006Koooooo`0c0?l09Oooool00`3o003oooooooooo`04ooooo`03
0?nI0?ooooooc<c<00Gooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0@ooooo`0<ool0003oV@3ooooo0<co000co`3ooooo003oIP00oooo
ooooo`1Voooooooo<`3o5?ooool00oo<c<coooooooooo`0Oooooo`03ool00?oooooooooo00Gooooo
00<0oiT0ooooooooool00_ooool01@3<o`3oooooooooooooool0<ol000?ooooo00H00?mV003ooooo
oooo06Koooooo`0c0?lYooooo`03olc<c?oooooooooo01Wooooo00<0o`00ooooooooool00_ooool0
0`3oV@3oooooooooo`03ooooo`030<co0?oooooooooo00;ooooo00<0<ol0ooooooooool00_ooool0
2@00ofKoooooooooooo<c<`00?ooooooo`00I_oooooo03<0o`0Sooooo`030?l00?oooooooooo00Go
oooo00<0oiT0ooooooo<c<`01Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo013ooooo00goo`00ooooo`3oV@3ooooo0<co000co`000?mV
ooooo`00ooooooooo`1Voooooooo<`3o01?ooooo00?oc<c<ooooooooool07oooool00ooo003ooooo
ooooo`04ooooo`030?nI0?oooooooooo00?ooooo00D0c?l0ooooooooool0<ol0olc<c002ooooo`06
003oI_ooool00?ooo`1Vooooool0<`3o:_ooool00oo<c<coooooooooo`0Iooooo`030?l00?oooooo
oooo00;ooooo00<0oiT0ooooooooool00oooool00`3<o`3oooooooooo`03ooooo`0303?o0?oooooo
oooo00;ooooo00T00?mVooooooo<c<cooooo003oooooool006Koooooo`0c0?l08Oooool00`3o003o
ooooooooo`05ooooo`040?nI0?ooooooooooolc<c0Gooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Aooooo`0<ool00?ooool0oiT00<co
000co`3ooooo003oI_ooool00?ooooooool0I_oo<`3o4oooool00oo<c<coooooooooo`0Nooooo`03
ool00?oooooooooo00Gooooo00<0oiT0ooooooooool00_ooool03@3<o`3oooooooooo`0co`3ooooo
olc<c?ooool00?mVooooo`00ooooooooo`1Vo`0c0?l0:oooool00oo<c<coooooooooo`0Iooooo`03
0?l00?oooooooooo00?ooooo00<0oiT0ooooooooool00_ooool00`3<o`3oooooooooo`03ooooo`03
03?o0?oooooooooo00;ooooo00D00?mVooooooo<c<cooooo003oo`02ooooo`03001Vooooool0<`3o
023ooooo00<0o`00ooooooooool01Oooool0103oV@3oooooooooooo<c<`5ooooo`0300000?oooooo
oooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool04Oooool03Ooo
003ooooo0?nI0?ooool0c?l003?o0?ooool00?mVooooo`00ooooooooo`1Voolc0?l04_ooool00oo<
c<coooooooooo`0Mooooo`03ool00?oooooooooo00Gooooo00<0oiT0ooooooooool00_ooool03@3<
o`3oooooooooooooool0<ol0ooooooo<c<`00?mVooooo`00ooooooooo`1Vo`0c0?l0;?ooool00oo<
c<coooooooooo`0Jooooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool00oooool00`3<
o`3oooooooooo`02ooooo`0303?o0?oooooooooo00?ooooo00D00?mVolc<c?oooooooooo003oo`02
ooooo`03001Vooooool0<`3o01kooooo00<0o`00ooooooooool01Oooool01@3oV@3ooooooooooooo
ooooc<c<00Cooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0Booooo`0<ool00?ooool0oiT00<co0?ooool0<ol0ooooo`00ofKooooo003o
ool0I_oooooo0_lc0?l@ooooo`03olc<c?oooooooooo01cooooo00?oo`00ooooooooool01_ooool0
0`3oV@3oooooooooo`02ooooo`040<co0?oooooooooo03?o00;ooooo00L00?mVooooo`00oooooooo
o`1Vooooool0<`3o02cooooo00?oc<c<ooooooooool06_ooool00`3o003oooooooooo`02ooooo`03
0?nI0?oooooooooo00?ooooo00<0c?l0ooooooooool00oooool00`0co`3oooooooooo`02ooooo`05
003oI_o<c<coooooooooo`00ool00oooool00`00I_oooooo03<0o`0Looooo`030?l00?oooooooooo
00Gooooo00<0oiT0ooooooooool00_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool04_ooool03?oo003o
oooo0?nI0?ooool0c?l0ooooo`0co`3ooooo003oI_ooool00?ooo`1Vo`;ooooo00?o<`3ooooooooo
ool03Oooool00oo<c<coooooooooo`0Looooo`03ool00?oooooooooo00Gooooo00<0oiT0oooooooo
ool00_ooool02@3<o`3oooooooooooooool0<ol0ooooo`00ofKoc<c<003oo`02ooooo`03o`1Vo`0c
0?oooooo02cooooo00?oc<c<ooooooooool06_ooool00`3o003oooooooooo`02ooooo`030?nI0?oo
oooooooo00?ooooo00<0c?l0ooooooooool01?ooool00`0co`3oooooooooo`02ooooo`05003oI_oo
ooooooooooooo`00ool00_ooool01000I_ooooooooooo`0c0?lKooooo`030?l00?oooooooooo00Go
oooo00<0oiT0ooooooooool00_ooool00oo<o`3oooooooooo`03ooooo`0300000?oooooooooo00Oo
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool04oooool01?oo003ooooo
0?nI003<o`02ooooo`0503?o0?ooool00?mV003oooooool00_l0I_l00ooooooo<`3oooooo`0=oooo
o`03olc<c?oooooooooo01_ooooo00?oo`00ooooooooool01_ooool00`3oV@3oooooooooo`02oooo
o`0:0<co0?oooooooooo03?o0?ooool00?mVooooooo<c<`00?ooooooo`80<`3o;_ooool00oo<c<co
ooooooooo`0Kooooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool00oooool00`3<o`3o
ooooooooo`03ooooo`0303?o0?oooooooooo00;ooooo00<00?mVooooooooool00_ooool01000oooo
ooooooooo`00I_l2ooooo`0303<0oooooooooooo01Oooooo00<0o`00ooooooooool01Oooool00`3o
V@3oooooooooo`03ooooo`03olco0?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Cooooo`07ool00?ooool0oiT0oooo
o`3<o`3ooooo03?o0002ooooo`07003oIP00ooooooooooooool0I_oooooooc<0o`0=ooooo`03olc<
c?oooooooooo01_ooooo00?oo`00ooooooooool01Oooool00`3oV@3oooooooooo`02ooooo`0;0<co
0?ooooooooooooooo`0co`3ooooo003oI_ooool00?ooooooo`0c0?l0<?ooool00oo<c<cooooooooo
o`0Kooooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool00oooool00`3<o`3ooooooooo
o`04ooooo`0603?o0?ooooooooooooooooo<c<`00?mV1?ooool01000ooooooooooooo`00I_l2oooo
o`0303<0oooooooooooo01Gooooo00<0o`00ooooooooool01_ooool00`3oV@3oooooooooo`03oooo
o`030<co0?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000oooooooo
ool01?ooool00oo<c<coooooooooo`0Dooooo`0;ool0003oV@3oooooooooo`3<o`3ooooo03?o0?oo
ool00?mVooooo`00ool00_ooool00ol0I_oooooooc<0o`0<ooooo`03olc<c?oooooooooo01[ooooo
00?oo`00ooooooooool01Oooool00`3oV@3oooooooooo`03ooooo`060<co0?oooooooooo03?o0?oo
ool00?mV0_ooool00ol0I_l0<`3oooooo`0`ooooo`03olc<c?oooooooooo01cooooo00D0o`00oooo
oooooooooooo0?nI0006ooooo`030<co0?oooooooooo00?ooooo00H0<ol0ooooooooooooooooolc<
c000ofH5ooooo`04003ooooooooooooo001Vo`;ooooo00<0<`3oooooooooool04oooool00`3o003o
ooooooooo`06ooooo`030?nI0?oooooooooo00?ooooo00<0c?l0olc<c?ooool01?ooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo01Cooooo
00Goo`00ooooo`3oV@3ooooo0<co0002ooooo`0403?o0?ooool00?mV003oo`;ooooo00Co06Kooooo
oooooooo<`3o2oooool00oo<c<coooooooooo`0Jooooo`03ool00?oooooooooo00Gooooo00<0oiT0
ooooooooool00_ooool0103<o`3oooooooooo`0co`02ooooo`05003oI_oooooo06Koolc<c00c0?l0
<Oooool00oo<c<coooooooooo`0Looooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool0
0oooool00`3<o`3oooooooooo`04ooooo`0603?o0?ooooooooooolc<c?ooool00?mV1?ooool01@00
ooooooooooooooooool006Ko00;ooooo0P0c0?lCooooo`030?l00?oooooooooo00Kooooo00<0oiT0
ooooooooool00_ooool00`3<o`3ooooooc<0o`04ooooo`03o`000000003ooooo00Sooooo000Noooo
o`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool05Oooool02ooo0000oiT0ooooooooool0
c?l0ooooo`0co`3ooooo003oI_ooool00?oo00;ooooo00Co06Kooooooooooooo<`3o2_ooool00oo<
c<coooooooooo`0Iooooo`03ool00?oooooooooo00Gooooo00<0oiT0ooooooooool00oooool00`3<
o`3ooooo03?o0002ooooo`05003oI_oooooo06Koooooo`0c0?l0<_ooool00oo<c<coooooooooo`0L
ooooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool01?ooool00`3<o`3oooooooooo`03
ooooo`0403?o0?ooooooooooolc<c0;ooooo00<00?mVooooooooool00_ooool01@00oooooooooooo
ooooool006Ko00?ooooo00<0<`3oooooooooool03oooool00`3o003oooooooooo`06ooooo`030?nI
0?oooooooooo00;ooooo00@0c?l003<0oolc0?ooc<c<1Oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Gooooo00Goo`00ooooo`3oV@3o
oooo0<co0002ooooo`0503?o0?ooool00?mVooooo`00ool00_ooool01?l0I_oooooooooooolc0?l9
ooooo`03olc<c?oooooooooo01Sooooo00?oo`00ooooooooool01_ooool00`3oV@3oooooooooo`02
ooooo`040<co0?oooooooooo03?o00;ooooo00D00?mV003oo`0c0?l0<`3oolc<c00booooo`03olc<
c?oooooooooo01gooooo00<0o`00ooooooooool00_ooool00`3oV@3oooooooooo`03ooooo`030<co
0?oooooooooo00?ooooo00@0<ol0ooooooooooooc<c<0_ooool00`00ofKoooooooooo`03ooooo`05
003oooooooooooooooooo`00I_l00oooool203<0o`kooooo00<0o`00ooooooooool01oooool0103o
V@3oooooooooooooool203<0o`03ooooo`00I_oo06Ko00Gooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Fooooo`09ool0003oV@3ooooo
ooooo`3<o`3ooooo03?o0?ooool00?mV00;ooooo00@00?oooooooooooooo06Ko0_ooool00olc0?oo
ooooooooo`06ooooo`03olc<c?oooooooooo01Oooooo00?oo`00ooooooooool01_ooool00`3oV@3o
ooooooooo`02ooooo`040<co0?oooooooooo03?o00;ooooo00<00?mV003oo`0c0?l00_ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo01gooooo00<0o`00ooooooooool00_ooool00`3o
V@3oooooooooo`04ooooo`030<co0?oooooooooo00?ooooo00<0<ol0ooooooo<c<`00oooool00`00
ofKoooooooooo`03ooooo`04003oooooooooooooooooo`8006Ko0oooool00`0c0?ooooooooooo`0:
ooooo`030?l00?oooooooooo00Oooooo00X0oiT0oooooooooooooooo03<0o`3<o`3ooooo001Voolc
o`000?oo1Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo01Kooooo00?oo`00ooooo`3oV@000_ooool01@3<o`3ooooo03?o0?ooool00?mV
00;ooooo00@00?oooooooooooooo06Ko0_ooool00olc0?ooooooooooo`05ooooo`03olc<c?oooooo
oooo01Oooooo00?oo`00ooooooooool01_ooool01@3oV@3oooooooooooooool0c?l000?ooooo00D0
<ol0ooooo`00ofKooooo03<0o`03ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
7Oooool00`3o003oooooooooo`02ooooo`030?nI0?oooooooooo00Cooooo00<0c?l0ooooooooool0
0oooool00`0co`3oooooolc<c003ooooo`03003oI_oooooooooo00?ooooo00<00?ooooooooooool0
0oooool01000I_ooooooooooooooool203<0o`[ooooo00<0o`00ooooooooool01_ooool00`3oV@3o
ooooooooo`0203<0o`060<co0?ooool006Koooooool0ofH00?oo1Oooool00`00003oooooooooo`07
ooooo`003_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00001?ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Kooooo00?oo`00ooooo`3oV@000_ooool0
0`3<o`3ooooo03?o0002ooooo`04003oI_oooooooooo003oo`;ooooo00Co06Kooooooooooooo<`3o
1_ooool00oo<c<coooooooooo`0Fooooo`03ool00?oooooooooo00Kooooo00<0oiT0ooooooooool0
0_ooool0203<o`3oooooooooo`0co`3ooooo003oI_ooool0<`3o1?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo01kooooo00<0o`00ooooooooool00_ooool00`3oV@3oooooooooo`04
ooooo`030<co0?oooooooooo00?ooooo00<0<ol0olc<c?ooool00oooool00`00ofKoooooooooo`03
ooooo`03003ooooooooooooo00?ooooo0P00I_l3ooooo`<0<`3o1_ooool00`3o003oooooooooo`06
ooooo`0<0?nI0?ooool0<`3o03<0ooooool0c?l0ooooo`00I_oooooo03?o0000ooooc<c<1Oooool0
0`00003oooooooooo`07ooooo`003Oooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo
00;ooooo0`00000Nolc<c003ool00?o<c<`0oiT000;oc<c<00<0c?l0olc<c00co`000_o<c<`01000
ofKoc<c<olc<c000ool2olc<c004o`1Vooo<c<coc<c<oc<0oakoc<c<00?oo`00olc<c?o<c<`01_o<
c<`01@3oV@3oc<c<olc<c?o<c<`0c?l000?oc<c<00@0<ol0olc<c000ofH0<`3oFOo<c<`00`3o003o
c<c<olc<c002olc<c0030?nI0?o<c<coc<c<00Coc<c<00<0c?l0olc<c?o<c<`00oo<c<`00`0co`3o
c<c<olc<c004olc<c003003oI_o<c<coc<c<00?oc<c<00<00?ooolc<c?o<c<`01?o<c<`00`00I_oo
c<c<olc<c003olc<c0;o<`3o0oo<c<`00`3o003oc<c<olc<c006olc<c0<0<`3o0oo<c<`2001Vo`03
olc<c000ool00?oo00Koc<c<00?o000000000?ooool02?ooool000gooooo00?o0000ooooool00000
1oooool3o`0000Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Gooooo`03ool0
0?ooool0oiT000;ooooo00<0c?l0ooooo`0co`000_ooool01000ofKoooooooooo`00ool3ooooo`03
o`1Voooooooooooo00;o<`3o0oooool00oo<c<coooooooooo`0Eooooo`03ool00?oooooooooo00Ko
oooo00D0oiT0oooooooooooooooo0<co0003ooooo`0403?o0?ooool00?mV03<0o`Kooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0Nooooo`030?l00?oooooooooo00;ooooo00<0oiT0
ooooooooool01?ooool00`3<o`3oooooooooo`04ooooo`0303?o0?oooooooooo00Cooooo00<00?mV
ooooooooool00oooool00`00ooooooooooooo`04ooooo`8006Ko1Oooool203<0o`Oo<`3o0`0c0?l0
0`3oV@3oooooooooo`03001Vo`;ooooo00D00?oo003oI_ooooooooooolc<c005ooooo`0300000?oo
oooooooo00Oooooo000=ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool01?ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Oooooo00Coo`00ooooooooool0oiT00_oo
ool00`3<o`3ooooo03?o0002ooooo`04003oI_oooooooooo003oo`?ooooo00Go06Kooooooooooooo
oooooc<0o`02ooooo`03olc<c?oooooooooo01Gooooo00?oo`00ooooooooool01Oooool01@3oV@3o
ooooooooooooool0c?l000?ooooo00@0<ol0ooooo`00ofH0<`3o1oooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo01oooooo00<0o`00ooooooooool00_ooool00`3oV@3oooooooooo`04
ooooo`030<co0?oooooooooo00?ooooo00<0<ol0ooooooooool01?ooool00`00ofKoooooooooo`04
ooooo`03003ooooooooooooo00Gooooo0P00I_l5ooooo`030?l00?oooooooooo00Kooooo00@0oiT0
ooooooooool006Ko0_ooool0103<o`000?oo003oo`00ofH3ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool000kooooo00?o0000ooooooooool01_ooool3o`0000Cooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0Hooooo`03ool00?ooool0oiT000;ooooo00@0
c?l0ooooooooool0<ol00_ooool01000ofKoooooooooo`00ool3ooooo`07o`1Voooooooooooooooo
oolc0?ooooooolc<c00Fooooo`03ool00?oooooooooo00Gooooo00<0oiT0ooooooooool00_ooool0
1@3<o`3oooooooooo`0co`3ooooo0080<`3o2?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo01oooooo00<0o`00ooooooooool00_ooool00`3oV@3oooooooooo`04ooooo`030<co0?oo
oooooooo00?ooooo00?oc<c<03?o0?ooool01Oooool00`00ofKoooooooooo`04ooooo`03003ooooo
oooooooo00Kooooo00Go06Kooooooooooooooooo0?l00008ooooo`040?nI0?ooool006Ko001Vo`;o
oooo00@0c?l0003oooooool00?mV1?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool06?ooool01_oo003o
ooooooooo`3oV@3ooooo0<co00?ooooo00<0<ol0ooooo`00ofH00oooool01@00oooooooooooooooo
oooo06Ko00?ooooo00?o<`3oolc<c?ooool05?ooool00ooo003oooooooooo`06ooooo`050?nI0?oo
ooooooooooooo`3<o`000_ooool0100co`3ooooo03<0ool0I_l9ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool07oooool00`3o003oooooooooo`02ooooo`030?nI0?oooooooooo00Go
oooo00<0c?l0ooooooooool00_ooool00oo<c<`0<ol0ooooo`06ooooo`03003oI_oooooooooo00Co
oooo00<00?ooooooooooool01_ooool4o`1Vo`Kooooo0P00I_l00ol0I_l006Koooooo`03ooooo`03
003oooooool00?mV00Gooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Sooooo00Coo`00ooooooooool0
oiT00_ooool0103<o`3oooooooooo`0co`02ooooo`05003oI_ooooooooooooooo`00ool00oooool0
1Ol0I_oooooooooooooooooo<`3o01Gooooo00?oo`00ooooooooool01Oooool00`3oV@3ooooooooo
o`02ooooo`030<co0?ooool0<ol00080<`3o00?o06Koooooooooool02?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo01oooooo00<0o`00ooooooooool00oooool00`3oV@3ooooooooo
o`04ooooo`030<co0?oooooooooo00;ooooo00?oc<c<ooooo`0co`001_ooool00`00ofKooooooooo
o`05ooooo`800?oo2?ooool00`3o003oooooo`1Vo`05o`1Vo`03ooooo`3oV@3ooooo00Cooooo00@0
0?ooooooooooool00?mV1Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo
000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool06Oooool01_oo003ooooooooo
o`3oV@3ooooo0<co00?ooooo00@0<ol0ooooooooool00?mV0oooool01@00oooooooooooooooooooo
06Ko00;ooooo00?oc<c<oc<0oolc0?l04_ooool00ooo003oooooooooo`06ooooo`060?nI0?oooooo
ooooooooo`3<o`3ooooo0P0c0?l00ooooooo06Koooooo`0:ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool07oooool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo00Cooooo
00<0c?l0ooooooooool00_ooool01?o<c<coooooooooo`0co`06ooooo`03003oI_oooooooooo00Ko
oooo00<00?ooooooooooool01?ooool00`3o003oooooooooo`07ooooo`040?nI0?oooooooooooooo
o`800?oo0_ooool00`00ofKoooooooooo`04ooooo`03olc<c?oooooooooo00;ooooo00?o00000000
0?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Iooooo`04
ool00?oooooooooo0?nI00;ooooo00@0c?l0ooooooooool0<ol00oooool01000ofKoooooooooo`00
ool4ooooo`03o`1Vooooooooc<c<00;ooooo0_lc0?l@ooooo`03ool00?oooooooooo00Gooooo00<0
oiT0ooooooooool00_ooool01@3<o`00<`3o03?o0?oooooo06Ko00cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0Pooooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool0
1Oooool01@3<o`3oooooooooooooooooc<c<00?ooooo00<0<ol0ooooooooool01?ooool00`00ofKo
ooooooooo`06ooooo`03o`3oo`00ool00?oo00?ooooo00<0o`00ooooooooool01_ooool00`3oV@3o
oooo003oo`02003oo`050<co0?ooool00?mV003oIP0co`001_ooool00oo<c<coooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool06Oooool01?oo003oooooooooo`3oV@03ooooo`040<co0?oooooooooo03?o00?ooooo00@00?mV
ooooooooool00?oo1?ooool00ol0I_ooc<c<ooooo`03ooooo`03oc<0oooooooooooo00cooooo00?o
o`00ooooooooool01_ooool0103oV@3oooooooooooooool203<0o`0303?o0?l0I_oo06Ko00gooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Pooooo`030?l00?oooooooooo00?ooooo
00<0oiT0ooooooooool01?ooool01@3<o`3oooooooooooooooooc<c<00?ooooo00<0<ol0oooooooo
ool01Oooool2003oIPWooooo00Co0?ooooooooooool0o`002?ooool2003oo`?ooooo00@0c?l0003o
I_ooool0<ol01oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Noooo
o`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool06_ooool01?oo003oooooooooo`3oV@02
ooooo`040<co0?oooooooooo03?o00Cooooo00<00?mVooooooooool00P00ool3ooooo`;o06Ko1?oo
ool2oc<0o`_ooooo00?oo`00ooooooooool01_ooool00`3oV@3oooooooooo`0203<0o`04ooooo`0c
o`3o06Ko003oIPkooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Pooooo`030?l0
0?oooooooooo00?ooooo00<0oiT0ooooooooool01?ooool01@3<o`3oooooooooooooooooc<c<00Co
oooo00<0<ol0ooooooooool01_ooool00`00ofKoooooooooo`07ooooo`[o0?oo00<00?oooooooooo
ool00_ooool0103<o`000?mVooooo`0co`08ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Jooooo`04
ool00?oooooooooo0?nI00?ooooo00@0c?l0ooooooooool0<ol01?ooool01@00ofKooooooooooooo
ool00?oo00;ooooo00?oc<c<ooooool0I_l01Oooool3oc<0o`Sooooo00?oo`00ooooooooool01Ooo
ool01P3oV@3oooooooooo`0c0?l0c?l0ooooo`;o06Ko00<00?mVooooooooool03Oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo027ooooo00<0o`00ooooooooool00_ooool00`3oV@3o
ooooooooo`05ooooo`040<co0?ooooooooooolc<c0Cooooo00<0<ol0ooooooooool01oooool00`00
ofKoooooooooo`07ooooo`030?l00?oooooooooo00Gooooo00<0oiT0ooooooooool00oooool00`00
ofKooooo03?o0009ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Jooooo`04ool00?oooooooooo0?nI
00?ooooo00D0c?l0oooooooooooooooo03?o0003ooooo`03003oI_oooooooooo00;ooooo0P00ool0
0oo<c<coooooooooo`02o`1Vo`Kooooo00?o<`3oooooooooool01?ooool00ooo003oooooooooo`05
ooooo`050?nI0?ooool0<`3o03<0ooooool00_l0I_l00`00ool00?mVooooo`0?ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool08Oooool00`3o003oooooooooo`03ooooo`030?nI0?oo
oooooooo00Cooooo00@0c?l0ooooooooooooc<c<1?ooool00`0co`3oooooooooo`07ooooo`03003o
I_oooooooooo00Kooooo00<0o`00ooooooooool01Oooool00`3oV@3oooooooooo`02ooooo`800?mV
00?ooooo03?o0?ooool02Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo
000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool06oooool01?oo003ooooooooo
o`3oV@03ooooo`050<co0?ooooooooooooooo`0co`000oooool00`00ofKoooooooooo`03ooooo`03
003ooooooooooooo00;ooooo0_l0I_l5ooooo`Ko<`3o00Coo`00oooooooooooooooo0P0c0?l2oc<0
o`80<`3o0_ooool00ol0I_l00?oo003oo`0Booooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool08Oooool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0oooo
ooo<c<`01Oooool00`0co`3oooooooooo`07ooooo`03003oI_oooooooooo00Cooooo00<0o`00oooo
ooooool01_ooool0203oV@3oooooooooooooool00?mVooooo`3<o`00<ol02oooool00oo<c<cooooo
ooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?o
c<c<ooooooooool06oooool01?oo003oooooooooo`3oV@03ooooo`050<co0?ooooooooooooooo`0c
o`001?ooool00`00ofKoooooooooo`02ooooo`03olc<c000oooooooo00Cooooo00?o06Kooooooooo
ool01oooool5oc<0o`?ooooo00<0oiT0ooooooooool00_l0I_l00`00ool00?mVooooo`0Booooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08_ooool00`3o003oooooooooo`02ooooo`03
0?nI0?oooooooooo00Gooooo00<0c?l0ooooooo<c<`01Oooool00`0co`3oooooooooo`08ooooo`03
o`3oIP00ofH00?mV00?ooooo00<0o`00ooooooooool01Oooool00`3oV@3oooooooooo`02003oIP03
ooooo`3<o`00<ol000cooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01_ooooo00Coo`00ooooooooool0
oiT00oooool00`3<o`3oooooooooo`02ooooo`0303?o0?oooooooooo00;ooooo00L00?mVoooooooo
ooooooooolc<c?ooool00?oo00Gooooo0ol0I_l6ooooo`03ool00?oooooooooo00Cooooo00L0oiT0
o`1Vool0I_oo06Koooooo`00ool00?mV01Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0Rooooo`030?l00?oooooooooo00?ooooo00<0oiT0ooooooooool01Oooool00`3<o`3oc<c<
ooooo`05ooooo`0303?o0?oooooooooo00[ooooo00?o0?mVooooo`3o00002?ooool00`3oV@000?mV
003oIP02ooooo`030<co000co`3ooooo00cooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01cooooo00Co
o`00ooooooooool0oiT00oooool00`3<o`3oooooooooo`02ooooo`0303?o0?oooooooooo00;ooooo
00@00?mVooooooooooooc<c<0_ooool2003oo`Kooooo1?l0I_l2ooooo`04ool00?oooooooooooooo
o`Co06Ko0oooool00`00ool00?mVooooo`0Dooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool08_ooool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0olc<
c?ooool01_ooool00`0co`3oooooooooo`0:ooooo`;o0?mV1oooool2o`3oIP?ooooo00<0c?l003?o
0?ooool03Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool07?ooool01?oo003oooooooooo`3oV@03oooo
o`030<co0?oooooooooo00?ooooo00<0<ol0ooooooooool00_ooool00`00ofKoooooolc<c004oooo
o`03003ooooooooooooo00Oooooo1_l0I_l2ooooo`030?nI0?oooooooooo00800?oo00<00?mVoooo
ooooool05?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02?ooooo00<0o`00oooo
ooooool00_ooool00`3oV@3oooooooooo`06ooooo`030<co0?oooooooooo00Kooooo00<0<ol0oooo
ooooool02Oooool00`3o003oooooo`3oIP06o`3oIP060?nI0?ooooooooooooooo`3<o`00<ol03ooo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool07?ooool01Ooo003oooooooooooooool0oiT000?ooooo00<0
c?l0ooooooooool00_ooool00`0co`3oooooooooo`03ooooo`03003oI_o<c<cooooo00Cooooo0P00
ool8ooooo`03ool00?oooooooooo00?ooooo00H0oiT0003oo`00ool00?oo0<co0000ofHGooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08oooool00`3o003oooooooooo`03ooooo`03
0?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool01_ooool00`0co`3oooooooooo`09ooooo`03
0?l00?oooooooooo00Gooooo00H0oiT0oooooooooooooooo0<co000co`0@ooooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<
c<coooooooooo`0Mooooo`04ool00?oooooooooo0?nI00Cooooo00<0c?l0ooooooooool00_ooool0
0`0co`3oooooooooo`03ooooo`800?mV1_ooool2003oo`03o`3ooooooooooooo00;ooooo00?oo`00
ooooooooool00_ooool00ol0ool00?oo003oo`02ooooo`800?mV6?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo02?ooooo00<0o`00ooooooooool00oooool00`3oV@3oooooooooo`05
ooooo`030<co0?oooooooooo00Oooooo00<0<ol0ooooooooool01oooool00`3o003oooooooooo`05
ooooo`060?nI0?ooooooooooooooo`3<o`00<ol04Oooool00oo<c<coooooooooo`02ooooo`03o`00
0000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool07Ooo
ool01Ooo003oooooooooooooool0oiT000?ooooo00<0c?l0ooooooooool00oooool00`0co`3ooooo
ooooo`02ooooo`03olc<c?ooool00?mV00Sooooo2Ol0ool00oooool0oiT0ooooo`02003oIP0303?o
0?oooooooooo01Oooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Sooooo`030?l0
0?oooooooooo00?ooooo00<0oiT0ooooooooool01Oooool00oo<c<`0c?l0ooooo`08ooooo`80<ol0
1oooool00`3o003oooooooooo`04ooooo`030?nI0?oooooooooo00;ooooo00<0<ol0ooooooooool0
4?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool07Oooool01Ooo003oooooooooooooool0oiT000Cooooo
00<0c?l0ooooooooool00oooool01@0co`3oooooooooooooooooc<c<00;ooooo0P00ofH9ooooo`03
ool00?oooooooooo00?ooooo00D0oiT0ooooo`00ofH0c?l003?o000Jooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool09?ooool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo
00Cooooo00?oc<c<0<co0?ooool02_ooool00olco`3oooooooooo`03ooooo`030?l00?oooooooooo
00Gooooo00D0oiT0oooooooooooooooo03?o000Cooooo`03olc<c?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Moooo
o`03ool00?oooooooooo00;ooooo00D0oiT0oooooooooooooooo0<co0006ooooo`0403?o0?oooooo
ooooolc<c0Cooooo0P00ofH7ooooo`03ool00?oooooooooo00;ooooo00D0oiT0003oIP00ofKooooo
03?o000Kooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09?ooool00`3o003ooooo
ooooo`03ooooo`030?nI0?oooooooooo00Cooooo00?oc<c<ooooo`3<o`002oooool203?o00?ooooo
00<0o`00ooooooooool01?ooool00`3oV@3oooooooooo`0203?o00030<co0?oooooooooo017ooooo
00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooooooo
o`04ooooo`03olc<c?oooooooooo01kooooo00Goo`00oooooooooooooooo0?nI0004ooooo`030<co
0?oooooooooo00Cooooo00<0<ol0ooooooo<c<`01_ooool3o`3oIP?ooooo00Goo`00oooooooooooo
ooooo`3oIP02003oIP;ooooo00<0<ol0ooooooooool06_ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo02Cooooo00<0o`00ooooooooool00oooool00`3oV@3oooooooooo`04ooooo`04
olc<c?oooooooooo0<co00cooooo00?o<ol0ooooo`3o00001oooool01@3oV@00<ol003?o0?ooool0
c?l001Cooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo01kooooo00Goo`00oooooooooooooooo0?nI0005
ooooo`030<co0?oooooooooo00Cooooo00<0<ol0olc<c?ooool01oooool8o`3oIP03ooooo`3oV@3o
oooo0080<ol07Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Cooooo00<0o`00
ooooooooool01?ooool00`3oV@3oooooooooo`03ooooo`04olc<c?oooooooooo0<co00gooooo0olc
o`04ooooo`80<ol000Co<ol0ooooooooool0c?l05Oooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool07_oo
ool00ooo003oooooooooo`02ooooo`030?nI0?oooooooooo00?ooooo00<0c?l0ooooooooool01?oo
ool203?o00[ooooo00?oo`00ooooooooool00_ooool00`3oV@00<ol003?o000Oooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool09?ooool00`3o003oooooooooo`04ooooo`030?nI0?oo
oooooooo00?ooooo00Goc<c<oooooooooooooooo0<co000=ooooo`030?l00?lco`3o<ol000Co<ol0
00@0oiT0ooooooooool0c?l05_ooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00So
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool07oooool01Ooo003ooooo
ooooooooool0oiT000Gooooo00<0c?l0ooooooooool01?ooool00oo<c<cooooooc?o0009ooooo`03
ool00?oooooooooo00;ooooo00<0<ol00<co0?ooool07oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo02Gooooo00<0o`00ooooooooool01?ooool00`3oV@3oooooooooo`02ooooo`03
olc<c?oooooooooo00;ooooo00<0c?l0ooooooooool02Oooool00`3o003oooooooooo`04ooooo`04
0?nI0?oooooooooo0<co01Oooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01oooooo00?oo`00oooooooo
ool00_ooool00`3oV@3oooooooooo`03ooooo`030<co0?oooooooooo00?ooooo00?oc<c<oooooooo
ool00_lco`07ooooo`03ool00?ooool0<ol00080<ol000?ooooo0<co0?ooool07oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo02Gooooo00<0o`00ooooooooool01?ooool00`3oV@3o
ooooooooo`02ooooo`03olc<c?oooooooooo00?ooooo00<0c?l0ooooooooool02?ooool00`3o003o
ooooooooo`03ooooo`050?nI0?ooooooooooooooo`3<o`005oooool00oo<c<coooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool07oooool00ooo003oooooooooo`03ooooo`030?nI0?oooooooooo00?ooooo0P3<o`03ooooo`03
olc<c?oooooooooo00;ooooo2Olco`02ooooo`030?nI003<o`3ooooo023ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0Uooooo`030?l00?oooooooooo00Gooooo00D0oiT0oooooooo
ooooooooolc<c006ooooo`030<co0?oooooooooo00Oooooo00<0o`00ooooooooool00_ooool01@3o
V@3oooooooooooooool0c?l001Sooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo023ooooo00?oo`00oooo
ooooool00_ooool00`3oV@3oooooooooo`05ooooo`040<co0?ooooooooooolc<c0Sooooo00?o<ol0
oooooooo00000oooool20<co02;ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0V
ooooo`030?l00?oooooooooo00Cooooo00D0oiT0ooooooooooooooooolc<c006ooooo`030<co0?oo
oooooooo00Kooooo00<0o`00ooooooooool00oooool0103oV@3ooooo0<co003<o`0Iooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool001Oooooo0ol00004ooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool08?ooool00ooo003oooooooooo`03ooooo`030?nI0?oo
oooooooo00Gooooo00?oc?l0ooooooo<c<`02_ooool01?oo003oooooooooo`3<o`0Tooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool09_ooool00`3o003oooooooooo`05ooooo`040?nI
0?ooooooooooolc<c0Oooooo00<0c?l0ooooooooool01Oooool00`3o003oooooooooo`02ooooo`03
0?nI0?ooool0c?l001_ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
6?ooool00ol0003oooooooooo`03ooooo`<000009oo<c<`00ooo003oc<c<olc<c003olc<c0030?nI
0?o<c<coc<c<00Koc<c<00?oc?l0olc<c?o<c<`02?o<c<`01?oo003oc<c<0<co003<o`21olc<c003
0?l00?o<c<coc<c<00Goc<c<00<0oiT0olc<c?o<c<`02Oo<c<`00oo<o`3oc<c<olc<c003olc<c003
0?l00?o<c<coc<c<00;oc<c<00<0oiT0olc<c03<o`008Oo<c<`00ol000000000ooooo`08ooooo`00
6?ooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
8Oooool00ooo003oooooooooo`03ooooo`030?nI0?oooooooooo00Kooooo00?oc?l0ooooooooool0
1_ooool01Ooo0000c?l00<co0?ooool0oiT002Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0Wooooo`030?l00?oooooooooo00Gooooo00<0oiT0ooooooo<c<`02Oooool20<co00?o
oooo00@0o`00oooooooooooooooo0P3<o`000oo<o`3oooooooooo`0Kooooo`03olc<c?oooooooooo
00?ooooo00<00000ooooooooool01oooool001Sooooo00?o0000ooooooooool00oooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo027ooooo00?oo`00ooooooooool01?ooool00`3oV@3o
ooooooooo`05ooooo`03olc<c?o<o`3oc?l000;oc?l000?oooooolco0?o<o`000_o<o`02ooooo`03
0?nI0?oooooooooo02Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Wooooo`03
0?l00?oooooooooo00Gooooo00<0oiT0ooooooo<c<`02oooool7olco00030?nI0?oooooooooo01go
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`005oooool2o`0000Gooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Rooooo`03ool00?oooooooooo00?ooooo
00<0oiT0ooooooooool01Oooool01?o<c<coooooooooooooool3olco0005oooooooo003ooooooooo
o`3oV@009oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Oooooo00<0o`00oooo
ooooool01_ooool00`3oV@3oc<c<ooooo`0<ooooo`050?l00?o<o`3oooooooooo`3oV@008?ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool08_ooool00ooo003oooooooooo`04ooooo`03oonI0?oooooooooo
00Cooooo00?oc<c<ooooooooool01Oooool00ooo003ooooo0?nI000Xooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0:?ooool00`3o003oooooooooo`05ooooo`030?nI0?o<c<cooooo
00_ooooo00<0o`00ooooooooool00_ooool00`3oV@3oooooooooo`0Nooooo`03olc<c?oooooooooo
00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0Sooooo`03ool00?oooooooooo00Cooooo00<0oiT0ooooooooool00oooool00oo<c<co
ooooooooo`04ooooo`03ool00?ooool0oiT002Wooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0Xooooo`030?l00?oooooooooo00Kooooo00<0oiT0ooooooooool02_ooool01@3o003o
ooooooooooooool0oiT0027ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo02?ooooo00?oo`00oooooooo
ool01?ooool00`3oV@3oooooooooo`03ooooo`03olc<c?oooooooooo00Cooooo0P3oV@0Zooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0:Oooool00`3o003oooooooooo`05ooooo`03
0?nI0?oooooooooo00[ooooo00@0o`00ooooooooool0oiT08_ooool00oo<c<coooooooooo`02oooo
o`03o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool08oooool00ooo003oooooooooo`05ooooo`03oonI0?oooooooooo00;ooooo00?oc<c<oooooooo
ool00oooool00`3oV@3oooooooooo`0Zooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0:Oooool00`3o003oooooooooo`05ooooo`03olc<c?ooV@3ooooo00Wooooo00@0o`00oooooooo
ool0oiT08oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool09?ooool00ooo003oooooooooo`05ooooo`;o
oiT00_ooool01oo<c<cooooooooooooooooooiT00?nI0?oo0000;?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo02[ooooo00<0o`00ooooooooool01?ooool00oo<c<cooooo0?nI0009
ooooo`030?l00?ooool0oiT002Cooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo02Cooooo00?oo`00oooo
ooooool01oooool7oonI0003ool00?oooooooooo02_ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0Zooooo`030?l00?oooooooooo00Cooooo00Coc<c<ooooooooool0oiT02?ooool0
0`3o003ooiT0ooooo`0Tooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Uooooo`03ool00?oooooooooo
00Sooooo0_ooV@03ooooo`03ool00?oooooooooo02_ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0Zooooo`030?l00?oooooooooo00Cooooo00Coc<c<oooooooooooooooo0_ooV@05
ooooo`030?nI0?ooV@3ooooo02Gooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo02Gooooo00?oo`00oooo
ooooool02?ooool01Oo<c<coooooooooooooooooo`0002kooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0[ooooo`030?l00?oooooooooo00?ooooo00?oc<c<ooooooooool00_ooool5
oonI00030?nI0?oooooooooo02Kooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo02Gooooo00?oo`00oooo
ooooool02?ooool01Oo<c<coooooooooooooooooo`0002kooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0[ooooo`030?l00?oooooooooo00?ooooo00?oc<c<ooooooooool01?ooool2
oonI0003ooooo`3o003ooooo02Oooooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08
ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo02Kooooo00?oo`00oooo
ooooool01oooool01Oo<c<coooooooooooooooooo`0002kooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0/ooooo`030?l00?oooooooooo00;ooooo00?oc<c<ooooooooool01_ooool0
0`3o003oooooooooo`0Wooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Vooooo`03ool00?oooooooooo
00Oooooo00Coc<c<ooooooooooooo`00;oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo02cooooo00<0o`00ooooooooool00_ooool00oo<c<coooooooooo`06ooooo`030?l00?oooooo
oooo02Oooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo02Kooooo00?oo`00ooooooooool01oooool01?o<
c<cooooooooooooo000_ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;?ooool0
0`3o003oooooooooo`02ooooo`03olc<c?oooooooooo00Gooooo00<0o`00ooooooooool0:?ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool09oooool2ool000Oooooo00?oc<c<ool00?oo0000<?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo02gooooo00D0o`00ooooooooooooooooolc<c006
ooooo`030?l00?oooooooooo02Wooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo02Wooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool0;Oooool01Ooo003oooooooooooooooooc<c<00Gooooo00<0o`00ooooooooool0:_ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo
00Cooooo00?oc<c<ooooooooool0:Oooool2ool000Cooooo00?oo`00olc<c?ooool0<Oooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo02kooooo00@0o`00ooooooooooooc<c<1Oooool0
0`3o003oooooooooo`0Zooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0[ooooo`Coo`0000?oooooolc<
c?ooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02oooooo00<0o`00oooo
ooo<c<`01?ooool00`3o003oooooooooo`0[ooooo`03olc<c?oooooooooo00?ooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03
ool00?o<c<cooooo00;ooooo00?oo`00ooooooooool0;?ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<?ooool5ool002oooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`0300000?oooooooooo033ooooo00<00000ooooooooool0<?oo
ool00`00003oooooooooo`0`ooooo`0300000?oooooooooo037ooooo00<00000ooooooooool0<?oo
ool00`00003oooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00<00000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02_ooool00`00003oooooooooo`0:ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`0300000?oooooo
oooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Wooooo00<00000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02_ooool00`00003oooooooooo`09ooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`0300000?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001koooooo`00000?000000Wooooo003oooooocKo
oooo003oooooocKooooo003oooooocKooooo002Tooooo`03o`000?oooooooooo08kooooo002Goooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`20oooo
o`00Uoooool01?l0003oooooooooooooool3o`0000;ooooo1_l00006ooooo`?o00000oooool00ol0
003oooooooooo`20ooooo`00Uoooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000oooo
ooooool02_ooool01Ol0003ooooooooooooooooo000008;ooooo002Gooooo`05o`000?oooooooooo
ooooool000001Oooool00ol0003oooooooooo`08ooooo`?o00000oooool00ol0003oooooooooo`20
ooooo`00Uoooool00ol0003oooooooooo`04o`0000;ooooo1?l00008ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0P?ooool009Oooooo00Go0000ooooooooooooooooo`000005oooo
o`03o`000?oooooooooo00Sooooo0ol00002ooooo`03o`000?oooooooooo087ooooo002Qooooo`?o
0000TOooool00?oooooo=_ooool00001\
\>"],
  ImageRangeCache->{{{0, 308.062}, {189.75, 0}} -> {-1.45176, -1.57793, \
0.0312316, 0.0134757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.220726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .19865 -24 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41938 -18 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.7812 0 ]
[.5 .63053 21.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .19865 m
1 .19865 L
s
0 .30902 m
1 .30902 L
s
0 .41938 m
1 .41938 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-1)] -0.0125 .08829 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(-0.5)] -0.0125 .19865 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(0.5)] -0.0125 .41938 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .17658 m
.00375 .17658 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .26487 m
.00375 .26487 L
s
0 .28694 m
.00375 .28694 L
s
0 .33109 m
.00375 .33109 L
s
0 .35316 m
.00375 .35316 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .44145 m
.00375 .44145 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .06622 m
.00375 .06622 L
s
0 .04415 m
.00375 .04415 L
s
0 .02207 m
.00375 .02207 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17658 m
1 .17658 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .26487 m
1 .26487 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .35316 m
1 .35316 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .44145 m
1 .44145 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .02207 m
1 .02207 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tf) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
(,) show
90.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30903 L
.02895 .30903 L
.02956 .30904 L
.03067 .30905 L
.03198 .30908 L
.03318 .30911 L
.03449 .30916 L
.0357 .30921 L
.03844 .30937 L
.04084 .30958 L
.04339 .30986 L
.04569 .31018 L
.04815 .31061 L
.0526 .31163 L
.05774 .31323 L
.06262 .31523 L
.07191 .32052 L
.07671 .32408 L
.0818 .32855 L
.09095 .33842 L
.1007 .35169 L
.11008 .36717 L
.12005 .38649 L
.12966 .40763 L
.1389 .42993 L
.14873 .45521 L
.15819 .48028 L
.16825 .50671 L
.17795 .53086 L
.18727 .55183 L
.19719 .5706 L
.20213 .57827 L
.20674 .58433 L
.21146 .58933 L
.21593 .59291 L
.21828 .59433 L
Mistroke
.21952 .59495 L
.22085 .59551 L
.22207 .59594 L
.22318 .59625 L
.22429 .59649 L
.2248 .59658 L
.22534 .59665 L
.22565 .59669 L
.22593 .59671 L
.22621 .59674 L
.22647 .59675 L
.22678 .59677 L
.22694 .59677 L
.22711 .59678 L
.2274 .59678 L
.22771 .59678 L
.22787 .59677 L
.22804 .59677 L
.22834 .59676 L
.22866 .59674 L
.22901 .59671 L
.22963 .59664 L
.23022 .59656 L
.23135 .59634 L
.23239 .59608 L
.2347 .59528 L
.23712 .59412 L
.23936 .59277 L
.2444 .58877 L
.24896 .58407 L
.25397 .57782 L
.26376 .56273 L
.27319 .5453 L
.2832 .52454 L
.29286 .50316 L
.30214 .48192 L
.31202 .45907 L
.32153 .43712 L
.33067 .41622 L
.34041 .39418 L
.34978 .37309 L
.35975 .35056 L
.36935 .32849 L
.37858 .30661 L
.3884 .2822 L
.39786 .25736 L
.40791 .22944 L
.4176 .20122 L
.42691 .17326 L
.43683 .1433 L
Mistroke
.44637 .11508 L
.45555 .08945 L
.46532 .06481 L
.47472 .04467 L
.47951 .03606 L
.48472 .02807 L
.48977 .0218 L
.49435 .01743 L
.49681 .01561 L
.49913 .01423 L
.50157 .01313 L
.50295 .01267 L
.50421 .01234 L
.50535 .01214 L
.50599 .01206 L
.50629 .01203 L
.50657 .012 L
.50684 .01198 L
.50712 .01197 L
.5074 .01196 L
.50771 .01196 L
.50797 .01196 L
.50826 .01196 L
.50853 .01197 L
.50878 .01198 L
.50907 .012 L
.50938 .01203 L
.50994 .01209 L
.51061 .01219 L
.51122 .0123 L
.51254 .01261 L
.51379 .013 L
.51615 .01398 L
.51864 .01534 L
.52312 .01861 L
.52787 .02317 L
.53231 .02837 L
.54173 .04197 L
.55174 .05947 L
.56138 .07835 L
.57066 .09761 L
.58053 .11858 L
.59003 .13872 L
.60013 .15971 L
.60986 .17936 L
.61922 .19772 L
.62918 .21675 L
.63877 .23479 L
.64799 .2521 L
.65781 .27081 L
Mistroke
.66726 .28939 L
.67731 .31016 L
.68698 .33154 L
.69629 .35367 L
.7062 .37897 L
.71573 .40496 L
.7249 .43114 L
.73467 .45976 L
.74406 .4873 L
.75405 .51561 L
.76368 .54085 L
.77293 .56223 L
.78278 .58088 L
.78734 .58782 L
.79227 .59403 L
.79497 .59683 L
.79745 .59903 L
.79998 .60089 L
.80234 .60227 L
.80454 .60326 L
.80578 .60368 L
.8069 .60399 L
.80814 .60424 L
.80883 .60434 L
.80916 .60438 L
.80948 .60441 L
.80977 .60443 L
.81004 .60444 L
.81034 .60446 L
.81049 .60446 L
.81066 .60446 L
.81097 .60447 L
.81126 .60446 L
.81157 .60445 L
.81175 .60445 L
.81191 .60444 L
.81247 .60439 L
.81279 .60436 L
.81309 .60433 L
.81433 .60412 L
.81541 .60387 L
.81656 .60353 L
.81919 .60247 L
.8216 .60117 L
.82621 .59782 L
.83124 .59297 L
.8411 .5802 L
.8506 .5646 L
.86069 .54545 L
.87041 .5254 L
Mistroke
.87976 .50535 L
.88971 .48381 L
.8993 .46327 L
.90851 .44393 L
.91832 .42385 L
.92776 .40498 L
.9378 .38526 L
.94747 .36634 L
.95677 .34794 L
.96667 .32782 L
.97619 .30757 L
Mfstroke
1 .6 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30903 L
.02895 .30903 L
.02956 .30904 L
.03067 .30905 L
.03198 .30908 L
.03318 .30911 L
.03449 .30915 L
.0357 .3092 L
.03844 .30936 L
.04084 .30955 L
.04339 .30982 L
.04815 .31052 L
.0526 .31145 L
.05753 .31283 L
.06203 .31444 L
.07169 .31915 L
.08098 .32546 L
.09087 .3342 L
.10039 .34465 L
.10954 .35654 L
.11928 .37108 L
.12866 .38672 L
.13863 .4048 L
.14824 .42326 L
.15748 .44153 L
.16731 .46101 L
.17678 .47924 L
.18684 .49741 L
.19653 .51316 L
.20586 .52619 L
.21578 .53735 L
.22071 .54175 L
.22533 .54515 L
.22976 .54774 L
.23451 .54979 L
.23697 .55055 L
Mistroke
.23826 .55087 L
.23965 .55115 L
.24097 .55136 L
.24217 .55149 L
.24275 .55154 L
.24306 .55157 L
.24338 .55158 L
.24366 .5516 L
.24397 .55161 L
.24426 .55162 L
.24452 .55163 L
.24483 .55163 L
.24498 .55163 L
.24515 .55163 L
.24545 .55163 L
.24574 .55163 L
.2459 .55162 L
.24607 .55162 L
.24637 .55161 L
.2467 .55159 L
.24706 .55157 L
.24766 .55153 L
.2483 .55147 L
.24946 .55133 L
.25068 .55114 L
.25182 .55091 L
.25396 .55039 L
.25633 .54965 L
.25883 .54869 L
.2633 .54652 L
.2725 .5404 L
.28229 .53169 L
.29172 .52149 L
.30173 .50906 L
.31139 .49585 L
.32067 .48222 L
.33055 .46694 L
.34006 .4516 L
.3492 .43636 L
.35894 .41963 L
.36831 .40306 L
.37828 .3849 L
.38788 .36683 L
.39711 .34884 L
.40693 .32894 L
.41639 .30895 L
.42644 .28664 L
.43613 .26409 L
.44545 .24152 L
.45536 .21688 L
Mistroke
.4649 .19295 L
.47408 .17028 L
.48385 .14709 L
.49325 .12635 L
.50325 .10668 L
.51288 .09063 L
.52215 .07834 L
.52732 .07292 L
.53201 .06895 L
.53435 .0673 L
.53689 .06576 L
.53927 .06456 L
.5415 .06365 L
.5438 .06292 L
.54502 .06262 L
.54633 .06236 L
.54699 .06226 L
.54771 .06216 L
.54838 .06209 L
.5487 .06207 L
.54901 .06204 L
.5493 .06203 L
.54957 .06201 L
.54987 .062 L
.55002 .062 L
.55019 .06199 L
.5505 .06199 L
.55079 .06199 L
.5511 .06199 L
.55128 .062 L
.55144 .062 L
.55173 .06201 L
.552 .06202 L
.55262 .06206 L
.55322 .06211 L
.55386 .06218 L
.55503 .06235 L
.5561 .06254 L
.55868 .06319 L
.56114 .06403 L
.56595 .06627 L
.57042 .06903 L
.57992 .07687 L
.59002 .08773 L
.59975 .10019 L
.60911 .11362 L
.61907 .12908 L
.62866 .14483 L
.63788 .16057 L
.6477 .17782 L
Mistroke
.65715 .19482 L
.66719 .21331 L
.67687 .23154 L
.68618 .24952 L
.69608 .26921 L
.70562 .28882 L
.71479 .30841 L
.72455 .3302 L
.73395 .35213 L
.74394 .37637 L
.75356 .40034 L
.76282 .42357 L
.77267 .44795 L
.78215 .47048 L
.79223 .4927 L
.80194 .51174 L
.81128 .52732 L
.82122 .54046 L
.82617 .54558 L
.83079 .54946 L
.83523 .55237 L
.8377 .55364 L
.83999 .55459 L
.84246 .55539 L
.84376 .55571 L
.84514 .55597 L
.84571 .55606 L
.84633 .55614 L
.84687 .5562 L
.84746 .55625 L
.84777 .55627 L
.84811 .55629 L
.84829 .55629 L
.84846 .5563 L
.84863 .55631 L
.84879 .55631 L
.84909 .55632 L
.84925 .55632 L
.84942 .55632 L
.8497 .55631 L
.85002 .55631 L
.85033 .5563 L
.85062 .55629 L
.85094 .55627 L
.85128 .55625 L
.85191 .55619 L
.85248 .55613 L
.85364 .55597 L
.85473 .55577 L
.85716 .55517 L
Mistroke
.85979 .55429 L
.86463 .55203 L
.86974 .54883 L
.87896 .54112 L
.88877 .53055 L
.89821 .5185 L
.90825 .50413 L
.91791 .48913 L
.92722 .4739 L
.93711 .45706 L
.94664 .44035 L
.9558 .42391 L
.96556 .40602 L
.97495 .38842 L
.97619 .38605 L
Mfstroke
.8 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30903 L
.02898 .30903 L
.02955 .30904 L
.03083 .30906 L
.03197 .30908 L
.03318 .30911 L
.0345 .30915 L
.03593 .30921 L
.03853 .30935 L
.04106 .30955 L
.04339 .30978 L
.04795 .3104 L
.05296 .31137 L
.05769 .31259 L
.06276 .31425 L
.07279 .31871 L
.08245 .32458 L
.09174 .33171 L
.10163 .3409 L
.11115 .35122 L
.1203 .3624 L
.13004 .3755 L
.13942 .38904 L
.1494 .40417 L
.159 .41915 L
.16824 .43361 L
.17807 .4487 L
.18754 .4626 L
.1976 .47631 L
.20729 .48816 L
.21662 .49805 L
.22654 .50671 L
.23147 .51025 L
.23609 .51309 L
.2408 .5155 L
.24527 .51733 L
.24763 .51811 L
Mistroke
.25019 .51883 L
.25251 .51935 L
.25469 .51973 L
.25589 .5199 L
.25719 .52004 L
.25838 .52014 L
.2589 .52017 L
.25946 .5202 L
.25978 .52022 L
.26008 .52023 L
.26037 .52024 L
.26065 .52025 L
.26096 .52025 L
.26113 .52025 L
.26131 .52025 L
.26161 .52026 L
.26178 .52026 L
.26194 .52026 L
.26226 .52025 L
.26242 .52025 L
.2626 .52025 L
.26291 .52024 L
.2632 .52023 L
.26385 .52021 L
.26455 .52017 L
.26585 .52007 L
.26704 .51995 L
.26974 .51957 L
.27211 .51912 L
.27462 .51851 L
.27938 .51703 L
.28382 .51525 L
.29325 .51033 L
.30327 .50349 L
.31292 .49551 L
.3222 .48669 L
.33208 .47621 L
.34159 .46519 L
.35074 .45381 L
.36047 .44096 L
.36984 .42793 L
.37981 .41342 L
.38941 .39887 L
.39864 .38435 L
.40846 .36837 L
.41792 .35247 L
.42797 .33502 L
.43766 .31767 L
.44698 .30045 L
.45689 .28158 L
Mistroke
.46643 .26297 L
.47561 .24485 L
.48538 .22561 L
.49479 .20748 L
.50478 .18901 L
.51441 .1724 L
.52368 .15788 L
.53354 .14434 L
.54303 .13342 L
.55311 .12432 L
.55818 .12076 L
.56283 .11811 L
.56738 .11608 L
.5697 .11526 L
.57218 .11455 L
.57467 .11399 L
.57695 .11363 L
.57804 .1135 L
.57862 .11345 L
.57923 .1134 L
.57976 .11336 L
.58035 .11334 L
.58061 .11333 L
.58089 .11332 L
.58115 .11331 L
.58139 .11331 L
.5817 .1133 L
.58199 .1133 L
.58226 .1133 L
.58254 .11331 L
.58285 .11331 L
.58301 .11332 L
.58318 .11332 L
.58377 .11334 L
.58432 .11337 L
.58491 .11341 L
.58598 .1135 L
.58733 .11366 L
.58861 .11385 L
.591 .11432 L
.59333 .1149 L
.59582 .11566 L
.60028 .11738 L
.61038 .12284 L
.62011 .12998 L
.62947 .13839 L
.63943 .14876 L
.64902 .15996 L
.65824 .1717 L
.66806 .18509 L
Mistroke
.67751 .19873 L
.68755 .21395 L
.69723 .22925 L
.70654 .24449 L
.71644 .26125 L
.72598 .2779 L
.73515 .29438 L
.74491 .31244 L
.75431 .33033 L
.7643 .34983 L
.77392 .36889 L
.78318 .38722 L
.79303 .4064 L
.80251 .42417 L
.81259 .44189 L
.8223 .45742 L
.83164 .47062 L
.84158 .48247 L
.85115 .49154 L
.86035 .49796 L
.86508 .50037 L
.87015 .50228 L
.87261 .50296 L
.87391 .50325 L
.8753 .50351 L
.8765 .5037 L
.87783 .50386 L
.87841 .50392 L
.87904 .50397 L
.87963 .50401 L
.88017 .50403 L
.88045 .50404 L
.88075 .50405 L
.88107 .50406 L
.88137 .50407 L
.88166 .50407 L
.88196 .50407 L
.88221 .50407 L
.88249 .50406 L
.88266 .50406 L
.88282 .50406 L
.88312 .50405 L
.88345 .50404 L
.8838 .50402 L
.88444 .50399 L
.88503 .50394 L
.88633 .50382 L
.88751 .50367 L
.89014 .50321 L
.89258 .50264 L
Mistroke
.89482 .50199 L
.89987 .50011 L
.90444 .49792 L
.90945 .49502 L
.91926 .48794 L
.9287 .47954 L
.93874 .46914 L
.94841 .45787 L
.95771 .44605 L
.9676 .43255 L
.97619 .42017 L
Mfstroke
.2 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30903 L
.02898 .30903 L
.02955 .30904 L
.03083 .30906 L
.03197 .30908 L
.03318 .30911 L
.0345 .30915 L
.03593 .3092 L
.03853 .30934 L
.04106 .30953 L
.04339 .30975 L
.04795 .31033 L
.05296 .31122 L
.05769 .31233 L
.06276 .31383 L
.07279 .3178 L
.08245 .32291 L
.09174 .32904 L
.10163 .33682 L
.11115 .34546 L
.1203 .35474 L
.13004 .36553 L
.13942 .37663 L
.1494 .389 L
.159 .40125 L
.16824 .41313 L
.17807 .42563 L
.18754 .4373 L
.1976 .44905 L
.20729 .4595 L
.21662 .46857 L
.22654 .47698 L
.23609 .48373 L
.24527 .4889 L
.25038 .49118 L
.25505 .4929 L
.25988 .49429 L
Mistroke
.26447 .49526 L
.2668 .49562 L
.26807 .49578 L
.26928 .4959 L
.2704 .496 L
.27162 .49608 L
.27215 .49611 L
.27272 .49614 L
.27321 .49615 L
.27374 .49617 L
.27406 .49617 L
.27436 .49618 L
.27464 .49618 L
.27494 .49618 L
.27521 .49618 L
.27546 .49618 L
.27574 .49618 L
.27604 .49618 L
.27634 .49617 L
.27667 .49616 L
.27733 .49614 L
.27794 .49612 L
.27851 .49609 L
.27964 .49602 L
.28066 .49594 L
.28295 .4957 L
.28538 .49535 L
.28761 .49495 L
.29266 .49378 L
.29722 .49239 L
.30222 .49052 L
.31202 .48587 L
.32144 .48022 L
.33146 .47305 L
.34111 .46511 L
.3504 .4566 L
.36028 .44668 L
.36979 .43638 L
.37893 .42585 L
.38867 .41402 L
.39804 .40209 L
.40801 .38889 L
.4176 .37573 L
.42683 .36269 L
.43666 .34846 L
.44612 .33444 L
.45617 .31925 L
.46585 .30436 L
.47517 .28983 L
.48508 .27427 L
Mistroke
.49463 .25934 L
.5038 .24523 L
.51358 .23071 L
.52298 .21746 L
.53298 .20439 L
.54261 .19303 L
.55187 .18343 L
.56173 .17478 L
.57122 .16812 L
.57607 .16536 L
.58131 .16289 L
.58637 .161 L
.58878 .16028 L
.59103 .1597 L
.59342 .15919 L
.59559 .15882 L
.59801 .15852 L
.59934 .1584 L
.59999 .15835 L
.6006 .15831 L
.60118 .15828 L
.60172 .15826 L
.60231 .15825 L
.60262 .15824 L
.60279 .15824 L
.60295 .15824 L
.60324 .15823 L
.60356 .15823 L
.60386 .15823 L
.60413 .15823 L
.60429 .15824 L
.60446 .15824 L
.60476 .15825 L
.60508 .15825 L
.60543 .15826 L
.60602 .15829 L
.60655 .15831 L
.60774 .15839 L
.60885 .15849 L
.6099 .1586 L
.61223 .15891 L
.61471 .15936 L
.61918 .16042 L
.62438 .16208 L
.62927 .16405 L
.63864 .16884 L
.6486 .17533 L
.65819 .18281 L
.66741 .19102 L
.67723 .20076 L
Mistroke
.68668 .211 L
.69672 .22271 L
.7064 .2347 L
.71571 .24681 L
.72561 .26024 L
.73515 .27364 L
.74432 .28691 L
.75408 .3014 L
.76348 .31565 L
.77347 .33109 L
.78309 .3461 L
.79235 .3605 L
.8022 .37558 L
.81168 .38961 L
.82176 .40372 L
.83147 .4163 L
.84081 .42724 L
.85075 .43743 L
.86032 .44568 L
.86952 .45205 L
.87464 .45491 L
.87932 .45708 L
.88421 .45891 L
.88875 .46019 L
.89099 .46068 L
.89337 .46109 L
.89576 .4614 L
.89712 .46153 L
.89779 .46158 L
.8984 .46162 L
.899 .46165 L
.89954 .46167 L
.90014 .46169 L
.90047 .4617 L
.90078 .46171 L
.90109 .46171 L
.90124 .46171 L
.90141 .46171 L
.90171 .46171 L
.90199 .46171 L
.90216 .46171 L
.90232 .46171 L
.90262 .4617 L
.90294 .46169 L
.90329 .46168 L
.90388 .46166 L
.90442 .46164 L
.90562 .46156 L
.90673 .46147 L
.90778 .46136 L
Mistroke
.91015 .46104 L
.91265 .4606 L
.91713 .45953 L
.9219 .45803 L
.92635 .4563 L
.93579 .4516 L
.94583 .44519 L
.9555 .43775 L
.9648 .42955 L
.97469 .41981 L
.97619 .41826 L
Mfstroke
0 1 .4 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30903 L
.02898 .30903 L
.02955 .30904 L
.03083 .30905 L
.03197 .30907 L
.03318 .3091 L
.0345 .30914 L
.03593 .3092 L
.03853 .30933 L
.04106 .30951 L
.04339 .30972 L
.04795 .31026 L
.05296 .31109 L
.05769 .31211 L
.06276 .31347 L
.07279 .31702 L
.08245 .32154 L
.09174 .32688 L
.10163 .3336 L
.11115 .34099 L
.1203 .34888 L
.13004 .358 L
.13942 .36736 L
.1494 .37778 L
.159 .38811 L
.16824 .39815 L
.17807 .40878 L
.18754 .41878 L
.1976 .42898 L
.20729 .4382 L
.21662 .44638 L
.22654 .4542 L
.23609 .46074 L
.24527 .46603 L
.25505 .47053 L
.26447 .4737 L
.2696 .47494 L
Mistroke
.27196 .4754 L
.27447 .4758 L
.277 .47612 L
.27928 .47634 L
.28039 .47642 L
.28158 .47649 L
.28213 .47652 L
.28271 .47654 L
.2832 .47656 L
.28374 .47657 L
.28407 .47658 L
.28436 .47658 L
.28465 .47658 L
.28495 .47659 L
.28522 .47659 L
.28547 .47659 L
.28575 .47659 L
.28605 .47659 L
.28635 .47658 L
.28652 .47658 L
.28667 .47658 L
.28733 .47657 L
.28791 .47655 L
.28851 .47653 L
.28971 .47647 L
.29085 .4764 L
.29296 .47622 L
.29532 .47596 L
.29782 .4756 L
.3023 .47477 L
.30705 .47362 L
.3115 .47229 L
.32092 .46872 L
.33094 .46383 L
.34059 .45813 L
.34988 .45179 L
.35975 .4442 L
.36927 .43612 L
.37841 .42772 L
.38815 .41816 L
.39752 .40841 L
.40748 .39752 L
.41708 .3866 L
.42631 .37575 L
.43614 .36389 L
.4456 .35222 L
.45565 .33961 L
.46533 .32731 L
.47465 .3154 L
.48456 .3027 L
Mistroke
.49411 .29049 L
.50328 .27888 L
.51306 .2668 L
.52246 .2556 L
.53246 .24432 L
.54209 .23424 L
.55135 .22541 L
.56121 .21708 L
.5707 .21021 L
.58079 .20424 L
.58585 .20178 L
.59051 .19984 L
.59534 .19816 L
.59986 .19691 L
.60442 .19594 L
.60684 .19555 L
.60943 .19522 L
.61063 .1951 L
.6119 .195 L
.61257 .19496 L
.6133 .19492 L
.61397 .19489 L
.61459 .19487 L
.61518 .19485 L
.61547 .19484 L
.6158 .19484 L
.61597 .19484 L
.61612 .19483 L
.61631 .19483 L
.61647 .19483 L
.61678 .19483 L
.61695 .19483 L
.6171 .19483 L
.61739 .19483 L
.61765 .19484 L
.61794 .19484 L
.61825 .19485 L
.61889 .19486 L
.61947 .19488 L
.62063 .19493 L
.62186 .19501 L
.62408 .1952 L
.62672 .19552 L
.62911 .19589 L
.63379 .19685 L
.63884 .1982 L
.6488 .20183 L
.65839 .20647 L
.66761 .21191 L
.67743 .21869 L
Mistroke
.68688 .22608 L
.69692 .23479 L
.7066 .24392 L
.71591 .25332 L
.72581 .26389 L
.73535 .27455 L
.74452 .28519 L
.75428 .29686 L
.76368 .30837 L
.77367 .32084 L
.78329 .33297 L
.79255 .34465 L
.8024 .3569 L
.81188 .36838 L
.82196 .38002 L
.83167 .39054 L
.84101 .39983 L
.85095 .4087 L
.86052 .41612 L
.86972 .42213 L
.87952 .42724 L
.88895 .43086 L
.89409 .43229 L
.89646 .43282 L
.89897 .43329 L
.90126 .43364 L
.90248 .4338 L
.9038 .43394 L
.905 .43405 L
.9061 .43413 L
.90715 .43419 L
.90826 .43424 L
.90888 .43426 L
.90919 .43427 L
.90947 .43427 L
.90972 .43428 L
.91 .43428 L
.91028 .43428 L
.91057 .43428 L
.91074 .43428 L
.91089 .43428 L
.91119 .43428 L
.9115 .43428 L
.91168 .43428 L
.91185 .43427 L
.91243 .43426 L
.91275 .43425 L
.91304 .43424 L
.91415 .4342 L
.91534 .43413 L
Mistroke
.9175 .43396 L
.9198 .4337 L
.92234 .43334 L
.92745 .43234 L
.93218 .4311 L
.93725 .42945 L
.94729 .42524 L
.95696 .42007 L
.96626 .41414 L
.97616 .40688 L
.97619 .40686 L
Mfstroke
0 1 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30903 L
.02898 .30903 L
.02955 .30904 L
.03083 .30905 L
.03197 .30907 L
.03318 .3091 L
.0345 .30914 L
.03593 .30919 L
.03853 .30932 L
.04106 .30949 L
.04339 .30969 L
.04795 .3102 L
.05296 .31097 L
.05769 .31191 L
.06276 .31315 L
.07279 .31636 L
.08245 .32039 L
.09174 .32511 L
.10163 .331 L
.11115 .33744 L
.1203 .34428 L
.13004 .35216 L
.13942 .36024 L
.1494 .36921 L
.159 .37812 L
.16824 .38679 L
.17807 .39601 L
.18754 .40473 L
.1976 .41369 L
.20729 .42189 L
.21662 .42925 L
.22654 .43641 L
.23609 .44254 L
.24527 .44766 L
.25505 .45221 L
.26447 .45565 L
.26925 .45703 L
Mistroke
.27447 .45826 L
.27947 .45916 L
.2817 .45947 L
.28411 .45975 L
.28545 .45987 L
.28668 .45997 L
.28783 .46005 L
.2891 .46011 L
.28964 .46014 L
.29023 .46016 L
.29074 .46017 L
.29129 .46019 L
.29162 .46019 L
.29192 .4602 L
.2922 .4602 L
.2925 .46021 L
.29278 .46021 L
.29304 .46021 L
.29331 .46021 L
.29361 .46021 L
.29392 .46021 L
.29419 .4602 L
.29451 .4602 L
.29482 .4602 L
.29535 .46019 L
.29594 .46017 L
.29726 .46012 L
.29848 .46006 L
.30096 .45989 L
.3036 .45963 L
.30835 .45898 L
.31279 .45815 L
.32222 .45572 L
.33224 .45216 L
.34189 .44783 L
.35117 .44287 L
.36105 .4368 L
.37056 .43024 L
.37971 .42333 L
.38944 .41537 L
.39882 .40719 L
.40878 .39801 L
.41838 .38874 L
.42761 .37951 L
.43743 .36939 L
.44689 .35943 L
.45694 .34867 L
.46663 .33821 L
.47595 .32811 L
.48586 .31738 L
Mistroke
.4954 .30714 L
.50458 .29743 L
.51435 .28731 L
.52376 .27791 L
.53375 .26839 L
.54339 .25981 L
.55265 .25222 L
.56251 .24495 L
.572 .23884 L
.58208 .23336 L
.5918 .22915 L
.60115 .22611 L
.60599 .22495 L
.60846 .22446 L
.6111 .22401 L
.61359 .22367 L
.61586 .22342 L
.61696 .22332 L
.61815 .22323 L
.61919 .22316 L
.62031 .2231 L
.62092 .22308 L
.62148 .22306 L
.62206 .22304 L
.62259 .22303 L
.62287 .22303 L
.62317 .22302 L
.62335 .22302 L
.62351 .22302 L
.62381 .22302 L
.62397 .22302 L
.62414 .22302 L
.62443 .22302 L
.62475 .22302 L
.62493 .22302 L
.6251 .22302 L
.62542 .22303 L
.62576 .22303 L
.62639 .22305 L
.627 .22306 L
.62756 .22309 L
.62884 .22315 L
.6302 .22323 L
.6327 .22344 L
.6354 .22375 L
.6403 .22452 L
.64514 .22554 L
.65025 .22689 L
.65948 .23002 L
.66929 .2343 L
Mistroke
.67874 .23927 L
.68879 .24541 L
.69847 .25209 L
.70778 .25916 L
.71768 .26729 L
.72722 .27566 L
.73638 .28414 L
.74615 .29356 L
.75554 .30295 L
.76554 .3132 L
.77516 .32327 L
.78441 .33303 L
.79427 .34339 L
.80375 .35321 L
.81383 .36331 L
.82354 .37259 L
.83288 .38097 L
.84282 .38917 L
.85239 .39626 L
.86159 .40225 L
.87138 .40766 L
.88081 .41186 L
.88561 .41362 L
.89084 .41522 L
.89543 .41636 L
.89804 .4169 L
.90049 .41734 L
.90299 .41771 L
.90529 .41798 L
.90774 .41821 L
.90902 .4183 L
.91038 .41837 L
.911 .4184 L
.91159 .41842 L
.91212 .41843 L
.91269 .41845 L
.91298 .41845 L
.91331 .41846 L
.9136 .41846 L
.91388 .41846 L
.91404 .41846 L
.9142 .41846 L
.9145 .41846 L
.91481 .41846 L
.91499 .41846 L
.91516 .41846 L
.91544 .41846 L
.91574 .41845 L
.91629 .41844 L
.91683 .41843 L
Mistroke
.91732 .41841 L
.91843 .41837 L
.91961 .4183 L
.92192 .41813 L
.92438 .41788 L
.92883 .41726 L
.93399 .41626 L
.93887 .41505 L
.94817 .41205 L
.95806 .40789 L
.96759 .40301 L
.97619 .39792 L
Mfstroke
0 .4 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30903 L
.02898 .30903 L
.02955 .30904 L
.03083 .30905 L
.03197 .30907 L
.03318 .3091 L
.0345 .30914 L
.03593 .30919 L
.03853 .30931 L
.04106 .30947 L
.04339 .30966 L
.04795 .31014 L
.05296 .31086 L
.05769 .31173 L
.06276 .31287 L
.07279 .31579 L
.08245 .31942 L
.09174 .32364 L
.10163 .32887 L
.11115 .33456 L
.1203 .34059 L
.13004 .34752 L
.13942 .35461 L
.1494 .36248 L
.159 .3703 L
.16824 .37792 L
.17807 .38604 L
.18754 .39376 L
.1976 .40172 L
.20729 .40906 L
.21662 .41571 L
.22654 .42225 L
.23609 .42793 L
.24527 .43276 L
.25505 .43716 L
.26447 .44063 L
.26925 .44208 L
Mistroke
.27447 .44343 L
.27953 .4445 L
.28411 .44525 L
.28889 .44583 L
.29151 .44606 L
.29269 .44614 L
.29398 .44621 L
.2952 .44626 L
.29635 .4463 L
.29698 .44632 L
.29756 .44633 L
.29788 .44633 L
.29822 .44634 L
.29838 .44634 L
.29855 .44634 L
.29885 .44634 L
.29913 .44634 L
.29938 .44634 L
.29966 .44634 L
.29995 .44634 L
.30021 .44634 L
.30045 .44633 L
.30099 .44633 L
.30158 .44631 L
.30212 .4463 L
.30334 .44626 L
.30451 .44621 L
.30576 .44614 L
.308 .44598 L
.3104 .44575 L
.31304 .44544 L
.31776 .44473 L
.32283 .44374 L
.33285 .4411 L
.3425 .43774 L
.35179 .43379 L
.36167 .42886 L
.37118 .42344 L
.38032 .41766 L
.39006 .41095 L
.39943 .404 L
.4094 .39614 L
.41899 .38818 L
.42822 .38021 L
.43805 .37146 L
.44751 .36283 L
.45756 .3535 L
.46724 .34443 L
.47656 .33568 L
.48647 .32642 L
Mistroke
.49602 .3176 L
.5052 .30926 L
.51497 .30061 L
.52437 .29256 L
.53437 .28441 L
.544 .27704 L
.55326 .27049 L
.56312 .26417 L
.57261 .25881 L
.5827 .25395 L
.59242 .25014 L
.60177 .24732 L
.6066 .24619 L
.61171 .24525 L
.61401 .24491 L
.61648 .24461 L
.61879 .24438 L
.62092 .24421 L
.6221 .24414 L
.62339 .24407 L
.62469 .24402 L
.62541 .244 L
.62573 .244 L
.62608 .24399 L
.62636 .24399 L
.62667 .24398 L
.62684 .24398 L
.627 .24398 L
.6273 .24398 L
.62758 .24398 L
.62788 .24398 L
.62816 .24398 L
.62842 .24398 L
.62873 .24398 L
.62901 .24398 L
.62932 .24399 L
.62965 .24399 L
.63033 .24401 L
.63095 .24403 L
.63211 .24407 L
.63335 .24413 L
.63557 .24427 L
.63821 .24451 L
.6406 .24478 L
.64528 .24546 L
.65033 .24643 L
.66029 .24904 L
.66988 .25237 L
.6791 .2563 L
.68892 .26121 L
Mistroke
.69837 .2666 L
.70841 .27298 L
.71809 .2797 L
.7274 .28664 L
.7373 .29446 L
.74684 .30235 L
.75601 .31022 L
.76577 .31885 L
.77517 .32729 L
.78516 .33634 L
.79478 .345 L
.80404 .35317 L
.81389 .36159 L
.82337 .36931 L
.83345 .37699 L
.84316 .3838 L
.8525 .38969 L
.86244 .3952 L
.87201 .39969 L
.88121 .40322 L
.88633 .40483 L
.89101 .40608 L
.8959 .40716 L
.90044 .40795 L
.90506 .40854 L
.9075 .40877 L
.90885 .40887 L
.91009 .40894 L
.91118 .409 L
.91236 .40904 L
.91298 .40906 L
.91355 .40908 L
.91416 .40909 L
.9145 .40909 L
.91481 .40909 L
.91509 .4091 L
.91538 .4091 L
.91563 .4091 L
.9159 .4091 L
.9162 .4091 L
.91652 .40909 L
.91682 .40909 L
.91709 .40909 L
.91762 .40908 L
.91819 .40907 L
.91924 .40904 L
.92053 .40898 L
.92175 .40892 L
.92402 .40876 L
.92646 .40853 L
Mistroke
.9291 .40822 L
.93395 .40748 L
.93905 .40646 L
.94827 .40401 L
.95808 .40059 L
.96752 .39654 L
.97619 .39221 L
Mfstroke
.2 0 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30903 L
.02898 .30903 L
.02955 .30904 L
.03083 .30905 L
.03197 .30907 L
.03318 .3091 L
.0345 .30913 L
.03593 .30918 L
.03853 .3093 L
.04106 .30945 L
.04339 .30963 L
.04795 .31009 L
.05296 .31076 L
.06276 .31262 L
.0722 .31512 L
.08222 .31851 L
.09188 .32246 L
.10117 .32687 L
.11106 .33215 L
.12058 .33775 L
.12973 .34355 L
.13948 .3501 L
.14886 .35668 L
.15883 .3639 L
.16844 .37096 L
.17767 .37777 L
.18751 .38495 L
.19697 .39169 L
.20703 .39858 L
.21672 .40486 L
.22605 .41049 L
.23597 .41596 L
.24552 .42065 L
.25471 .42458 L
.26449 .42809 L
.2739 .43077 L
.27869 .43186 L
Mistroke
.2839 .43284 L
.28891 .43357 L
.29354 .43405 L
.29611 .43425 L
.29737 .43432 L
.29853 .43438 L
.29956 .43442 L
.3007 .43446 L
.30129 .43447 L
.30184 .43448 L
.30242 .43449 L
.30275 .43449 L
.30304 .4345 L
.30333 .4345 L
.3036 .4345 L
.30389 .4345 L
.30421 .4345 L
.30453 .4345 L
.30469 .4345 L
.30486 .43449 L
.30517 .43449 L
.30545 .43449 L
.30601 .43448 L
.30661 .43447 L
.30768 .43444 L
.30892 .43439 L
.31027 .43433 L
.31271 .43417 L
.31501 .43398 L
.31754 .43372 L
.32265 .43304 L
.32737 .43221 L
.33244 .43114 L
.34246 .42842 L
.35211 .42509 L
.36139 .42126 L
.37127 .41655 L
.38078 .41145 L
.38993 .40606 L
.39967 .39984 L
.40904 .39345 L
.419 .38627 L
.4286 .37903 L
.43783 .37183 L
.44766 .36396 L
.45711 .35625 L
.46717 .34797 L
.47685 .33997 L
.48617 .33231 L
.49608 .32427 L
Mistroke
.50562 .31667 L
.5148 .30957 L
.52457 .30228 L
.53398 .29559 L
.54398 .2889 L
.55361 .28294 L
.56287 .27774 L
.57273 .27282 L
.58222 .26875 L
.5923 .26519 L
.60202 .26253 L
.60648 .26157 L
.61137 .26072 L
.61621 .26007 L
.61885 .2598 L
.62132 .25961 L
.62253 .25953 L
.62385 .25946 L
.6251 .25941 L
.62626 .25937 L
.62675 .25936 L
.62729 .25935 L
.6276 .25934 L
.62788 .25934 L
.62817 .25933 L
.62844 .25933 L
.6287 .25933 L
.62898 .25933 L
.62929 .25933 L
.62957 .25933 L
.62986 .25933 L
.63018 .25933 L
.63048 .25933 L
.63076 .25933 L
.63135 .25934 L
.63189 .25935 L
.63311 .25939 L
.63424 .25943 L
.63531 .25948 L
.6377 .25962 L
.64031 .25983 L
.64509 .26037 L
.65018 .26115 L
.66028 .26331 L
.67001 .26616 L
.67937 .26956 L
.68933 .27385 L
.69892 .27859 L
.70815 .28367 L
.71796 .28959 L
Mistroke
.72741 .29573 L
.73746 .30268 L
.74713 .30971 L
.75644 .31674 L
.76635 .32443 L
.77588 .33195 L
.78505 .33921 L
.79482 .34688 L
.80421 .3541 L
.8142 .36151 L
.82383 .3683 L
.83308 .37443 L
.84293 .38044 L
.85242 .38565 L
.86249 .39052 L
.8722 .39449 L
.88155 .3976 L
.88628 .39891 L
.89148 .40013 L
.89649 .40108 L
.90105 .40177 L
.90578 .40229 L
.90838 .4025 L
.90956 .40257 L
.91085 .40264 L
.91206 .40269 L
.91319 .40272 L
.91381 .40274 L
.91439 .40275 L
.91471 .40276 L
.91501 .40276 L
.91533 .40276 L
.9155 .40276 L
.91568 .40276 L
.91598 .40277 L
.91625 .40277 L
.91656 .40277 L
.91671 .40276 L
.91688 .40276 L
.91716 .40276 L
.91746 .40276 L
.91801 .40275 L
.91858 .40274 L
.91912 .40273 L
.92014 .4027 L
.92136 .40266 L
.92247 .4026 L
.92495 .40245 L
.92725 .40225 L
.92941 .40203 L
Mistroke
.93428 .40139 L
.93876 .40063 L
.94835 .39846 L
.95756 .3957 L
.96737 .39208 L
.97619 .38824 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.375, 238.5},
  ImageMargins->{{25.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.2197,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004e0000_R000`400?l00000o`00003ooooooolf
ooooo`00oooooolfooooo`009?ooool00ol0003oooooooooo`0_ooooo`?o0000<oooool00ol0003o
ooooooooo`0_ooooo`;o0000<?ooool3o`0002kooooo0ol00003ooooo`03o`000?oooooooooo00_o
oooo000Sooooo`03o`000?oooooo0000037ooooo00?o0000ooooooooool0<?ooool3o`00033ooooo
00?o0000ooooool00000<?ooool00ol0003oooooo`00000_ooooo`07o`000?ooooooooooooooool0
003oooooo`00000<ooooo`008oooool00ol0003oooooo`00000booooo`03o`000?oooooooooo02oo
oooo00?o0000ooooool00000<?ooool3o`00037ooooo00?o0000ooooooooool0;_ooool01ol0003o
oooooooooooooooo0000ooooool000003?ooool002?ooooo00?o0000ooooool00000<_ooool00ol0
003oooooooooo`0`ooooo`;o0000<?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo0000
02oooooo00Oo0000ooooooooooooooooo`000?oooooo000000cooooo000Tooooo`03o`000?oooooo
oooo02oooooo0ol0000cooooo`03o`000?oooooooooo02oooooo0_l0000`ooooo`?o0000;_ooool2
o`0000Cooooo00?o0000ooooooooool02oooool00?oooooo=_ooool00?oooooo=_ooool00?oooooo
=_ooool001koooooo`00000?000000Wooooo000Nooooo`0300000?oooooooooo00Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00`00003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00<00000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00`00003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00ol0003oooooooooo`0`oooo
o`0300000?oooooooooo033ooooo00<00000ooooooooool0<?ooool00`00003oooooooooo`0aoooo
o`0300000?oooooooooo033ooooo00<00000ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo01Oooooo1_oo000Cooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo01Gooooo0_oo0006ooooo`030?l00?oooooooooo013ooooo00?oc<c<ooooooooool0<Ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01ooo
ool001kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool05?ooool00ooo003oooooooooo`06ooooo`030?l00?oooooo
oooo013ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool05?ooool00`3o
003oooooooooo`07ooooo`03ool00?oooooooooo00oooooo00?oc<c<ooooooooool0<Oooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool04oooool00`3o003oooooooooo`09ooooo`030?l00?oooooooooo00ko
oooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?o
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool04_ooool00`3o003ooooo
ooooo`0:ooooo`030?l00?oooooooooo00kooooo00?oc<c<ooooooooool0<Oooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool04Oooool00`3o003oooooooooo`0<ooooo`030?l00?oooooooooo00gooooo00?o
c<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool04Oooool00`3o003oooooooooo`0=
ooooo`030?l00?oooooooooo00cooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`00
0?ooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool04?ooool00`3o003oooooooooo`0?ooooo`030?l00?oooooooooo00_ooooo00?oc<c<oooo
ooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00?o00000000
0?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool04?ooool00`3o003oooooooooo`0?ooooo`03
0?l00?oooooooooo00_ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
3oooool00`3o003oooooooooo`0Aooooo`030?l00?oooooooooo00[ooooo00?oc<c<ooooooooool0
<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool0
1oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool03oooool00`3o003oooooooooo`0Booooo`030?l00?oo
oooooooo00Wooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool03_ooool0
0`3o003oooooooooo`0Dooooo`030?l00?oooooooooo00Sooooo00?oc<c<ooooooooool0<Oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool03_ooool00`3o003oooooooooo`0Aooooo`KooiT02?ooool00oo<
c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0=ooooo`030?l00?oooooooooo013o
oooo0_ooV@04ooooo`040?l0003oV@00oiT0oonI00Kooooo00?oc<c<ooooooooool0<Oooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool03Oooool00`3o003oooooooooo`0?ooooo`03oonI0?oooooooooo00Co
oooo00D0o`00oooooooooooooooo0?nI0005ooooo`03olc<c?oooooooooo037ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00cooooo00<0o`00ooooooooool03oooool00oooV@3oooooooooo`05ooooo`03
0?l00?oooooooooo00;ooooo00<0oiT0ooooooooool00_ooool00oo<c<coooooooooo`0aooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0<ooooo`030?l00?oooooooooo00kooooo00?ooiT0ooooooooool0
1oooool00`3o003oooooooooo`02ooooo`050?nI0?ooooooooooooooooo<c<`0<oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool03?ooool00`3o003oooooooooo`0>ooooo`030?nI0?oooooooooo00Oooooo
00<0o`00ooooooooool00oooool0103oV@3oooooooooooo<c<`cooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`005oooool3o`0000Cooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool02oooool00`3o003oooooooooo`0>ooooo`030?nI0?oooooooooo00Wooooo
00<0o`00ooooooooool00oooool00`3oV@3oooooolc<c00cooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`004_ooool4o`0000;ooooo00?o
0000ooooooooool00oooool3000007Soc<c<00<0o`00olc<c?o<c<`03Oo<c<`00`3oV@3oc<c<olc<
c00:olc<c0030?l00?o<c<coc<c<00Coc<c<00<0oiT0olc<c?o<c<`0J_o<c<`00ol000000000oooo
o`08ooooo`006?ooool00ol0003oooooooooo`03ooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00_ooooo00<0o`00
ooooooooool03?ooool00`3oV@3oooooooooo`0<ooooo`030?l00?oooooooooo00Cooooo00<0oiT0
ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000
ooooooooool01oooool001Sooooo00?o0000ooooooooool00oooool00`00003oooooooooo`04oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0:oooo
o`030?l00?oooooooooo00gooooo00<0oiT0ooooooooool03?ooool00`3o003oooooooooo`04oooo
o`03olc<c03oV@3ooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Gooooo`;o00001Oooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0:ooooo`03
0?l00?oooooooooo00cooooo00<0oiT0ooooooooool03_ooool00`3o003oooooooooo`03ooooo`03
olc<c?ooool0oiT0037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03
00000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Wooooo00<0o`00ooooooooool0
3Oooool00`3oV@3oooooooooo`0>ooooo`030?l00?oooooooooo00?ooooo00?oc<c<ooooo`3oV@00
<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool0
1oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool02Oooool00`3o003oooooooooo`0<ooooo`030?nI0?oo
oooooooo013ooooo00<0o`00ooooooooool00_ooool01?o<c<coooooooooo`3oV@0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`09ooooo`030?l00?oooooooooo00cooooo00<0oiT0ooooooooool04?oo
ool00`3o003oooooooooo`02ooooo`04olc<c?oooooooooo0?nI033ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00Sooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00Sooooo00<0o`00ooooooooool03?ooool00`3oV@3oooooooooo`0@ooooo`Soc?l00_oo
ool00`3oV@3oooooooooo`0]ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`08ooooo`030?l00?oooooo
oooo00_ooooo00<0oiT0ooooooooool03_ooool00`3<o`3oc?l0olco0002ooooo`060?l00?oooooo
ooooooooooo<c<cooooo0P3<o`000`3oV@3oooooooooo`0]ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooooooo
o`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`08ooooo`030?l00?oooooooooo00_ooooo00<0oiT0ooooooooool03Oooool00`3<o`3ooooooooo
o`03ooooo`050?l00?ooooooooooooooooo<c<`00oooool20<co02kooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00Oooooo00<0o`00ooooooooool02oooool00`3oV@3oooooooooo`0<ooooo`030<co0?o<
o`3ooooo00Kooooo00@0o`00ooooooooooooc<c<1Oooool00`3<o`3oooooooooo`0[ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`07ooooo`030?l00?oooooooooo00_ooooo00<0oiT0ooooooooool02ooo
ool00`3<o`3oooooooooo`07ooooo`040?l00?ooooooooooolc<c0Kooooo00<0c?l0ooooooooool0
:_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool0
1oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool01oooool00`3o003oooooooooo`0:ooooo`030?nI0?oo
oooooooo00_ooooo00<0c?l0ooooooooool02Oooool00`3o003oooooolc<c006ooooo`030?nI003<
o`3ooooo02[ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02ooooo`03o`000000
003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Oooooo00<0o`00ooooooooool02_ooool0
0`3oV@3oooooooooo`0;ooooo`030<co0?oooooooooo00Wooooo00<0o`00ooooooo<c<`01oooool0
0`3oV@00c?l0ooooo`0Yooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool0
0`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`06ooooo`030?l00?oooooooooo
00[ooooo00<0oiT0ooooooooool02oooool00`3<o`3oooooooooo`0;ooooo`030?l00?o<c<cooooo
00Kooooo00<0oiT0ooooo`3<o`00:Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01_ooool00`3o003o
ooooooooo`0:ooooo`030?nI0?oooooooooo00[ooooo00<0c?l0ooooooooool03?ooool00`3o003o
c<c<ooooo`07ooooo`030?nI0?ooool0c?l002Sooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Kooooo
00<0o`00ooooooooool02Oooool00`3oV@3oooooooooo`0;ooooo`030<co0?oooooooooo00gooooo
00<0o`00ooooooooool01_ooool0103oV@3oooooooooo`3<o`0Wooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`05ooooo`030?l00?oooooooooo00[ooooo00<0oiT0ooooooooool02_ooool00`3<o`3ooooo
ooooo`0>ooooo`03olc<c03o003ooooo00Oooooo00@0oiT0ooooooooool0c?l09_ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo
00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool01Oooool00`3o003oooooooooo`09ooooo`030?nI0?oooooooooo00[ooooo
00<0c?l0ooooooooool03oooool00oo<c<`0o`00ooooo`08ooooo`040?nI0?oooooooooo0<co02Go
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02ooooo`03o`000000003ooooo00So
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00Gooooo00<0o`00ooooooooool02Oooool00`3oV@3ooooo
ooooo`09ooooo`030<co0?oooooooooo00oooooo2Olco`04ooooo`040?nI0?oooooooooo0<co02Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oo
oooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00Cooooo00<0o`00ooooooooool02_ooool00`3oV@3ooooo
ooooo`09ooooo`030<co0?oooooooooo00cooooo00L0<ol0oc?o0?lco`3oooooolc<c?ooool0o`00
00Gooooo0`0co`001Oooool0oiT0ooooooooool0c?l002Cooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00Cooooo00<0o`00ooooooooool02Oooool00`3oV@3oooooooooo`09ooooo`030<co0?oooooooooo
00cooooo00<0<ol0ooooooooool00_ooool01?o<c<coooooooooo`3o0007ooooo`0303?o0?ooool0
oiT000;ooooo00<0c?l0ooooooooool08Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01?ooool00`3o
003oooooooooo`09ooooo`030?nI0?oooooooooo00Wooooo00<0c?l0ooooooooool02_ooool00`0c
o`3o<ol0ooooo`04ooooo`04olc<c?oooooooooo0?l000Sooooo0`0co`02ooooo`030<co0?oooooo
oooo023ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooo
oooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<0o`00ooooooooool02_ooool00`3o
V@3oooooooooo`08ooooo`030<co0?oooooooooo00Wooooo0P0co`07ooooo`04olc<c?oooooooooo
0?l000Wooooo00D0oiT0ooooo`0co`3ooooo0<co000Rooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03
ooooo`030?l00?oooooooooo00Wooooo00<0oiT0ooooooooool02Oooool00`3<o`3oooooooooo`09
ooooo`0303?o0?oooooooooo00Kooooo00Goc<c<oooooooooooooooo0?l00009ooooo`050?nI0?oo
ool0<ol0ooooo`3<o`008Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo
00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`3o003ooooooooo
o`09ooooo`030?nI0?oooooooooo00Sooooo00<0c?l0ooooooooool02Oooool00`0co`3ooooooooo
o`07ooooo`05olc<c?ooooooooooooooo`3o00002Oooool01P3oV@3oooooooooo`0co`3ooooo0<co
023ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo
00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00<0o`00ooooooooool02Oooool00`3oV@3o
ooooooooo`08ooooo`030<co0?oooooooooo00Sooooo0P0co`0:ooooo`05olc<c?oooooooooooooo
o`3o00002_ooool01P3oV@3oooooooooo`0co`3ooooo0<co01oooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00;ooooo00<0o`00ooooooooool02Oooool00`3oV@3oooooooooo`07ooooo`030<co0?oooooo
oooo00Sooooo00<0<ol0ooooooooool02_ooool00oo<c<coooooooooo`02ooooo`030?l00?oooooo
oooo00Sooooo00D0oiT0ooooooooool0<ol00<co000Oooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02
ooooo`030?l00?oooooooooo00Sooooo00<0oiT0ooooooooool02?ooool00`3<o`3oooooooooo`07
ooooo`0303?o0?oooooooooo00_ooooo00?oc<c<ooooooooool00oooool00`3o003oooooooooo`07
ooooo`060?nI0?ooooooooooooooo`0co`00c?l07_ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool01oooool000kooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooooooool3o`0000Cooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo033ooooo00Goc<c<oooooooooooooooo0?l0000;ooooo`03
0?nI0?oooooooooo00Oooooo00<0c?l0ooooooooool02?ooool00`0co`3oooooooooo`0;ooooo`03
olc<c000ofKo0?mV00Ko0?mV0P00ofH00ol0ofKoooooooooo`03ooooo`060?nI0?oooooooooooooo
o`0co`00c?l07Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000
ooooooooool01oooool000Sooooo1?l000001?oooooo0000ooooool00009ooooo`03o`000?oooooo
oooo00;ooooo0`00001^olc<c0030?l00?o<c<coc<c<00Woc<c<00<0oiT0olc<c?o<c<`01_o<c<`0
0`3<o`3oc<c<olc<c008olc<c00303?o0?o<c<coc<c<00_oc<c<00?o0?mV003oI_o<c<`01Oo<c<`0
0`3o003oc<c<olc<c002olc<c0<00?mV0_o<c<`00`3oV@3oc<c<olc<c002olc<c00303?o003<o`3o
c<c<05?oc<c<00?o000000000?ooool02?ooool000gooooo00?o0000ooooool000001oooool3o`00
00Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00Goc<c<oooooooooooooooo0?l0000:ooooo`030?nI0?oooooooooo00Oooooo00<0c?l0
ooooooooool01oooool00`0co`3oooooooooo`09ooooo`800?mV00?o0?mVooooooo<c<`01oooool0
0`3o003oooooooooo`04ooooo`800?mV00?ooooo0?nI0?ooool00oooool00`0co`3oooooooooo`0J
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`003Oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00Cooooo00<00000oooo
ooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00Coc<c<oooo
ooooool0o`002oooool00`3oV@3oooooooooo`06ooooo`030<co0?oooooooooo00Sooooo00<0<ol0
ooooooooool02?ooool00`00ofKoooooooooo`02ooooo`03olc<c?oooooooooo00Gooooo00<0o`00
ooooooooool01_ooool3003oIPCooooo00<0<ol0ooooooooool06Oooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool000kooooo00?o0000oooo
ooooool01_ooool3o`0000Cooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo033ooooo00Coc<c<ooooooooool0o`002oooool00`3oV@3oooooooooo`06
ooooo`030<co0?oooooooooo00Oooooo00<0<ol0ooooooooool01oooool2003oIPGooooo00?oc<c<
ooooooooool01_ooool00`3o003oooooooooo`07ooooo`030?nI0000ofKooooo00;ooooo00<0c?l0
03?o0?ooool06Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo033ooooo00Coc<c<ooooooooool0o`002_ooool00`3oV@3oooooooooo`06
ooooo`030<co0?oooooooooo00Oooooo00<0<ol0ooooooooool01oooool00`00ofKoooooooooo`05
ooooo`03olc<c?oooooooooo00Kooooo00<0o`00ooooooooool02?ooool00`3oV@000?mVooooo`02
ooooo`030<co000co`3ooooo01Sooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03
ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?ooool0o`0000_ooooo00<0oiT0oooo
ooooool01_ooool00`3<o`3oooooooooo`06ooooo`0303?o0?oooooooooo00Oooooo00<00?mVoooo
ooooool01_ooool00oo<c<coooooooooo`07ooooo`030?l00?oooooooooo00Oooooo00P0oiT0oooo
o`00ofH00?mVooooo`3<o`3ooooo03?o01Sooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?ooool0o`0000_ooooo00<0
oiT0ooooooooool01_ooool00`3<o`3oooooooooo`05ooooo`0303?o0?oooooooooo00Oooooo00<0
0?mVooooooooool01oooool00oo<c<coooooooooo`02ooooo`Oo0?oo2Oooool0203oV@3ooooooooo
o`00ofKooooo0<co0?ooool0<ol05oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00;ooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooo`3o00002_ooool00`3oV@3o
ooooooooo`06ooooo`030<co0?oooooooooo00Gooooo00<0<ol0ooooooooool01_ooool2003oIP[o
oooo00?oc<c<003oool0ool00ol0ool2ooooo`04o`3ooooooooooooo0?l000800?oo00Co0?oo003o
o`00ool00?oo0oooool0103oV@3oooooooooooooool2003oIP030<co000co`3ooooo01Kooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000N
ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c03o003ooooo00[ooooo00<0oiT0ooooooooool01_ooool00`3<o`3oooooooooo`04
ooooo`0303?o0?oooooooooo00Kooooo00<00?mVooooooooool02?ooool3003oo`[ooooo00<0o`00
ooooooooool01?ooool2003oo`03ooooo`3oV@3ooooo00Cooooo00<00?mV0<co000co`005_ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<0?l00?ooool02Oooool00`3oV@3oooooooooo`06ooooo`030<co0?oooooooooo
00Gooooo00<0<ol0ooooooooool01Oooool00`00ofKoooooooooo`07ooooo`800?oo0_ooool00oo<
c<coooooooooo`09ooooo`030?l00?oooooooooo00Gooooo0P00ool00`3oV@3oooooooooo`03oooo
o`03003oI_ooool0<ol001Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0`ooooo`030?l00?oooooooooo00Wooooo00<0oiT0oooooooo
ool01Oooool00`3<o`3oooooooooo`05ooooo`0303?o0?oooooooooo00Gooooo00<00?mVoooooooo
ool01oooool00`00ooooooooooooo`02ooooo`03olc<c?oooooooooo00Wooooo00<0o`00oooooooo
ool01oooool00`00ooooooooooooo`03ooooo`03003oIP3<o`00<ol001Gooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`030?l0
0?oooooooooo00Sooooo00<0oiT0ooooooooool01_ooool00`3<o`3oooooooooo`05ooooo`0303?o
0?oooooooooo00Cooooo00<00?mVooooooooool01_ooool2003oo`Gooooo00?oc<c<ooooooooool0
2_ooool00`3o003oooooooooo`07ooooo`<00?oo0oooool00`00ofKooooo03?o000Dooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00`3o003oooooooooo`08ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool01Ooo
ool00`0co`3oooooooooo`04ooooo`03003oI_oooooooooo00Gooooo0P00ool7ooooo`05olc<c?oo
ooooooooooooo`00I_l02_l0I_l9ooooo`030?nI0?ooool00?oo00?ooooo0P00ofH00`0co`3ooooo
ooooo`0Aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool00ol000000000
ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0;oooool00`3o003oc<c<ooooo`08ooooo`030?nI0?oooooooooo00Kooooo00<0
c?l0ooooooooool01Oooool00`0co`3oooooooooo`04ooooo`03003oI_oooooooooo00Cooooo00<0
0?ooooooooooool01oooool01?o<c<`006Koo`1Vo`00I_l:ooooo`030?l00000I_l006Ko00<006Ko
1Oooool00`3oV@3ooooo003oo`02ooooo`040<co0?ooool00?mV03?o01;ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0_ooooo`030?l0
0?o<c<cooooo00Sooooo00<0oiT0ooooooooool01Oooool00`3<o`3oooooooooo`05ooooo`0303?o
0?oooooooooo00Cooooo00<00?mVooooooooool00oooool2003oo`Wooooo0P00I_l>ooooo`030?l0
0?oooooooooo00;ooooo0`00I_l2ooooo`030?nI0?oooooooooo00800?oo00Cooooo0<co0?ooool0
0?mV4_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000oooooooo
ool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo02oooooo00<0o`00olc<c?ooool02?ooool00`3oV@3oooooooooo`05ooooo`030<co
0?oooooooooo00Cooooo00<0<ol0ooooooooool01?ooool00`00ofKoooooooooo`03ooooo`03003o
oooooooooooo00Kooooo0`00I_l00oooooooc<c<ooooo`0=ooooo`030?l00?oooooooooo00Gooooo
0P00I_l00oooool0oiT0ooooo`02ooooo`05003oooooool0c?l0003oIP0co`004Oooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02kooooo
00<0o`00ooooooo<c<`02?ooool00`3oV@3oooooooooo`06ooooo`030<co0?oooooooooo00?ooooo
00<0<ol0ooooooooool01?ooool00`00ofKoooooooooo`03ooooo`03003ooooooooooooo00Cooooo
0`00I_l4ooooo`05olc<c?ooooooooooooooo`0c0?l02_lc0?l00oooool0o`00ooooo`07ooooo`03
001Vo`3oV@3ooooo00?ooooo00D00?oo0<co0?ooool00?mV03?o000@ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o
ooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;_ooool00`3o003o
ooooolc<c008ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool01?ooool00`0co`3o
ooooooooo`03ooooo`03003oI_oooooooooo00?ooooo00<00?ooooooooooool00oooool2001Vo`Oo
oooo00Coc<c<03<0oolc0?l0<`3o2oooool503<0o`Kooooo0P00I_l4ooooo`04003oo`3<o`3ooooo
003oIQ3ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooo
oooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0]ooooo`040?l00?ooooooooooolc<c0Sooooo00<0oiT0ooooooooool01Oooool0
0`3<o`3oooooooooo`03ooooo`0303?o0?oooooooooo00?ooooo00<00?mVooooooooool00oooool0
0`00ooooooooooooo`03ooooo`03001Voooooooooooo00Kooooo0P0c0?l?ooooo`040?l00?oooooo
ooooooooo`<0<`3o1?ooool00`3oV@0006Ko001Vo`03ooooo`800?oo00?ooooo003oI_ooool03_oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?oo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo02gooooo00@0o`00ooooooooooooc<c<1oooool00`3oV@3oooooooooo`05ooooo`030<co0?oo
oooooooo00Cooooo00<0<ol0ooooooooool00oooool00`00ofKoooooooooo`02ooooo`03003ooooo
oooooooo00?ooooo00<006Koooooooooool01?ooool303<0o`03ooooooo<c<cooooo00oooooo00<0
o`00ooooooooool00oooool303<0o`;ooooo00<0oiT0ooooo`00I_l00oooool0103<o`000?oooooo
o`00ofH>ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0;Oooool0103o003oooooooooooo<c<`7ooooo`030?nI0?oooooooooo00Cooooo
00<0c?l0ooooooooool01?ooool00`0co`3oooooooooo`03ooooo`03003oI_oooooooooo00;ooooo
00<00?ooooooooooool00oooool00`00I_ooooooooooo`02ooooo`<0<`3o1?ooool00oo<c<cooooo
ooooo`0>ooooo`030?l00?oooooooooo00Kooooo0P0c0?l0103oV@3oooooooooo`00I_l3ooooo`04
0<co0000oooooooo003oIPgooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0/ooooo`050?l00?ooooooooooooooooo<c<`01_ooool00`3o
V@3oooooooooo`05ooooo`030<co0?oooooooooo00Cooooo00<0<ol0ooooooooool00_ooool00`00
ofKoooooooooo`02ooooo`03003ooooooooooooo00;ooooo0P00I_l3ooooo`80<`3o1oooool00oo<
c<coooooooooo`0?ooooo`030?l00?oooooooooo00Oooooo0P0c0?l2ooooo`08001Voooooooooooo
ooooo`00oooooooo03?o0000ofH<ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0;?ooool01@3o003oooooooooooooooooc<c<00Kooooo
00<0oiT0ooooooooool01?ooool00`3<o`3oooooooooo`04ooooo`0303?o0?oooooooooo00;ooooo
00<00?mVooooooooool00oooool01@00ooooooooooooooooool006Ko00?ooooo0P0c0?l9ooooo`03
olc<c?oooooooooo013ooooo00<0o`00ooooooooool01oooool0103oV@00<`3oooooooooool3001V
o`050<co0000oooooooo03?o0000ofH02oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`000?ooool01?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo02cooooo00D0o`00ooooooooooooooooolc<c005
ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool00oooool00`0co`3oooooooooo`02
ooooo`03003oI_oooooooooo00?ooooo00<00?ooooooooooool00P00I_l3ooooo`0303<0oooooooo
oooo00Wooooo00?oc<c<ooooooooool04?ooool00`3o003oooooooooo`07ooooo`040?nI0?ooool0
<`3o03<0o`?ooooo00H006Ko0<co0000ool00?oo03?o0000ofH:ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0:oooool00`3o003ooooo
ooooo`02ooooo`03olc<c?oooooooooo00?ooooo00<0oiT0ooooooooool01?ooool00`3<o`3ooooo
ooooo`03ooooo`0303?o0?oooooooooo00;ooooo00<00?mVooooooooool00_ooool2003oo`;ooooo
00@006Kooooooooooooooooo0P0c0?l<ooooo`03olc<c?oooooooooo017ooooo00<0o`00oooooooo
ool01oooool00`3oV@3oooooooooo`0203<0o`;ooooo00D006Koooooooooool00?oo003oIP0:oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0:oooool00`3o003oooooooooo`02ooooo`03olc<c?oooooooooo00;ooooo00<0oiT0oooooooo
ool01Oooool00`3<o`3oooooooooo`03ooooo`0303?o0?oooooooooo00;ooooo00D00?mVoooooooo
oooooooo003oo`03ooooo`05001Vooooooooooooooooo`0c0?l03_ooool00oo<c<coooooooooo`0A
ooooo`030?l00?oooooooooo00Oooooo00<0oiT0ooooooooool00_ooool0100c0?ooooooooooo`00
I_l2ooooo`03003oo`00ofKooooo00Sooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0Zooooo`030?l00?oooooooooo00?ooooo00?oc<c<
ooooooooool00_ooool00`3oV@3oooooooooo`05ooooo`030<co0?oooooooooo00;ooooo00<0<ol0
ooooooooool00_ooool01@00ofKoooooooooooooool00?oo00?ooooo00<006Koooooooooool00P0c
0?l?ooooo`03olc<c?oooooooooo01;ooooo00<0o`00ooooooooool01oooool00`3oV@3ooooooooo
o`02ooooo`80<`3o00H0c?l0001Vooooool00?oo03?o0000ofH8ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0:_ooool00`3o003ooooo
ooooo`03ooooo`05olc<c?ooooooooooooooo`3oV@001oooool00`3<o`3oooooooooo`03ooooo`03
03?o0?oooooooooo00;ooooo00H00?mVoooooooooooooooo003oooooool2001Vo`;ooooo00<0<`3o
ooooooooool03oooool00oo<c<coooooooooo`0Booooo`030?l00?oooooooooo00Sooooo00<0oiT0
ooooooooool00oooool01`0c0?l0c?l0001Vooooool00?oo03?o0000ofH01oooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001Sooooo00?o
0000ooooooooool00oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0:_ooool00`3o003oooooooooo`03ooooo`05olc<c?ooooooooooooooo`3oV@00
1oooool00`3<o`3oooooooooo`02ooooo`0303?o0?oooooooooo00;ooooo00L00?mVoooooooooooo
oooo003oooooool006Ko00?ooooo00<0<`3oooooooooool04?ooool00oo<c<coooooooooo`0Boooo
o`030?l00?oooooooooo00Sooooo00<0oiT0ooooooooool01?ooool01`0c0?l0c?l0001Vo`00I_l0
0?ooooooo`00ofH01_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001Oooooo00?o0000ooooool000001?ooool3000000Coc<c<1Olc0?mJ
olc<c0030?l00?o<c<coc<c<00Ooc<c<00<0oiT0olc<c?o<c<`01Oo<c<`00`3<o`3oc<c<olc<c003
olc<c00503?o0?o<c<coc<c<olc<c000ofH00oo<c<`00`00ooooc<c<001Vo`03olc<c00303<0ooo<
c<coc<c<02Ooc<c<00<0o`00olc<c?o<c<`02?o<c<`00`3oV@3oc<c<olc<c004olc<c00703<0ooo<
c<coc<c<001Vo`00ooooc<c<003oIP0holc<c0030?l00?o<c<coc<c<00;oc<c<00?o000000000?oo
ool02?ooool001Oooooo00?o0000ooooool000001?ooool00`00003oooooooooo`04ooooo`04olc<
c?ooooooooooooooo`Wo<`3o9_ooool00oo<c<coooooooooo`0Yooooo`030?l00?oooooooooo00Co
oooo00Coc<c<ooooooooool0oiT01_ooool00`3<o`3oooooooooo`03ooooo`0503?o0?oooooooooo
ooooo`00ofH00oooool01@00ooooooooooooo`00I_oooooo0080<`3o5?ooool00oo<c<cooooooooo
o`0Cooooo`030?l00?oooooooooo00Sooooo00<0oiT0ooooooooool01Oooool203<0o`04ooooo`00
I_l00?oo003oIPGooooo00?oc<c<ooooooooool0<?ooool00`3o003oooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Gooooo`03o`000?oooooo000000Cooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`06ooooo`04ool00000ool00?oo003oo`;o<`3o9?ooool00oo<c<cooooo
ooooo`0Xooooo`030?l00?oooooooooo00Gooooo00?oc<c<ooooo`3oV@001oooool00`3<o`3ooooo
ooooo`02ooooo`0503?o0?ooooooooooooooo`00ofH00oooool01000ooooooooooooo`00I_l203<0
oaKooooo00?oc<c<ooooooooool04oooool00`3o003oooooooooo`09ooooo`030?nI0?oooooooooo
00Cooooo00D0c?l0ooooo`0c0?oooooo001Vo`02003oo`Cooooo00?oc<c<ooooooooool0;oooool0
0`3o003oc<c<ooooo`04ooooo`0300000?oooooooooo00Oooooo000Hooooo`03o`000?oooooooooo
00?ooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`09ooooo`03ool00000ofH00?mV
00?o<`3o8Oooool00oo<c<coooooooooo`0Xooooo`030?l00?oooooooooo00Gooooo00?oc<c<oooo
o`3oV@001_ooool00`3<o`3oooooooooo`02ooooo`0503?o0?ooooooooooooooo`00ofH00oooool0
1P00oooooooo001Vo`00I_oooooo03<0oaOooooo00?oc<c<ooooooooool05?ooool00`3o003ooooo
ooooo`08ooooo`030?nI0?oooooooooo00Gooooo00@0c?l0ooooo`0c0?oooooo0P00I_l01@00oooo
ooooooooooooooooc<c<033ooooo00<0o`00ooooooo<c<`01Oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo00[ooooo00Goo`000<co0000
ofH00?mV003oo`02oc<0oaoooooo00?oc<c<ooooooooool0:?ooool00`3o003oooooooooo`05oooo
o`03olc<c?ooool0oiT000Kooooo00<0c?l0ooooooooool00_ooool0100co`3oooooooooo`00ofH3
ooooo`03003oooooool006Ko00;ooooo00<0<`3oooooooooool05_ooool00oo<c<coooooooooo`0E
ooooo`030?l00?oooooooooo00Oooooo00<0oiT0ooooooooool01Oooool0203<o`3oooooooooo`0c
0?oooooo03?o0000I_l00?oo0_ooool00oo<c<coooooooooo`0^ooooo`030?l00?ooooooc<c<00Go
oooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooo
ooooo`0;ooooo`04ool0003<o`00c?l003?o00800?oo0_lc0?lMooooo`03olc<c?oooooooooo02Oo
oooo00<0o`00ooooooooool01_ooool00oo<c<`0oiT0ooooo`05ooooo`030<co0?oooooooooo00;o
oooo00@0<ol0ooooooooool00?mV0oooool01000oooooooo001Vooooool203<0oaWooooo00?oc<c<
ooooooooool05Oooool00`3o003oooooooooo`08ooooo`030?nI0?oooooooooo00Cooooo00@0c?l0
oooooooooooooooo0P0c0?l01Oooool006Koooooooooooooc<c<02oooooo00@0o`00oooooooooooo
c<c<1Oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<
c?oooooooooo00cooooo0_oo00001P3<o`00<ol003?o0000ofKo06Kooc<0oacooooo00?oc<c<oooo
ooooool09oooool00`3o003oooooooooo`06ooooo`03olc<c03oV@3ooooo00Cooooo00<0c?l0oooo
ooooool00_ooool01@0co`3oooooooooooooool00?mV00;ooooo00D00?ooooooool0I_oooooo03<0
o`0Kooooo`03olc<c?oooooooooo01Kooooo00<0o`00ooooooooool01oooool00`3oV@3ooooooooo
o`05ooooo`030<co0?oooooooooo00;ooooo00D0<`3o001Vo`00ooooooooolc<c00_ooooo`040?l0
0?ooooooooooolc<c0Cooooo00?o000000000?ooool02?ooool001kooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0>ooooo`06ool0003<o`00c?l003?o0000ofH00?oo0olc0?lIoooo
o`03olc<c?oooooooooo02Oooooo00<0o`00ooooooooool01_ooool00oo<c<`0oiT0ooooo`03oooo
o`030<co0?oooooooooo00;ooooo00D0<ol0oooooooooooooooo003oIP02ooooo`05003ooooooooo
06Koooooo`0c0?l07?ooool00oo<c<coooooooooo`0Fooooo`030?l00?oooooooooo00Oooooo00<0
oiT0ooooooooool01Oooool00`3<o`3oooooooooo`02ooooo`0503?o000c0?l006Ko003oooo<c<`0
;_ooool01@3o003oooooooooooooooooc<c<00Gooooo00<00000ooooooooool01oooool001kooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0?ooooo`050?nI0?ooool0c?l003?o0000
ofH00P00ool00ol0I_oo<`3oooooo`0Gooooo`03olc<c?oooooooooo02Kooooo00<0o`00oooooooo
ool01oooool00`3oV@3oooooooooo`03ooooo`030<co0?oooooooooo00;ooooo00/0<ol0oooooooo
oooooooo003oI_ooool00?ooooooool0I_oooooo03<0o`0Mooooo`03olc<c?oooooooooo01Oooooo
00<0o`00ooooooooool01oooool00`3oV@3oooooooooo`05ooooo`030<co0?oooooooooo00;ooooo
00@0<ol003<0o`00I_l006Ko;_ooool01@3o003oooooooooooooooooc<c<00Gooooo00<00000oooo
ooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0?ooooo`05
ool0003oV@3ooooo0<co000co`000P00ofH00`00oooo06Kooc<0o`0Gooooo`03olc<c?oooooooooo
02Kooooo00<0o`00ooooooooool01_ooool00`3oV@3oc<c<ooooo`03ooooo`030<co0?oooooooooo
00;ooooo00T0<ol0oooooooooooooooo003oI_ooool00?ooooooool0I_l00P0c0?lNooooo`03olc<
c?oooooooooo01Oooooo00<0o`00ooooooooool01oooool00`3oV@3oooooooooo`06ooooo`030<co
0?oooooooooo00;ooooo00@0<ol003<0o`0c0?l006Ko;Oooool01@3o003oooooooooooooooooc<c<
00Gooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<co
ooooooooo`0@ooooo`09ool0003oV@00c?l0ooooo`0co`3ooooo003oIP00oooo06Ko00?o<`3o5?oo
ool00oo<c<coooooooooo`0Uooooo`030?l00?oooooooooo00Oooooo00<0oiT0olc<c?ooool00ooo
ool00`3<o`3oooooooooo`02ooooo`0603?o0?oooooooooo003oI_ooool00?oo0_l0I_l00`0c0?oo
ooooooooo`0Nooooo`03olc<c?oooooooooo01Sooooo00<0o`00ooooooooool01oooool00`3oV@3o
ooooooooo`05ooooo`030<co0?oooooooooo00?ooooo00<0<ol0olc<c00c0?l00P00I_lZooooo`03
0?l00?oooooooooo00;ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo013ooooo00Woo`00ooooo`3oV@00
c?l0ooooo`0co`3ooooo003oIP00ool00_l0I_l00ooooooo<`3oooooo`0Booooo`03olc<c?oooooo
oooo02Gooooo00<0o`00ooooooooool01_ooool00`3oV@3oooooolc<c004ooooo`050<co0?oooooo
ooooooooo`0co`000_ooool01000ofKooooo003oool0I_l203<0ob7ooooo00?oc<c<ooooooooool0
6?ooool00`3o003oooooooooo`07ooooo`030?nI0?oooooooooo00Kooooo00<0c?l0ooooooooool0
0_ooool00`0co`3oc<c<ooooo`0203<0o`03001Voooooooooooo02Oooooo00<0o`00ooooooooool0
0_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0
003ooooo00Cooooo00?oc<c<ooooooooool04Oooool02?oo003ooooo0?nI003<o`3ooooo03?o0000
ofKooooo0P00ool00ol0I_oooooooc<0o`0Booooo`03olc<c?oooooooooo02Cooooo00<0o`00oooo
ooooool01oooool00`3oV@3oooooolc<c003ooooo`030<co0?oooooooooo00;ooooo00L0<ol0oooo
o`00ofKooooo003oool0I_l0<`3o02?ooooo00?oc<c<ooooooooool06Oooool00`3o003ooooooooo
o`07ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool00oooool01P0co`3ooooooooo
o`00ofH0<`3o001VobSooooo00<0o`00ooooooooool00_ooool00oo<c<coooooooooo`02ooooo`03
o`000000003ooooo00Sooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0
4Oooool02?oo003oooooooooo`3oV@00c?l0ooooo`0co`000?mV0_ooool00`00oooo06Koooooo`02
oc<0oa3ooooo00?oc<c<ooooooooool09?ooool00`3o003oooooooooo`06ooooo`040?nI0?oooooo
ooooolc<c0?ooooo00D0c?l0oooooooooooooooo03?o0002ooooo`04003oIP00oooooooo03<0obCo
oooo00?oc<c<ooooooooool06Oooool00`3o003oooooooooo`07ooooo`030?nI0?oooooooooo00Ko
oooo00<0c?l0ooooooooool00_ooool01P0co`3oooooooooooooool00?mV03<0obOooooo00<0o`00
ooooooooool00oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Noooo
o`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool04_ooool01ooo003ooooo0?nI0?ooool0
c?l003?o0?ooool00P00ofH00oooool00?ooo`1Vo`02ooooo`03oc<0oooooooooooo00gooooo00?o
c<c<ooooooooool08oooool00`3o003oooooooooo`07ooooo`040?nI0?ooooooooooolc<c0;ooooo
00D0c?l0oooooooooooooooo03?o0002ooooo`04003oIP00oooooooo03<0obGooooo00?oc<c<oooo
ooooool06Oooool00`3o003oooooooooo`07ooooo`030?nI0?oooooooooo00Kooooo00<0c?l0oooo
ooooool00_ooool00oo<c<`0<ol0ooooo`02ooooo`03003oIP0c0?oooooo02Cooooo00<0o`00oooo
ooooool01?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool04oooool01_oo003ooooo0?nI0?ooool0c?l0
03?o00;ooooo00<00?mV003oooooool00_l0I_l00ooooooo<`3ooc<0o`0=ooooo`03olc<c?oooooo
oooo02?ooooo00<0o`00ooooooooool01oooool01P3oV@3oooooooooooo<c<cooooo0<co00?ooooo
00D0<ol0ooooooooool00?mVooooo`0203<0obKooooo00?oc<c<ooooooooool06_ooool00`3o003o
ooooooooo`07ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool00_ooool00oo<c<`0
<ol0ooooo`03ooooo`04003oIP0c0?l0<`3o03<0ob;ooooo00<0o`00ooooooooool01?ooool00oo<
c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Co
oooo00?oc<c<ooooooooool05?ooool01_oo0000oiT0ooooo`3<o`3ooooo03?o00;ooooo00D00?mV
003oooooooooooooo`1Vo`02ooooo`03oc<0oooooooooooo00[ooooo00?oc<c<ooooooooool08_oo
ool00`3o003oooooooooo`07ooooo`060?nI0?ooooooooooooooooo<c<`0c?l01?ooool01@0co`3o
oooo003oI_ooool0<`3o02Sooooo00?oc<c<ooooooooool06_ooool00`3o003oooooooooo`07oooo
o`030?nI0?oooooooooo00Kooooo00L0c?l0ooooooooooooooooolc<c?ooool0<ol000Cooooo00@0
0?mV003oo`00I_l0<`3o8?ooool00`3o003oooooooooo`05ooooo`03olc<c?oooooooooo00?ooooo
00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<cooooooooo
o`0Dooooo`0:ool00?ooool0oiT0ooooo`3<o`3ooooo03?o0?ooool00?mVooooo`800?oo00Gooooo
o`1Vool0I_oooooooc<0o`0;ooooo`03olc<c?oooooooooo02;ooooo00<0o`00ooooooooool01ooo
ool01P3oV@3oooooooooooooooooc<c<0<co00?ooooo00D0<ol0ooooo`00ofH00?oo03<0o`0Yoooo
o`03olc<c?oooooooooo01[ooooo00<0o`00ooooooooool01oooool00`3oV@3oooooooooo`06oooo
o`050<co0?ooooooooooooooooo<c<`00_ooool02@0co`3oooooooooooooool00?mVooooo`00ool0
06Ko03<0o`0Oooooo`030?l00?oooooooooo00Gooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo01Gooooo
00Woo`000?nI0?oooooooooo0<co0?ooool0<ol0ooooo`00ofH00_ooool01P00ooooooooooooool0
I_oooooooc<0o`[ooooo00?oc<c<ooooooooool08Oooool00`3o003oooooooooo`07ooooo`030?nI
0?oooooooooo00;ooooo00T0c?l0oooooooooooooooo03?o0?ooool00?mV003oo`0c0?l0:_ooool0
0oo<c<coooooooooo`0Kooooo`030?l00?oooooooooo00Oooooo00<0oiT0ooooooooool01Oooool0
1@3<o`3oooooooooooooooooc<c<00?ooooo00P0<ol0oooooooooooooooo003oI_ooool00?oo001V
o`80<`3o7?ooool00`3o003oooooooooo`06ooooo`03olc<c?oooooooooo00;ooooo00?o00000000
0?ooool02?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Fooooo`04
ool0003oV@3ooooo0<co00;ooooo00<0<ol0ooooo`00ofH00_ooool2003oo`03ooooool0I_oooooo
00;o<`3o2?ooool00oo<c<coooooooooo`0Qooooo`030?l00?oooooooooo00Kooooo00<0oiT0oooo
ooooool00oooool01P3<o`3oooooooooooooool0<ol0003oIP80<`3o:oooool00oo<c<cooooooooo
o`0Kooooo`030?l00?oooooooooo00Oooooo00<0oiT0ooooooooool01_ooool0103<o`3ooooooooo
ooo<c<`3ooooo`0503?o0?ooooooooooooooo`00ofH00_ooool01000ool006Ko001Vo`0c0?lKoooo
o`030?l00?oooooooooo00Kooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Kooooo00Ooo`00ooooo`3o
V@3ooooo0<co0?ooool0<ol000;ooooo00L00?mVoooooooooooooooo003ooooooooo06Ko00;ooooo
00?o<`3oooooooooool01Oooool00oo<c<coooooooooo`0Pooooo`030?l00?oooooooooo00Oooooo
00<0oiT0ooooooooool00oooool01`3<o`3oooooooooo`0co`000?mV03<0ool0I_l0;?ooool00oo<
c<coooooooooo`0Kooooo`030?l00?oooooooooo00Oooooo00<0oiT0ooooooooool01oooool00`3<
o`3oooooolc<c004ooooo`0403?o0?ooooooooooooooo`800?mV00Cooooo003oo`00ool006Ko0`0c
0?lHooooo`030?l00?oooooooooo00Kooooo00?oc<c<ooooooooool00oooool00`00003ooooooooo
o`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Oooooo00Ooo`00
ooooo`3oV@3ooooo0<co0?ooool0<ol000;ooooo00H00?mVoooooooooooooooo003oooooool2o`1V
o`03oooooolc0?oooooo00Gooooo00?oc<c<ooooooooool08?ooool00`3o003oooooooooo`06oooo
o`030?nI0?oooooooooo00?ooooo00@0c?l0olc<c?ooool0<ol00P0c0?l00ol0I_ooooooooooo`0[
ooooo`03olc<c?oooooooooo01cooooo00<0o`00ooooooooool01oooool00`3oV@3oooooooooo`07
ooooo`030<co0?o<c<cooooo00Cooooo00<0<ol0ooooooooool00_ooool01000ofKoooooooooo`00
ool3001Vo`80<`3o5Oooool00`3o003oooooooooo`07ooooo`03oonI0?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0G
ooooo`03ool00?ooool0oiT000;ooooo00<0c?l0ooooo`0co`000_ooool2003oIP03ooooo`00oooo
oooo00;ooooo00?o06Kooooooolc0?l01Oooool00oo<c<coooooooooo`0Pooooo`030?l00?oooooo
oooo00Kooooo00<0oiT0ooooooooool00oooool0103<o`3oc<c<03?o000c0?l2o`1Vobkooooo00?o
c<c<ooooooooool07?ooool00`3o003oooooooooo`07ooooo`030?nI0?oooooooooo00Oooooo00<0
c?l0olc<c?ooool01Oooool00`0co`3oooooooooo`02ooooo`03003oI_oooooooooo00800?oo00?o
oooo001Vooooool00`0c0?lBooooo`030?l00?oooooooooo00Kooooo0P0c0?l5ooooo`0300000?oo
oooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool06?ooool0
1Ooo003ooooo0?nI0?ooool0c?l000;ooooo00L0<ol0oooooooooooooooo003oI_ooool00?oo00?o
oooo00Co06Kooooooolc0?oo<`3o0oooool00oo<c<coooooooooo`0Oooooo`030?l00?oooooooooo
00Kooooo00<0oiT0ooooooooool00oooool01@3<o`3ooooo03?o000c0?oo06Ko033ooooo00?oc<c<
ooooooooool07Oooool00`3o003oooooooooo`07ooooo`030?nI0?oooooooooo00Oooooo00<0c?l0
ooooooooool01?ooool00`0co`3oooooooooo`02ooooo`03003oI_oooooooooo00;ooooo00<00?oo
ooooo`00I_l00oooool203<0o`oooooo00<0o`00ooooooooool01?ooool303<0o`8006Ko1Oooool0
0`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo
01Sooooo00Koo`00ooooooooool0oiT0ooooo`3<o`02ooooo`0603?o0?ooooooooooooooo`00ofKo
oooo0P00ool2ooooo`04o`1Voooooooooooooc<0o`;ooooo00?oc<c<ooooooooool07oooool00`3o
003oooooooooo`05ooooo`030?nI0?oooooooooo00?ooooo00D0c?l0ooooo`0co`00<`3oo`1Vo`0a
ooooo`03olc<c?oooooooooo01gooooo00<0o`00ooooooooool01oooool00`3oV@3oooooooooo`07
ooooo`030<co0?oooooooooo00Gooooo00<0<ol0ooooooooool00_ooool00`00ofKoooooooooo`02
ooooo`800?oo0`00I_l2ooooo`80<`3o3?ooool00`3o003oooooooooo`0503<0o`05ooooo`00I_l0
06Ko0?nI0000ool01?ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo01Sooooo00Koo`00ooooooooool0oiT0ooooo`3<o`03ooooo`0403?o
0?oooooooooo003oIP?ooooo00<00?ooooooooooool00_l0I_l01?oooooo<`3ooc<0oolc0?lPoooo
o`030?l00?oooooooooo00Kooooo00<0oiT0ooooooooool00_ooool01P3<o`3ooooo03<0o`0c0?oo
06Ko003ooc7ooooo00?oc<c<ooooooooool07Oooool00`3o003oooooooooo`08ooooo`030?nI0?oo
oooooooo00Kooooo00?oc<c<0<co0?ooool01Oooool00`0co`3oooooooooo`03ooooo`800?mV1?oo
ool2003oo`03ooooo`00I_l006Ko00;ooooo0_lc0?l203<0o`03oc<0oooooooooooo00Cooooo0P0c
0?l00olc0?l0<`3oooooo`02ooooo`<006Ko00Cooooo0?nI0000ooooc<c<1Oooool00`00003ooooo
ooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01Wooooo00Ko
o`00ooooooooool0oiT0ooooo`3<o`03ooooo`0403?o0?oooooooooo003oIP?ooooo00D00?oooooo
ooooooooooooo`1Vo`02ooooo`03olc<c?lc0?oooooo01kooooo00<0o`00ooooooooool01Oooool0
0`3oV@3oooooooooo`03ooooo`050<co000c0?oo06Koo`1Vo`00ool0<_ooool00oo<c<cooooooooo
o`0Nooooo`030?l00?oooooooooo00Oooooo00<0oiT0ooooooooool01_ooool00oo<c<`0c?l0oooo
o`06ooooo`0303?o0?oooooooooo00Cooooo00<00?mVooooooooool00oooool00`00oooooooooooo
o`02001Vo`03o`1Voooooooooooo00;ooooo1_lc0?l0103o003oooooooooooooool3001Vo`?ooooo
0P00ool00oooooooc<c<ooooo`04ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool06Oooool01_oo003oooooooooo`3oV@3ooooo0<co00Co
oooo00@0<ol0ooooooooool00?mV0_ooool00`00ooooooooooooo`02ooooo`;o06Ko00?oc<c<oooo
oolc0?l07Oooool00`3o003oooooooooo`06ooooo`030?nI0?oooooooooo00;ooooo0P0c0?l01?l0
I_l00?oo003oooo<c<`booooo`03olc<c?oooooooooo01kooooo00<0o`00ooooooooool02?ooool0
0`3oV@3oooooooooo`05ooooo`03olc<c?ooool0c?l000Oooooo00<0<ol0ooooooooool01?ooool2
003oIPCooooo0P00ool3ooooo`;o06Ko0P00I_l7o`1Vo`<006Ko0oooool3003oo`040?nI0?ooool0
0?mVo`3oIPGooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0Iooooo`07ool00?ooooooooooooooo`3oV@3ooooo0<co0004ooooo`0403?o
0?oooooooooo003oIP;ooooo00<00?ooooooooooool00oooool00ol0I_ooooooooooo`03oc<0oa[o
oooo00<0o`00ooooooooool01Oooool0103oV@3oooooooooooooool203<0o`06ooooool0I_l00?oo
003oI_ooooooc<c<<_ooool00oo<c<coooooooooo`0Nooooo`030?l00?oooooooooo00Sooooo00<0
oiT0ooooooooool01Oooool00oo<c<cooooo0<co0008ooooo`0303?o0?oooooooooo00Gooooo00<0
0?mVooooooooool00oooool00ol0ooooooooooooo`09ooooo`030?l00?oooooooooo00;ooooo0`00
ool3ooooo`040?nI0000ofKoooooolc<c0Gooooo00<00000ooooooooool01oooool000kooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000Cooooo00<00000ooooooooool0
1?ooool00oo<c<coooooooooo`0Jooooo`04ool00?oooooooooo0?nI00;ooooo00D0c?l0oooooooo
oooooooo03?o0003ooooo`03003oI_oooooooooo00800?oo0oooool00oo<c<co06Koooooo`03oooo
o`;o<`3o5oooool00`3o003oooooooooo`06ooooo`090?nI000c0?l0<`3o03<0o`3<o`3oooooo`1V
o`00ool00?mV00;ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Oooooo`030?l0
0?oooooooooo00Oooooo00<0oiT0ooooooooool01Oooool01?o<c<coooooooooo`3<o`08ooooo`03
03?o0?oooooooooo00Gooooo00<00?mVooooooooool00oooool2003oo`?o0?oo1Oooool00`3o003o
ooooooooo`03003oo`Gooooo0P00ofH2ooooo`03olc<c?oooooooooo00?ooooo00<00000oooooooo
ool01oooool000gooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`02ooooo`<00000
8Oo<c<`01?oo003oc<c<olc<c03oV@03olc<c0050<co0?o<c<coc<c<olc<c00co`000oo<c<`01@00
ofKoc<c<olc<c?o<c<`00?oo00Coc<c<00?o06Koolc<c?o<c<`00oo<c<`2oc<0oaGoc<c<00<0o`00
olc<c?o<c<`01Oo<c<`00`3oV@00<`3oolc<c002olc<c0;o06Ko0P00ofIHolc<c0030?l00?o<c<co
c<c<00Soc<c<00<0oiT0olc<c?o<c<`01oo<c<`00`3<o`3oc<c<olc<c006olc<c00303?o0?o<c<co
c<c<00Koc<c<00<00?mVolc<c?o<c<`01_o<c<`9o`3oo`Koc<c<0P00ofH3olc<c0;o<ol01?o<c<`0
0ol000000000ooooo`08ooooo`003Oooool00ol0003oooooo`000007ooooo`?o00001?ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo01_ooooo00Coo`00ooooooooool0oiT00_ooool0
1@3<o`3oooooooooooooool0<ol000?ooooo00<00?mVooooooooool00_ooool2003oo`03olc<c?oo
oooooooo00?o06Ko1?ooool00olc0?ooooooooooo`0Aooooo`030?l00?oooooooooo00Gooooo0P0c
0?l2ooooo`;o06Ko00<00?oo003oI_ooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo01oooooo00<0o`00ooooooooool02?ooool00`3oV@3oooooooooo`04ooooo`05olc<c?oo
ooooooooooooo`3<o`002?ooool00`0co`3oooooooooo`06ooooo`<00?mV2_ooool00`3o003ooooo
ooooo`06ooooo`03003oIP3oV@3ooooo00?ooooo00<0<ol00<co0?ooool01?ooool00`00003ooooo
ooooo`07ooooo`003Oooool00ol0003oooooo`000007ooooo`03o`000?oooooooooo00Cooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0Kooooo`04ool00?oooooooooo0?nI00?ooooo
00D0c?l0oooooooooooooooo03?o0003ooooo`03003oI_oooooooooo00?ooooo00<00?oooooooooo
ool00oooool00ol0I_ooooooooooo`02ooooo`Go<`3o3_ooool00`3o003oooooooooo`03ooooo`80
<`3o00L0oiT0oooooooooooo06Ko0<co0000ool00?mV00Kooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0Pooooo`030?l00?oooooooooo00Oooooo00<0oiT0ooooooooool01?ooool0
1Oo<c<coooooooooooooool0c?l000Wooooo00<0<ol0ooooooooool02?ooool2003oIPSooooo00<0
o`00ooooooooool01?ooool2003oIP03ooooo`3oV@3ooooo00;ooooo00<0<ol00<co0?o<c<`01Ooo
ool00`00003oooooooooo`07ooooo`003_ooool00ol0003oooooooooo`06ooooo`?o00001?ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo01cooooo00Coo`00ooooooooool0oiT00ooo
ool01@3<o`3oooooooooooooool0<ol000?ooooo0P00ofH3ooooo`03olc<c000oooooooo00Cooooo
00?o06Koooooooooool01_ooool00olc0?l0<`3o03<0o`0;ooooo`030?l0000c0?l0<`3o00<0<`3o
00?ooooo0?nI0?ooool00_l0I_l2003oo`03ooooo`00ofKooooo00Gooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0Pooooo`030?l00?oooooooooo00Sooooo00<0oiT0ooooooooool0
0oooool00oo<c<coooooooooo`02ooooo`030<co0?oooooooooo00Oooooo00<0<ol0ooooooooool0
2Oooool2003oIPGooooo00<0o`00ooooooooool00_ooool00ol0ofH00?mV003oIP02ooooo`030?nI
0?oooooooooo0080<ol000?ooooo0<co0?o<c<`01Oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01cooooo00Goo`00oooooooooooooooo
0?nI0003ooooo`050<co0?ooooooooooooooo`0co`001?ooool01P00ofKoooooooooooo<c<cooooo
003oo`Gooooo0ol0I_l8ooooo`_o<`3o00<0<`3oooooooooool00oooool3o`1Vo`05ooooo`00ool0
c?l0ooooo`00ofH01oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo023ooooo00<0
o`00ooooooooool02?ooool00`3oV@3oooooooooo`03ooooo`03olc<c?oooooooooo00?ooooo00<0
c?l0ooooooooool01oooool00`0co`3oooooooooo`0:ooooo`Oo0?mV0P00ofH00ol0ofKooooooooo
o`03ooooo`030?nI0?ooool0<ol000;ooooo00<0c?l0ooooooo<c<`01Oooool00`00003ooooooooo
o`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo01cooooo00Goo`00
oooooooooooooooo0?nI0003ooooo`030<co0?oooooooooo00;ooooo00<0<ol0ooooooooool00_oo
ool2003oIP03olc<c?oooooooooo00<00?oo1Oooool2o`1Voa3ooooo00@0o`00oooooooooooooooo
0ol0I_l01@3oV@3ooooo003oo`00ool0c?l000800?mV2?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo027ooooo00<0o`00ooooooooool02?ooool00`3oV@3oooooooooo`02ooooo`03
olc<c?oooooooooo00?ooooo00<0c?l0ooooooooool02?ooool203?o00oooooo00<0o`00oooooooo
ool01oooool01@3oV@00<ol0ooooooooool0c?l000;ooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo01go
oooo00Goo`00oooooooooooooooo0?nI0003ooooo`050<co0?ooooooooooooooo`0co`001_ooool0
0`00ofKoooooooooo`03ooooo`03003ooooooooooooo00Cooooo0ol0I_l=ooooo`040?l00?oooooo
06Koo`1Vo`?ooooo0P00ool00oooool0c?l0003oIP0:ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool08Oooool00`3o003oooooooooo`08ooooo`030?nI0?oooooooooo00;ooooo00?o
c<c<ooooooooool01?ooool00`3<o`3oooooooooo`09ooooo`0303?o0?oooooooooo00_ooooo00<0
o`00ooooooooool01oooool01@3oV@00<ol0ooooooooool0c?l000?ooooo00?oc<c<ooooooooool0
0_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo01gooooo00Goo`00oooooooooooooooo0?nI0003ooooo`030<co0?oooooooooo00;ooooo
00<0<ol0ooooooooool00oooool00oo<c<`00?mVooooo`04ooooo`03003ooooooooooooo00Kooooo
3ol0I_l4ooooo`03003ooooooooooooo00800?mV2oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo027ooooo00<0o`00ooooooooool02?ooool00`3oV@3oooooooooo`02ooooo`03olc<
c?oooooooooo00Cooooo00<0c?l0ooooooooool02_ooool00`0co`3oooooooooo`0:ooooo`030?l0
0?oooooooooo00Kooooo0P0co`02ooooo`030<co0?oooooooooo00;ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oo
oooooooo01gooooo00?oo`00ooooooooool00_ooool01@3oV@3oooooooooooooool0c?l000Cooooo
00<0<ol0ooooooooool00_ooool00oo<c<cooooo003oIP05ooooo`<00?oo4Oooool00`3o003ooooo
ooooo`02ooooo`800?oo00D0oiT0ooooo`00ofH0c?l003?o000;ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool08_ooool00`3o003oooooooooo`08ooooo`050?nI0?oooooooooooooo
ooo<c<`01oooool00`3<o`3oooooooooo`0:ooooo`0303?o0?oooooooooo00Wooooo00<0o`00oooo
ooooool01Oooool01@0co`00oiT0ooooooooool0c?l000Gooooo00?oc<c<ooooooooool00oooool0
0`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo
01kooooo00Goo`00oooooooooooooooo0?nI0003ooooo`030<co0?oooooooooo00?ooooo00D0<ol0
ooooooooooooooooolc<c002ooooo`800?mV1_ooool2003oo`kooooo00@0o`00oooooooooooooooo
0P00ool01_ooool0oiT0ooooo`00ofH0c?l003?o00cooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0Rooooo`030?l00?oooooooooo00Sooooo00D0oiT0ooooooooooooooooolc<c007
ooooo`030<co0?oooooooooo00_ooooo0P0co`08ooooo`030?l00?oooooooooo00Cooooo0P0co`00
103oV@3oooooooooo`3<o`06ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01ooo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Nooooo`05ool00?oooooo
ooooooooo`3oV@001?ooool00`3<o`3oooooooooo`03ooooo`0403?o0?ooooooooooolc<c0Cooooo
00<00?mVooooooooool01Oooool2003oo`03o`3ooooooooooooo00Wooooo00@0o`00003oo`00ool0
0?oo0oooool0103oV@000?mV03?o000co`0=ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool08_ooool00`3o003oooooooooo`09ooooo`040?nI0?ooooooooooolc<c0Sooooo00<0c?l0
ooooooooool03?ooool2oc?o00Gooooo00<0o`00ooooooooool00oooool203?o0005ooooo`3oV@3o
ooooooooo`3<o`001oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000N
ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool07_ooool00ooo003oooooooooo`02
ooooo`030?nI0?oooooooooo00;ooooo00<0c?l0ooooooooool00oooool203?o0003olc<c?oooooo
oooo00?ooooo00<00?mVooooooooool01oooool:o`3oo`800?oo1Oooool2003oIP0303?o0?oooooo
oooo00gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Sooooo`030?l00?oooooo
oooo00Sooooo00@0oiT0ooooooooooooc<c<2?ooool00`3<o`3oooooooooo`0>ooooo`_o<ol00ooo
ool0103oV@3oooooooooo`3<o`07ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool0
1oooool001kooooo00<00000o`000?ooool01?ooool00oo<c<coooooooooo`0Oooooo`05ool00?oo
ooooooooooooo`3oV@001Oooool00`3<o`3oooooooooo`04ooooo`0303?o0?oooooooooo00Cooooo
00<00?mVooooooooool04?ooool0103o003oooooooooooooool3003oIP03ooooo`0co`3ooooo00oo
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Sooooo`030?l00?oooooooooo00Wo
oooo00<0oiT0ooooooo<c<`02Oooool00`3<o`3oooooooooo`0Aooooo`;o<ol01oooool0103oV@3o
ooooooooo`3<o`08ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool001ko
oooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Oooooo`03ool00?oooooooooo00;o
oooo00<0oiT0ooooooooool00_ooool00`3<o`3oooooooooo`04ooooo`03olc<c00co`3ooooo00Go
oooo0`00ofH>ooooo`030?l00?oooooooooo00800?mV00Gooooo0?nI0?ooool0<ol00<co000@oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool08oooool00`3o003oooooooooo`09oooo
o`030?nI0?ooooooc<c<00[ooooo00<0c?l0ooooooooool04?ooool00`3o003oooooooooo`06oooo
o`030?nI0?ooool0c?l000Wooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo023ooooo00?oo`00oooooooo
ool00_ooool00`3oV@3oooooooooo`02ooooo`030<co0?oooooooooo00?ooooo00?oc<c<03?o0?oo
ool02?ooool2003oIPcooooo00<0o`00003oIP00ofH00oooool00`3oV@00<ol00<co000Aooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09?ooool00`3o003oooooooooo`09ooooo`03
0?nI0?o<c<cooooo00[ooooo00<0c?l0ooooooooool03_ooool00`3o003oooooooooo`07ooooo`03
0?nI003<o`3ooooo00Wooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`00
7_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo023ooooo00?oo`00ooooooooool0
0_ooool00`3oV@3oooooooooo`03ooooo`030<co0?oooooooooo00;ooooo00?oc<c<ooooo`0co`00
2_ooool2003oIPOo0?mV0P00ofH2o`3oIPCooooo0P0co`000`3<o`3oooooooooo`0@ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool09?ooool00`3o003oooooooooo`09ooooo`030?nI
0?o<c<cooooo00_ooooo00<0c?l0ooooooooool03Oooool00`3o003oooooooooo`06ooooo`030?nI
003<o`3ooooo00[ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo027ooooo00?oo`00ooooooooool00_oo
ool00`3oV@3oooooooooo`02ooooo`030<co0?oooooooooo00;ooooo00?oc<c<ooooooooool00`0c
o`0Booooo`040?l00?ooooooooooooooo`80<ol000<0oiT00<co0?ooool04_ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo02Cooooo00<0o`00ooooooooool02_ooool00`3oV@3ooooo
ooooo`0;ooooo`030<co0?oooooooooo00cooooo00<0o`00ooooooooool01_ooool00`3<o`3ooooo
ooooo`0:ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<0
0000ooooooooool01?ooool00oo<c<coooooooooo`0Qooooo`03ool00?oooooooooo00;ooooo00<0
oiT0ooooooooool00oooool01@3<o`3oooooooooooooooooc<c<00Gooooo00<0<ol0ooooooooool0
3oooool01`3o003oooooooooo`0co`3ooooo0?nI003<o`005?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo02Gooooo00<0o`00ooooooooool02Oooool00`3oV@3oooooooooo`0<oooo
o`030<co0?oooooooooo00[ooooo00<0o`00ooooooooool01_ooool00`3oV@00c?l0ooooo`0;oooo
o`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000o`000?oo
ool01?ooool00oo<c<coooooooooo`0Rooooo`03ool00?oooooooooo00;ooooo00<0oiT0oooooooo
ool00oooool0103<o`3oooooooooooo<c<`6ooooo`0303?o0?oooooooooo00kooooo00<0o`0003?o
000co`000_ooool00`3<o`3oooooooooo`0Cooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool09Oooool00`3o003oooooooooo`09ooooo`030?nI0?oooooooooo00cooooo00<0c?l0oooo
ooooool02_ooool00`3o003oooooooooo`05ooooo`030?nI003<o`3ooooo00cooooo00?oc<c<oooo
ooooool00_ooool00ol000000000ooooo`08ooooo`007_ooool00`00003oooooooooo`04ooooo`03
olc<c?oooooooooo02;ooooo00?oo`00ooooooooool00oooool00`3oV@3oooooooooo`03ooooo`80
c?l000?oc<c<ooooooooool01Oooool203?o0003oc?o0?oooooooooo00[ooooo0P0co`03ooooo`03
0<co0?oooooooooo01Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Uooooo`03
0?l00?oooooooooo00Wooooo00?oc<c<0?nI0?ooool03Oooool00`3<o`3oooooooooo`08ooooo`03
0?l00?oooooooooo00Gooooo0P3<o`0>ooooo`03olc<c?oooooooooo00?ooooo00<00000oooooooo
ool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Rooooo`03ool0
0?oooooooooo00?ooooo00<0oiT0ooooooooool01Oooool00`3<o`3oooooooooo`08ooooo`;o<ol0
1oooool2oc?o000303?o003o003ooooo00;ooooo00<0c?l0ooooooooool05Oooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo02Kooooo00<0o`00ooooooooool02?ooool00oo<c<`0oiT0
ooooo`0>ooooo`<0c?l01oooool00`3o003oooooooooo`03ooooo`80c?l000<0oiT0ooooooooool0
3Oooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oo
oooooooo00Cooooo00?oc<c<ooooooooool08oooool00ooo003oooooooooo`03ooooo`030?nI0?oo
oooooooo00Cooooo00?oc<c<0<co0?ooool02_ooool7oc?o00;ooooo00D0o`00oooooooooooooooo
0<co000Hooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09_ooool00`3o003ooooo
ooooo`08ooooo`03olc<c03oV@3ooooo017ooooo00?oc?l0ooooooooool00oooool00`3o003ooooo
ooooo`02ooooo`040<co0?o<o`3ooooo0?nI013ooooo00?oc<c<ooooooooool00oooool00`00003o
ooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo02?ooooo
00?oo`00ooooooooool00oooool00`3oV@3oooooooooo`04ooooo`03olc<c03<o`3ooooo01?ooooo
00@0o`00ooooooooool0c?l06Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Ko
oooo00<0o`00ooooooooool02?ooool00oo<c<cooooo0?nI000Booooo`;oc?l00oooool01@3o003o
ooooooooooo<o`00c?l000?ooooo00<0oiT0ooooooooool03_ooool00oo<c<coooooooooo`03oooo
o`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooooooo
ool08oooool00ooo003oooooooooo`04ooooo`030?nI0?oooooooooo00?ooooo00?oc<c<ooooo`3<
o`004_ooool0103o003ooooo0<co003<o`0Jooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooo
ooooool09oooool00`3o003oooooooooo`07ooooo`04olc<c?oooooooooo0?nI01?ooooo1_o<o`04
ooooo`030?nI0?oooooooooo00oooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07
ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<c?oooooooooo02Cooooo00?oo`00oooo
ooooool00oooool00`3oV@3oooooooooo`03ooooo`03olc<c?oooooooooo0080c?l04?ooool00`3o
0000c?l00?nI000Kooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09oooool00`3o
003oooooooooo`07ooooo`04olc<c?oooooooooo0?nI01Gooooo00<0o`00ooooooooool01Oooool0
0`3oV@3oooooooooo`0?ooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?ooool0
01kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Tooooo`03ool00?oooooooooo
00Cooooo00<0oiT0ooooooooool00_ooool00oo<c<coooooooooo`02ooooo`;oc?l03Oooool20<co
0003ooooo`3oV@3ooooo01[ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Woooo
o`030?l00?oooooooooo00Oooooo00Goc<c<oooooooooooooooo0?nI000Cooooo`030?l00?oooooo
oooo00Gooooo00<0oiT0ooooooooool04?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooo
oooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool09Oooool00ooo
003oooooooooo`03ooooo`030?nI0?oooooooooo00;ooooo00?oc<c<ooooooooool01?ooool2olco
00Sooooo0`3<o`02ooooo`030?nI0?oooooooooo01[ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0Xooooo`030?l00?oooooooooo00Kooooo00Goc<c<oooooooooooooooo0?nI000C
ooooo`030?l00?oooooooooo00Cooooo00<0oiT0ooooooooool04Oooool00oo<c<coooooooooo`03
ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<oooo
ooooool09Oooool00ooo003oooooooooo`04ooooo`050?nI0?ooooooooooooooooo<c<`02?ooool8
olco00;ooooo00@0o`00ooooooooool0oiT07?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo02Sooooo00<0o`00ooooooooool01_ooool00oo<c<coooooooooo`02ooooo`030?nI0?oo
oooooooo00oooooo00<0o`00ooooooooool01?ooool00`3oV@3oooooooooo`0Booooo`03olc<c?oo
oooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool0
0oo<c<coooooooooo`0Uooooo`03ool00?oooooooooo00Gooooo00@0oiT0ooooooooooooc<c<4Ooo
ool0103o003ooooo0?nI003oV@0Mooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
:Oooool00`3o003oooooooooo`05ooooo`03olc<c?oooooooooo00;ooooo00<0oiT0ooooooooool0
3oooool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo01?ooooo00?oc<c<ooooooooool0
0oooool00`00003oooooooooo`07ooooo`005oooool3o`0000Cooooo00<00000ooooooooool01?oo
ool00oo<c<coooooooooo`0Vooooo`03ool00?oooooooooo00Gooooo00<0oiT0ooooooo<c<`04Ooo
ool00`3o0000oiT0ooooo`0Nooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0:Ooo
ool00`3o003oooooooooo`05ooooo`03olc<c?oooooooooo00?ooooo00<0oiT0ooooooooool03Ooo
ool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo01Cooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03ooooo`<00000;Oo<c<`0
0ooo003oc<c<olc<c005olc<c0030?nI0?o<c<coc<c<013oc<c<00<0o`000?nI0?o<c<`0Ooo<c<`0
0`3o003oc<c<olc<c00:olc<c0030?nI0?o<c<coc<c<00goc<c<00<0o`00olc<c?o<c<`00_o<c<`0
0`3oV@3oc<c<olc<c00Jolc<c003o`000000003ooooo00Sooooo000Hooooo`03o`000?oooooooooo
00?ooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Vooooo`03ool00?oooooooooo
00Kooooo00<0oiT0olc<c?ooool03oooool00`3o0000oiT0ooooo`0Oooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0:_ooool00`3o003oooooooooo`04ooooo`03olc<c?oooooooooo
00Cooooo00<0oiT0ooooooooool02oooool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo
01Gooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`006?ooool00ol0003o
ooooooooo`03ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool09oooool00ooo003o
ooooooooo`06ooooo`80oiT03oooool00`3oV@3oooooooooo`0Oooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0:_ooool00`3o003oooooooooo`04ooooo`03olc<c?oooooooooo00Go
oooo00<0oiT0ooooooooool02_ooool00`3o003oooooooooo`02ooooo`030?nI0?oooooooooo01Ko
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`005oooool2o`0000Gooooo
00<00000ooooooooool01?ooool00oo<c<coooooooooo`0Wooooo`03ool00?oooooooooo00Kooooo
00?oc<c<ooooooooV@003?ooool20?nI02;ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0[ooooo`030?l00?oooooooooo00?ooooo00?oc<c<ooooooooool01_ooool00oooV@3ooooo
ooooo`09ooooo`030?l00?oooooooooo0080oiT06Oooool00oo<c<coooooooooo`03ooooo`030000
0?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool0:?oo
ool00ooo003oooooooooo`05ooooo`04olc<c?oooooooooooonI00Wooooo0P3oV@000oooool0o`00
ooooo`0Qooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0:oooool00`3o003ooooo
ooooo`03ooooo`03olc<c?oooooooooo00Oooooo0P3oV@08ooooo`040?l00?oooooooooo0?nI01_o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo02Sooooo00?oo`00ooooooooool01Oooool01?o<c<cooooo
ooooooooool3oonI00?ooooo0oooV@03ooooo`030?l00?oooooooooo023ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0/ooooo`030?l00?oooooooooo00;ooooo00?oc<c<oooooooo
ool02Oooool00oooV@3oooooooooo`05ooooo`030?l00?ooool0oiT001cooooo00?oc<c<oooooooo
ool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003o0000ooooo`04ooooo`03olc<
c?oooooooooo02Wooooo00?oo`00ooooooooool01?ooool00oo<c<coooooooooo`04ooooo`CooiT0
1?ooool00`3o003oooooooooo`0Qooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
;?ooool00`3o003oooooooooo`02ooooo`03olc<c?oooooooooo00[ooooo0_ooV@04ooooo`030?l0
0?ooV@3ooiT001gooooo00?oc<c<ooooooooool00_ooool00ol000000000ooooo`08ooooo`007_oo
ool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo02Wooooo00?oo`00ooooooooool01?oo
ool00oo<c<coooooooooo`0;ooooo`030?l00?oooooooooo02;ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0/ooooo`030?l00?oooooooooo00;ooooo00?oc<c<ooooooooool03?oo
ool5oonI01oooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool0
0`00003oooooooooo`04ooooo`03olc<c?oooooooooo02[ooooo00?oo`00ooooooooool00oooool0
0oo<c<coooooooooo`0;ooooo`030?l00?oooooooooo02;ooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0]ooooo`050?l00?ooooooooooooooooo<c<`04Oooool00`3o003ooooooooo
o`0Nooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<00000
ooooooooool01?ooool00oo<c<coooooooooo`0Zooooo`03ool00?oooooooooo00?ooooo00?oc<c<
ooooooooool02_ooool00`3o003oooooooooo`0Sooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool0;Oooool01@3o003oooooooooooooooooc<c<013ooooo00<0o`00ooooooooool07ooo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool0:_ooool00ooo003oooooooooo`03ooooo`03olc<c?oooooo
oooo00[ooooo00<0o`00ooooooooool08oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo02gooooo00D0o`00ooooooooooooooooolc<c00@ooooo`030?l00?oooooooooo01oooooo00?o
c<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04
ooooo`03olc<c?oooooooooo02_ooooo00?oo`00ooooooooool00_ooool00oo<c<coooooooooo`09
ooooo`030?l00?oooooooooo02Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0^
ooooo`040?l00?ooooooooooolc<c0oooooo00<0o`00ooooooooool08?ooool00oo<c<cooooooooo
o`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`0300000?l0003ooooo00Cooooo00?oc<c<
ooooooooool0;?ooool01Ooo003oooooooooooooooooc<c<00_ooooo00<0o`00ooooooooool09?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02oooooo00<0o`00ooooooo<c<`03ooo
ool00`3o003oooooooooo`0Pooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool02?oo
ool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0]ooooo`04ool00?oooooo
ooooolc<c0Wooooo0P3o000Wooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;ooo
ool00`3o003oooooolc<c00>ooooo`030?l00?oooooooooo027ooooo00?oc<c<ooooooooool00ooo
ool00`00003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooo
oooo02kooooo00?oo`00ooooooo<c<`02?ooool00`3o003oooooooooo`0Wooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool0<?ooool00ooo003oc<c<ooooo`0=ooooo`030?l00?oooooo
oooo027ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00
003oooooooooo`04ooooo`03olc<c?oooooooooo02kooooo00?oo`00ooooooo<c<`02?ooool00`3o
003oooooooooo`0Wooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00`3o
003oooooooooo`0;ooooo`030?l00?oooooooooo02;ooooo00?oc<c<ooooooooool00oooool00`00
003oooooooooo`07ooooo`007_ooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo02oo
oooo00?oo`00olc<c?ooool01_ooool00`3o003oooooooooo`0Xooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<Oooool00`3o003oooooooooo`0:ooooo`030?l00?oooooooooo02?o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07ooooo`007_ooool00`00003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo0ooo0002ooooo`?oo`00:oooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ool00?ooool02Oooool00`3o003ooooo
ooooo`0Tooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool01oooool001kooooo00<0
0000o`000?ooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?ooooooo`0000?oo`00;Ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00Coc<c<oooooooo003oo`00
1_ooool00`3o003oo`00ooooo`0Vooooo`03olc<c?oooooooooo00;ooooo00?o000000000?ooool0
2?ooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oo
oooooooo00;oo`001?ooool00`3o003oooooooooo`0Wooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0a
ooooo`03olc<c?oooooooooo00;ooooo1?oo000Zooooo`03olc<c?oooooooooo00?ooooo00<00000
ooooooooool01oooool001kooooo00<00000ooooooooool01?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0aoooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`07oooo
o`007_ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo033ooooo00<00000oooooooo
ool0<?ooool00`00003oooooooooo`0`ooooo`0300000?oooooooooo037ooooo00<00000oooooooo
ool0<?ooool00`00003oooooooooo`03ooooo`0300000?oooooooooo00Oooooo000Nooooo`030000
0?oooooooooo00Cooooo00<00000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00`00003oooooooooo`0:ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`030000
0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Wooooo00<00000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00`00003oooooooooo`09ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`030000
0?oooooooooo00?ooooo00<00000ooooooooool01oooool001koooooo`00000?000000Wooooo003o
ooooocKooooo003oooooocKooooo003oooooocKooooo002Tooooo`03o`000?oooooooooo08kooooo
002Gooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`20ooooo`00Uoooool01?l0003oooooooooooooool3o`0000;ooooo1_l00007ooooo`;o00000ooo
ool00ol0003oooooooooo`20ooooo`00Uoooool01Ol0003ooooooooooooooooo000000Gooooo00?o
0000ooooooooool02?ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo083ooooo002G
ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`08ooooo`?o00000ooo
ool00ol0003oooooooooo`20ooooo`00Uoooool00ol0003oooooooooo`04o`0000;ooooo1?l00008
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0P?ooool009Oooooo00Go0000oooo
ooooooooooooo`000005ooooo`03o`000?oooooooooo00Wooooo0_l00002ooooo`03o`000?oooooo
oooo087ooooo002Qooooo`?o0000TOooool00?oooooo=_ooool00001\
\>"],
  ImageRangeCache->{{{0, 308.062}, {189.75, 0}} -> {-1.45176, -1.57793, \
0.0312316, 0.0134757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.220726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .19865 -24 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41938 -18 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.7812 0 ]
[.5 .63053 21.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .19865 m
1 .19865 L
s
0 .30902 m
1 .30902 L
s
0 .41938 m
1 .41938 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-1)] -0.0125 .08829 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(-0.5)] -0.0125 .19865 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(0.5)] -0.0125 .41938 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .17658 m
.00375 .17658 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .26487 m
.00375 .26487 L
s
0 .28694 m
.00375 .28694 L
s
0 .33109 m
.00375 .33109 L
s
0 .35316 m
.00375 .35316 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .44145 m
.00375 .44145 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .06622 m
.00375 .06622 L
s
0 .04415 m
.00375 .04415 L
s
0 .02207 m
.00375 .02207 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17658 m
1 .17658 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .26487 m
1 .26487 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .35316 m
1 .35316 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .44145 m
1 .44145 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .02207 m
1 .02207 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tf) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
(,) show
90.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30903 L
.02895 .30903 L
.02956 .30903 L
.03067 .30904 L
.03198 .30906 L
.03318 .30909 L
.03449 .30912 L
.0357 .30916 L
.03844 .30928 L
.04084 .30943 L
.04339 .30964 L
.04569 .30987 L
.04815 .31019 L
.0526 .31093 L
.05774 .31211 L
.06262 .31358 L
.07191 .31747 L
.07671 .32009 L
.0818 .32338 L
.09095 .33066 L
.1007 .34046 L
.11008 .35196 L
.12005 .36642 L
.12966 .38244 L
.1389 .39962 L
.14873 .41954 L
.15819 .43995 L
.16825 .46245 L
.17795 .48431 L
.18727 .50488 L
.19719 .52553 L
.20674 .54352 L
.21593 .55843 L
.22571 .57114 L
.23021 .57576 L
.23512 .57984 L
Mistroke
.23778 .58162 L
.24025 .583 L
.2426 .58406 L
.24513 .58493 L
.24646 .58528 L
.24769 .58553 L
.24887 .5857 L
.24946 .58577 L
.2498 .5858 L
.25011 .58582 L
.25039 .58584 L
.2507 .58585 L
.25098 .58586 L
.25124 .58587 L
.25152 .58587 L
.25182 .58587 L
.25198 .58587 L
.25215 .58587 L
.25245 .58586 L
.25271 .58585 L
.253 .58583 L
.25358 .58579 L
.25412 .58573 L
.25462 .58567 L
.25585 .58548 L
.25718 .58519 L
.25959 .58448 L
.26194 .58354 L
.2641 .58247 L
.26866 .57958 L
.27367 .57545 L
.28346 .56466 L
.29288 .55127 L
.3029 .53432 L
.31255 .51587 L
.32184 .4966 L
.33172 .47489 L
.34123 .45315 L
.35037 .4317 L
.36011 .40844 L
.36948 .38572 L
.37945 .3612 L
.38905 .33716 L
.39828 .31352 L
.4081 .2876 L
.41756 .26174 L
.42761 .23329 L
.4373 .20511 L
.44661 .17761 L
.45653 .14846 L
Mistroke
.46607 .12113 L
.47525 .0962 L
.48502 .0719 L
.49442 .05144 L
.50442 .03359 L
.50942 .02639 L
.51405 .0208 L
.51854 .01644 L
.52332 .01295 L
.52581 .01161 L
.52712 .01103 L
.52851 .01053 L
.52973 .01016 L
.53106 .00986 L
.53164 .00975 L
.53227 .00966 L
.53286 .00959 L
.5334 .00955 L
.53369 .00953 L
.53396 .00951 L
.53425 .0095 L
.53457 .0095 L
.53488 .0095 L
.53504 .0095 L
.53521 .0095 L
.53552 .00951 L
.53581 .00952 L
.5361 .00954 L
.53637 .00956 L
.53688 .00961 L
.53743 .00968 L
.53803 .00977 L
.5393 .01002 L
.54065 .01038 L
.54307 .01126 L
.54536 .01235 L
.54781 .0138 L
.55226 .01714 L
.56227 .02782 L
.57191 .04171 L
.58119 .05779 L
.59106 .07718 L
.60056 .09744 L
.61066 .1201 L
.62039 .14257 L
.62975 .16445 L
.63971 .18779 L
.6493 .21023 L
.65852 .23175 L
.66834 .25468 L
Mistroke
.67779 .2769 L
.68784 .30087 L
.69751 .32457 L
.70682 .34814 L
.71673 .37415 L
.72626 .40003 L
.73543 .42549 L
.7452 .45284 L
.75459 .47892 L
.76458 .50572 L
.77421 .52991 L
.78346 .55097 L
.79331 .57029 L
.80279 .58525 L
.80764 .59136 L
.81287 .59672 L
.81533 .59878 L
.81793 .60063 L
.82036 .60206 L
.82258 .60311 L
.82488 .60394 L
.82614 .60428 L
.82734 .60453 L
.82788 .60462 L
.82845 .6047 L
.82894 .60476 L
.82947 .6048 L
.82977 .60482 L
.83004 .60484 L
.8303 .60485 L
.83057 .60486 L
.83087 .60486 L
.83115 .60486 L
.83146 .60486 L
.83163 .60485 L
.83178 .60485 L
.83207 .60484 L
.83234 .60482 L
.83296 .60477 L
.83356 .60471 L
.8342 .60462 L
.83537 .6044 L
.83643 .60415 L
.83902 .60332 L
.84147 .60225 L
.84628 .59935 L
.85074 .59576 L
.86024 .5855 L
.87033 .57115 L
.88005 .55461 L
Mistroke
.88941 .53676 L
.89936 .51629 L
.90894 .4956 L
.91815 .47518 L
.92796 .45316 L
.93741 .43187 L
.94744 .40923 L
.95711 .38741 L
.96641 .36636 L
.97619 .34403 L
Mfstroke
1 .6 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30903 L
.02895 .30903 L
.02956 .30903 L
.03067 .30904 L
.03198 .30906 L
.03318 .30909 L
.03449 .30912 L
.0357 .30915 L
.03844 .30927 L
.04084 .30941 L
.04339 .30961 L
.04815 .31012 L
.0526 .3108 L
.05753 .31182 L
.06203 .313 L
.07169 .31647 L
.08098 .3211 L
.09087 .32754 L
.10039 .33526 L
.10954 .34407 L
.11928 .35492 L
.12866 .36668 L
.13863 .38045 L
.14824 .39474 L
.15748 .40921 L
.16731 .42508 L
.17678 .44052 L
.18684 .45671 L
.19653 .4717 L
.20586 .48521 L
.21578 .49825 L
.22533 .50917 L
.23451 .51793 L
.23962 .52198 L
.24429 .52515 L
.24918 .52791 L
Mistroke
.2537 .52993 L
.25832 .53147 L
.26075 .53207 L
.2621 .53234 L
.26334 .53254 L
.26454 .53271 L
.26584 .53284 L
.26652 .5329 L
.26716 .53294 L
.26783 .53297 L
.2682 .53298 L
.26836 .53299 L
.26854 .53299 L
.26885 .53299 L
.26901 .533 L
.26917 .533 L
.26945 .533 L
.26975 .533 L
.26991 .533 L
.27008 .53299 L
.27026 .53299 L
.27043 .53299 L
.27075 .53298 L
.27106 .53296 L
.27166 .53294 L
.27221 .5329 L
.27344 .5328 L
.27456 .53267 L
.2758 .5325 L
.2783 .53203 L
.28061 .53147 L
.28277 .53083 L
.2877 .52898 L
.2922 .52681 L
.30185 .52073 L
.31113 .51316 L
.32101 .50347 L
.33052 .49272 L
.33967 .48127 L
.34941 .46801 L
.35878 .45439 L
.36874 .43909 L
.37834 .42368 L
.38757 .40832 L
.3974 .39143 L
.40685 .37469 L
.41691 .35641 L
.42659 .33832 L
.43591 .32046 L
.44582 .30095 L
Mistroke
.45536 .28164 L
.46454 .26264 L
.47431 .24211 L
.48372 .22228 L
.49372 .20144 L
.50335 .182 L
.51261 .16423 L
.52247 .14675 L
.53196 .13167 L
.54205 .11791 L
.55176 .10717 L
.56111 .09935 L
.56595 .09633 L
.56842 .09505 L
.57106 .09389 L
.57355 .09299 L
.57582 .09233 L
.57692 .09207 L
.57811 .09182 L
.57915 .09165 L
.58027 .09149 L
.58088 .09142 L
.58145 .09136 L
.58202 .09132 L
.58255 .09128 L
.58314 .09126 L
.58345 .09124 L
.58378 .09124 L
.58394 .09123 L
.58412 .09123 L
.58429 .09123 L
.58445 .09123 L
.58475 .09123 L
.58507 .09124 L
.58538 .09124 L
.58567 .09125 L
.586 .09126 L
.58632 .09128 L
.58688 .09131 L
.58749 .09136 L
.58888 .09151 L
.59016 .0917 L
.59273 .09221 L
.59515 .09286 L
.59966 .09451 L
.60454 .09689 L
.60903 .0996 L
.61862 .10699 L
.62784 .11595 L
.63766 .12723 L
Mistroke
.64711 .13953 L
.65715 .15391 L
.66683 .16882 L
.67614 .18398 L
.68604 .20083 L
.69558 .21764 L
.70475 .23429 L
.71451 .25246 L
.72391 .27038 L
.7339 .28987 L
.74352 .30908 L
.75278 .328 L
.76263 .34859 L
.77211 .36873 L
.78219 .39023 L
.7919 .41076 L
.80124 .42998 L
.81118 .44946 L
.82075 .46688 L
.82995 .48202 L
.83975 .49607 L
.84918 .50727 L
.85398 .51202 L
.8592 .51643 L
.86379 .51964 L
.86886 .52244 L
.87365 .52437 L
.87627 .52513 L
.87745 .52541 L
.87874 .52566 L
.87989 .52584 L
.88112 .526 L
.8818 .52606 L
.88242 .52611 L
.88272 .52613 L
.88304 .52614 L
.88335 .52616 L
.88363 .52617 L
.88389 .52617 L
.88417 .52618 L
.88448 .52618 L
.88476 .52618 L
.88506 .52618 L
.88523 .52618 L
.88538 .52617 L
.88566 .52617 L
.88596 .52616 L
.88655 .52613 L
.88709 .5261 L
.88812 .52601 L
Mistroke
.88925 .52588 L
.89049 .52569 L
.89299 .52518 L
.89531 .52455 L
.89747 .52383 L
.90241 .52171 L
.90691 .51924 L
.91658 .51224 L
.92588 .50357 L
.93578 .49251 L
.94531 .48033 L
.95447 .46742 L
.96423 .45259 L
.97362 .43746 L
.97619 .43317 L
Mfstroke
.8 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30905 L
.03197 .30906 L
.03318 .30908 L
.0345 .30911 L
.03593 .30916 L
.03853 .30926 L
.04106 .30941 L
.04339 .30958 L
.04795 .31004 L
.05296 .31075 L
.05769 .31164 L
.06276 .31286 L
.07279 .31614 L
.08245 .32046 L
.09174 .32571 L
.10163 .33249 L
.11115 .34014 L
.1203 .34846 L
.13004 .35827 L
.13942 .36852 L
.1494 .38011 L
.159 .39179 L
.16824 .4033 L
.17807 .41564 L
.18754 .4274 L
.1976 .43951 L
.20729 .45057 L
.21662 .46046 L
.22654 .46995 L
.23609 .47793 L
.24527 .4844 L
.25505 .48988 L
.26447 .4937 L
.2696 .49518 L
Mistroke
.27196 .49571 L
.27447 .49617 L
.277 .49653 L
.27928 .49676 L
.28039 .49685 L
.28097 .49688 L
.28158 .49691 L
.28212 .49693 L
.28271 .49695 L
.28297 .49696 L
.28324 .49696 L
.28351 .49697 L
.28374 .49697 L
.28403 .49697 L
.2843 .49697 L
.28459 .49697 L
.28491 .49697 L
.28523 .49697 L
.28539 .49697 L
.28556 .49696 L
.28615 .49695 L
.28671 .49693 L
.28731 .4969 L
.28838 .49684 L
.28974 .49674 L
.29102 .49661 L
.29342 .49631 L
.29578 .49591 L
.29828 .4954 L
.30275 .49425 L
.31195 .49092 L
.32174 .48604 L
.33117 .48012 L
.34119 .47262 L
.35084 .46433 L
.36012 .45545 L
.37 .44513 L
.37951 .43444 L
.38866 .42354 L
.39839 .41134 L
.40777 .3991 L
.41773 .3856 L
.42733 .3722 L
.43656 .35899 L
.44638 .34464 L
.45584 .33059 L
.46589 .31543 L
.47558 .30066 L
.4849 .28634 L
.49481 .27109 L
Mistroke
.50435 .25654 L
.51353 .24285 L
.5233 .2288 L
.53271 .21599 L
.5427 .20337 L
.55234 .19238 L
.5616 .18308 L
.57146 .17469 L
.58095 .1682 L
.58579 .16551 L
.59103 .1631 L
.5961 .16125 L
.5985 .16054 L
.60075 .15998 L
.60314 .15948 L
.60532 .15913 L
.60774 .15883 L
.60907 .15872 L
.60972 .15867 L
.61033 .15864 L
.61091 .15861 L
.61144 .15859 L
.61173 .15859 L
.61203 .15858 L
.61234 .15857 L
.61251 .15857 L
.61267 .15857 L
.61283 .15857 L
.613 .15857 L
.6133 .15857 L
.6136 .15857 L
.61387 .15857 L
.61417 .15858 L
.6145 .15859 L
.61516 .15861 L
.61574 .15863 L
.61627 .15866 L
.61747 .15874 L
.61857 .15884 L
.61963 .15896 L
.62196 .15928 L
.62444 .15973 L
.6289 .16081 L
.63411 .1625 L
.639 .1645 L
.64836 .16936 L
.65832 .17595 L
.66791 .18356 L
.67713 .19193 L
.68695 .20184 L
Mistroke
.6964 .21226 L
.70645 .22416 L
.71612 .23631 L
.72543 .24855 L
.73534 .26209 L
.74487 .27554 L
.75404 .28881 L
.76381 .30322 L
.7732 .31733 L
.78319 .33251 L
.79282 .34719 L
.80207 .36123 L
.81192 .37588 L
.82141 .38949 L
.83148 .40319 L
.84119 .41542 L
.85054 .42609 L
.86047 .43606 L
.87004 .44418 L
.87924 .4505 L
.88437 .45336 L
.88904 .45554 L
.89394 .45739 L
.89847 .4587 L
.90071 .4592 L
.9031 .45964 L
.90549 .45997 L
.90685 .46011 L
.90813 .46021 L
.90926 .46027 L
.90991 .4603 L
.9102 .46031 L
.91051 .46031 L
.91068 .46032 L
.91084 .46032 L
.91114 .46033 L
.91143 .46033 L
.91172 .46033 L
.91204 .46033 L
.91234 .46032 L
.91251 .46032 L
.91267 .46032 L
.91302 .46031 L
.91359 .4603 L
.91412 .46028 L
.91532 .46021 L
.91638 .46013 L
.9175 .46003 L
.92 .45971 L
.9227 .45924 L
Mistroke
.92759 .45807 L
.93243 .45652 L
.93754 .45445 L
.94676 .44969 L
.95657 .44325 L
.96601 .43583 L
.97605 .42675 L
.97619 .42661 L
Mfstroke
.2 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30906 L
.03318 .30908 L
.0345 .30911 L
.03593 .30915 L
.03853 .30926 L
.04106 .30939 L
.04339 .30955 L
.04795 .30998 L
.05296 .31064 L
.05769 .31145 L
.06276 .31256 L
.07279 .31547 L
.08245 .31923 L
.09174 .32374 L
.10163 .32948 L
.11115 .33587 L
.1203 .34276 L
.13004 .35081 L
.13942 .35916 L
.1494 .36856 L
.159 .37798 L
.16824 .38726 L
.17807 .39722 L
.18754 .40673 L
.1976 .4166 L
.20729 .42571 L
.21662 .43397 L
.22654 .44207 L
.23609 .44908 L
.24527 .45499 L
.25505 .4603 L
.26447 .46439 L
.26925 .46607 L
Mistroke
.27447 .46758 L
.27947 .46872 L
.28411 .4695 L
.28668 .46982 L
.28794 .46994 L
.2891 .47004 L
.29013 .47012 L
.29127 .47018 L
.29241 .47023 L
.29303 .47025 L
.29361 .47027 L
.29392 .47027 L
.29424 .47028 L
.29452 .47028 L
.29483 .47028 L
.295 .47028 L
.29516 .47029 L
.29533 .47029 L
.29551 .47029 L
.29582 .47028 L
.29599 .47028 L
.29615 .47028 L
.29646 .47028 L
.29676 .47027 L
.29731 .47026 L
.29791 .47025 L
.29855 .47022 L
.29969 .47017 L
.3009 .4701 L
.30305 .46993 L
.30535 .46968 L
.30781 .46934 L
.31225 .46855 L
.31739 .46735 L
.32227 .46593 L
.33156 .46248 L
.34143 .4578 L
.35095 .45237 L
.36009 .44634 L
.36983 .43912 L
.3792 .43147 L
.38916 .42265 L
.39876 .41355 L
.40799 .40431 L
.41782 .39402 L
.42728 .38373 L
.43733 .37247 L
.44701 .36135 L
.45633 .35048 L
.46624 .33879 L
Mistroke
.47579 .32746 L
.48496 .31656 L
.49473 .305 L
.50414 .29399 L
.51414 .28249 L
.52377 .27173 L
.53303 .2618 L
.54289 .25181 L
.55238 .2429 L
.56247 .23432 L
.57218 .22703 L
.58153 .22101 L
.59148 .21577 L
.59643 .21362 L
.60106 .2119 L
.60579 .21043 L
.61027 .2093 L
.61263 .20882 L
.61521 .20837 L
.61753 .20805 L
.6197 .20781 L
.62199 .20762 L
.6232 .20755 L
.62382 .20752 L
.6245 .20749 L
.62517 .20748 L
.62549 .20747 L
.6258 .20746 L
.62596 .20746 L
.62614 .20746 L
.62646 .20745 L
.62663 .20745 L
.62682 .20745 L
.62698 .20745 L
.62716 .20745 L
.62748 .20745 L
.62777 .20746 L
.62793 .20746 L
.6281 .20746 L
.62842 .20746 L
.62903 .20748 L
.6296 .20749 L
.63083 .20755 L
.63217 .20762 L
.63458 .20782 L
.63694 .20808 L
.6391 .20839 L
.64368 .20923 L
.64869 .21044 L
.65851 .2137 L
Mistroke
.66796 .21787 L
.678 .22335 L
.68768 .22957 L
.69699 .23635 L
.70689 .24435 L
.71643 .25274 L
.7256 .26135 L
.73536 .27104 L
.74476 .28081 L
.75475 .29157 L
.76437 .30225 L
.77363 .31273 L
.78348 .32403 L
.79296 .33498 L
.80304 .34654 L
.81275 .35746 L
.82209 .36764 L
.83203 .37794 L
.8416 .38721 L
.8508 .3954 L
.8606 .40322 L
.87003 .40977 L
.88005 .41559 L
.88971 .42001 L
.899 .42312 L
.90379 .42429 L
.90624 .42476 L
.90888 .42519 L
.91134 .4255 L
.91242 .42561 L
.9136 .42572 L
.91464 .42579 L
.91576 .42586 L
.91637 .42589 L
.91693 .42591 L
.9175 .42593 L
.91803 .42594 L
.91832 .42595 L
.91859 .42595 L
.91888 .42596 L
.9192 .42596 L
.91951 .42596 L
.91968 .42596 L
.91984 .42596 L
.92013 .42596 L
.92045 .42596 L
.92074 .42596 L
.92105 .42595 L
.92162 .42594 L
.92217 .42592 L
Mistroke
.92268 .42591 L
.92385 .42585 L
.92513 .42577 L
.92772 .42555 L
.9302 .42525 L
.93246 .42492 L
.93753 .42393 L
.94216 .42275 L
.9472 .42117 L
.95709 .41722 L
.96662 .41239 L
.97578 .40688 L
.97619 .40661 L
Mfstroke
0 1 .4 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30906 L
.03318 .30908 L
.0345 .30911 L
.03593 .30915 L
.03853 .30925 L
.04106 .30938 L
.04339 .30953 L
.04795 .30993 L
.05296 .31054 L
.05769 .31129 L
.06276 .31229 L
.07279 .3149 L
.08245 .31822 L
.09174 .32215 L
.10163 .3271 L
.11115 .33257 L
.1203 .33841 L
.13004 .34521 L
.13942 .35221 L
.1494 .36007 L
.159 .36794 L
.16824 .37568 L
.17807 .38399 L
.18754 .39194 L
.1976 .40023 L
.20729 .40793 L
.21662 .41497 L
.22654 .42196 L
.23609 .4281 L
.24527 .43339 L
.25505 .43829 L
.26447 .44222 L
.27447 .44551 L
Mistroke
.27947 .4468 L
.28411 .44778 L
.2886 .44852 L
.29109 .44885 L
.29338 .4491 L
.29588 .44931 L
.2972 .4494 L
.29858 .44947 L
.29979 .44952 L
.30037 .44954 L
.30092 .44955 L
.30123 .44956 L
.30156 .44956 L
.30184 .44957 L
.30215 .44957 L
.30231 .44957 L
.30249 .44957 L
.30267 .44958 L
.30284 .44958 L
.303 .44958 L
.30317 .44958 L
.30348 .44958 L
.30378 .44958 L
.30395 .44957 L
.3041 .44957 L
.30439 .44957 L
.30469 .44957 L
.30522 .44956 L
.3058 .44954 L
.30708 .4495 L
.30827 .44945 L
.31042 .44932 L
.31273 .44913 L
.31519 .44887 L
.31787 .44852 L
.32275 .44771 L
.33262 .44537 L
.34214 .44228 L
.35128 .43856 L
.36102 .43384 L
.37039 .42861 L
.38035 .42236 L
.38995 .41572 L
.39918 .40883 L
.40901 .40101 L
.41847 .39305 L
.42852 .38422 L
.4382 .37541 L
.44752 .36671 L
.45743 .35728 L
Mistroke
.46698 .3481 L
.47615 .33923 L
.48592 .32981 L
.49533 .32081 L
.50533 .3114 L
.51496 .30253 L
.52422 .29425 L
.53408 .2858 L
.54357 .2781 L
.55366 .27048 L
.56337 .26379 L
.57273 .25803 L
.58267 .2527 L
.59225 .24841 L
.60146 .24511 L
.60659 .24363 L
.61126 .24251 L
.61611 .24159 L
.6207 .24094 L
.62304 .24068 L
.62553 .24048 L
.62765 .24035 L
.62886 .2403 L
.63 .24027 L
.63059 .24025 L
.63114 .24025 L
.63145 .24024 L
.63174 .24024 L
.6319 .24024 L
.63207 .24024 L
.63238 .24024 L
.63268 .24024 L
.63286 .24024 L
.63302 .24024 L
.63319 .24024 L
.63334 .24024 L
.63369 .24025 L
.63398 .24025 L
.63431 .24026 L
.63489 .24027 L
.63602 .2403 L
.63722 .24035 L
.63938 .24048 L
.64188 .24069 L
.64458 .24098 L
.64948 .2417 L
.65433 .24263 L
.65944 .24387 L
.66866 .2467 L
.67848 .25055 L
Mistroke
.68793 .25501 L
.69797 .26052 L
.70765 .26651 L
.71696 .27284 L
.72686 .28013 L
.7364 .28762 L
.74557 .2952 L
.75533 .3036 L
.76473 .31195 L
.77472 .32105 L
.78434 .32993 L
.7936 .33849 L
.80345 .34751 L
.81293 .35599 L
.82301 .36467 L
.83272 .3726 L
.84206 .37971 L
.852 .38663 L
.86157 .39258 L
.87077 .39757 L
.88057 .40203 L
.89 .40545 L
.8948 .40685 L
.90002 .40812 L
.90503 .40906 L
.90743 .40942 L
.90968 .40971 L
.91204 .40995 L
.9142 .41013 L
.91535 .4102 L
.9166 .41026 L
.91786 .41031 L
.91855 .41033 L
.91886 .41034 L
.91919 .41034 L
.9195 .41035 L
.91983 .41035 L
.92013 .41036 L
.92042 .41036 L
.92059 .41036 L
.92075 .41036 L
.92105 .41036 L
.92123 .41036 L
.92138 .41036 L
.92156 .41036 L
.92174 .41036 L
.92205 .41035 L
.92239 .41035 L
.92301 .41034 L
.9236 .41032 L
Mistroke
.92415 .41031 L
.9252 .41027 L
.92634 .41021 L
.92865 .41006 L
.93113 .40983 L
.93339 .40957 L
.93846 .40881 L
.9431 .40789 L
.94813 .40666 L
.95803 .40355 L
.96756 .39973 L
.97619 .39562 L
Mfstroke
0 1 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30906 L
.03318 .30908 L
.0345 .30911 L
.03593 .30915 L
.03853 .30924 L
.04106 .30936 L
.04339 .30951 L
.04795 .30988 L
.05296 .31045 L
.05769 .31114 L
.06276 .31205 L
.07279 .31441 L
.08245 .31737 L
.09174 .32085 L
.10163 .32519 L
.11115 .32994 L
.1203 .33501 L
.13004 .34086 L
.13942 .34688 L
.1494 .35363 L
.159 .36036 L
.16824 .36698 L
.17807 .37409 L
.18754 .38091 L
.1976 .38804 L
.20729 .39468 L
.21662 .40079 L
.22654 .4069 L
.23609 .41232 L
.24527 .41704 L
.25505 .42148 L
.26447 .42513 L
.27447 .4283 L
Mistroke
.27947 .42959 L
.28411 .43061 L
.28889 .43148 L
.29338 .43213 L
.29578 .43241 L
.29837 .43265 L
.30072 .43283 L
.30288 .43296 L
.30402 .433 L
.30525 .43305 L
.30584 .43306 L
.3064 .43307 L
.30691 .43308 L
.30745 .43309 L
.30776 .43309 L
.30805 .43309 L
.30837 .43309 L
.30855 .43309 L
.30872 .43309 L
.30903 .43309 L
.30921 .43309 L
.30937 .43309 L
.3097 .43309 L
.31006 .43309 L
.31071 .43308 L
.31132 .43307 L
.31247 .43304 L
.31359 .43299 L
.31483 .43294 L
.31733 .43279 L
.31964 .4326 L
.3218 .43239 L
.32673 .43176 L
.33123 .43102 L
.34088 .42888 L
.35016 .42616 L
.36004 .42257 L
.36955 .41848 L
.3787 .414 L
.38844 .40867 L
.39781 .40306 L
.40777 .39662 L
.41737 .39002 L
.4266 .38334 L
.43643 .37595 L
.44588 .36861 L
.45594 .36063 L
.46562 .35283 L
.47494 .34528 L
.48485 .33725 L
Mistroke
.4944 .3296 L
.50357 .32235 L
.51334 .31483 L
.52275 .30781 L
.53275 .30066 L
.54238 .29415 L
.55164 .28828 L
.5615 .28254 L
.57099 .27757 L
.58108 .27294 L
.59079 .26917 L
.60014 .26623 L
.60489 .265 L
.61009 .26386 L
.6151 .26298 L
.61967 .26235 L
.62193 .2621 L
.6244 .26189 L
.62575 .26179 L
.62701 .26171 L
.62819 .26165 L
.62947 .26159 L
.63007 .26157 L
.63069 .26156 L
.63127 .26154 L
.63181 .26153 L
.63231 .26153 L
.6326 .26152 L
.63285 .26152 L
.63314 .26152 L
.63344 .26152 L
.63373 .26152 L
.634 .26152 L
.63429 .26152 L
.6346 .26152 L
.63489 .26152 L
.63516 .26152 L
.63581 .26153 L
.63643 .26154 L
.63766 .26158 L
.639 .26163 L
.64029 .26169 L
.64151 .26176 L
.64378 .26193 L
.64887 .26245 L
.65375 .26316 L
.65823 .26397 L
.66782 .26623 L
.67704 .26907 L
.68686 .27276 L
Mistroke
.69631 .27692 L
.70635 .28195 L
.71603 .28735 L
.72534 .29299 L
.73524 .29943 L
.74478 .30599 L
.75395 .31258 L
.76371 .31984 L
.77311 .32699 L
.7831 .33469 L
.79272 .34211 L
.80198 .34916 L
.81183 .35647 L
.82131 .36325 L
.83139 .37007 L
.8411 .37618 L
.85044 .38157 L
.86038 .38671 L
.86995 .39101 L
.87915 .3945 L
.88895 .39749 L
.89838 .39964 L
.90353 .40049 L
.90589 .40081 L
.9084 .4011 L
.9107 .40132 L
.91323 .40151 L
.91434 .40157 L
.91553 .40163 L
.91658 .40167 L
.91769 .4017 L
.91832 .40172 L
.91889 .40173 L
.91917 .40173 L
.91947 .40174 L
.91975 .40174 L
.92001 .40174 L
.92031 .40174 L
.9206 .40174 L
.92091 .40174 L
.92108 .40174 L
.92124 .40174 L
.92156 .40174 L
.92174 .40174 L
.92191 .40174 L
.92255 .40173 L
.92287 .40172 L
.92322 .40172 L
.92385 .4017 L
.92503 .40167 L
Mistroke
.9264 .40161 L
.92766 .40154 L
.93003 .40138 L
.93223 .40119 L
.93725 .40061 L
.94219 .39983 L
.94669 .39895 L
.95636 .39653 L
.96566 .39354 L
.97555 .38968 L
.97619 .38941 L
Mfstroke
0 .4 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30906 L
.03318 .30908 L
.0345 .30911 L
.03593 .30914 L
.03853 .30923 L
.04106 .30935 L
.04339 .30949 L
.04795 .30984 L
.05296 .31037 L
.05769 .31101 L
.06276 .31185 L
.07279 .31399 L
.08245 .31666 L
.09174 .31977 L
.10163 .32362 L
.11115 .32782 L
.1203 .33228 L
.13004 .33742 L
.13942 .34269 L
.1494 .34858 L
.159 .35446 L
.16824 .36024 L
.17807 .36644 L
.18754 .3724 L
.1976 .37864 L
.20729 .38447 L
.21662 .38985 L
.22654 .39525 L
.23609 .40007 L
.24527 .40431 L
.25505 .40833 L
.26447 .41168 L
.27447 .41464 L
Mistroke
.28411 .41688 L
.29338 .41843 L
.29816 .419 L
.30081 .41925 L
.30325 .41943 L
.30575 .41957 L
.30706 .41963 L
.30845 .41968 L
.30903 .4197 L
.30966 .41971 L
.3102 .41972 L
.31078 .41973 L
.31114 .41973 L
.31147 .41974 L
.31179 .41974 L
.31195 .41974 L
.31212 .41974 L
.31243 .41974 L
.3126 .41974 L
.31275 .41974 L
.31304 .41974 L
.31334 .41974 L
.31364 .41974 L
.31397 .41973 L
.31456 .41973 L
.31513 .41972 L
.31566 .41971 L
.31686 .41968 L
.31814 .41963 L
.32026 .41953 L
.32259 .41939 L
.32732 .41898 L
.33238 .41836 L
.33753 .41756 L
.3424 .41663 L
.35169 .41443 L
.36157 .41148 L
.37108 .40808 L
.38022 .40433 L
.38996 .39984 L
.39933 .39509 L
.4093 .38961 L
.41889 .38398 L
.42813 .37827 L
.43795 .37194 L
.44741 .36564 L
.45746 .35878 L
.46715 .35209 L
.47646 .3456 L
.48637 .33872 L
Mistroke
.49592 .33217 L
.5051 .32598 L
.51487 .31957 L
.52427 .31362 L
.53427 .30758 L
.5439 .3021 L
.55316 .29719 L
.56302 .2924 L
.57251 .28827 L
.5826 .28445 L
.59232 .28136 L
.60167 .27896 L
.60641 .27798 L
.61161 .27707 L
.61657 .27638 L
.62119 .2759 L
.62373 .2757 L
.62613 .27555 L
.62828 .27545 L
.6295 .27541 L
.63009 .27539 L
.63063 .27538 L
.63116 .27537 L
.63175 .27536 L
.63234 .27536 L
.63266 .27535 L
.63296 .27535 L
.63325 .27535 L
.63352 .27535 L
.63376 .27535 L
.63402 .27535 L
.63431 .27535 L
.63461 .27535 L
.63487 .27535 L
.63516 .27536 L
.63581 .27537 L
.6364 .27538 L
.63774 .27541 L
.63898 .27545 L
.64015 .2755 L
.64248 .27563 L
.64497 .2758 L
.64943 .27623 L
.65463 .2769 L
.65953 .2777 L
.66889 .27968 L
.67885 .2824 L
.68844 .2856 L
.69766 .28918 L
.70748 .29349 L
Mistroke
.71693 .29809 L
.72697 .30341 L
.73665 .3089 L
.74596 .31448 L
.75586 .32068 L
.7654 .32683 L
.77457 .33286 L
.78433 .33932 L
.79373 .34551 L
.80372 .35198 L
.81334 .35803 L
.8226 .36361 L
.83245 .36921 L
.84193 .37423 L
.85201 .37909 L
.86172 .38325 L
.87106 .38673 L
.881 .38982 L
.89057 .39217 L
.89977 .39384 L
.9045 .39446 L
.90957 .39496 L
.91203 .39513 L
.91333 .3952 L
.91471 .39527 L
.91592 .39531 L
.91656 .39533 L
.91725 .39535 L
.91788 .39536 L
.91846 .39537 L
.91901 .39538 L
.91929 .39538 L
.91959 .39539 L
.91991 .39539 L
.92021 .39539 L
.92036 .39539 L
.92053 .39539 L
.92071 .39539 L
.92087 .39539 L
.92118 .39539 L
.92145 .39539 L
.92178 .39538 L
.92208 .39538 L
.92264 .39537 L
.92316 .39536 L
.92434 .39534 L
.92563 .3953 L
.9268 .39525 L
.92942 .39511 L
.93186 .39493 L
Mistroke
.93409 .39474 L
.93914 .39416 L
.94371 .39349 L
.94873 .39259 L
.95854 .39034 L
.96798 .38759 L
.97619 .38476 L
Mfstroke
.2 0 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30906 L
.03318 .30908 L
.0345 .3091 L
.03593 .30914 L
.03853 .30923 L
.04106 .30934 L
.04339 .30947 L
.04795 .3098 L
.05296 .3103 L
.06276 .31167 L
.0722 .3135 L
.08222 .31599 L
.09188 .3189 L
.10117 .32214 L
.11106 .32604 L
.12058 .33018 L
.12973 .33447 L
.13948 .33933 L
.14886 .34424 L
.15883 .34965 L
.16844 .35497 L
.17767 .36015 L
.18751 .36564 L
.19697 .37085 L
.20703 .37624 L
.21672 .38123 L
.22605 .38577 L
.23597 .39028 L
.24552 .39425 L
.25471 .39768 L
.26449 .40088 L
.2739 .40348 L
.2839 .4057 L
Mistroke
.28891 .40659 L
.29354 .40728 L
.29832 .40785 L
.30281 .40827 L
.30521 .40844 L
.3078 .40858 L
.30894 .40863 L
.31015 .40868 L
.31126 .40871 L
.31231 .40873 L
.31289 .40874 L
.31352 .40875 L
.3138 .40875 L
.31409 .40876 L
.31437 .40876 L
.31462 .40876 L
.31491 .40876 L
.31522 .40876 L
.3155 .40876 L
.31579 .40876 L
.31611 .40876 L
.31641 .40876 L
.31674 .40876 L
.31708 .40876 L
.31766 .40875 L
.31828 .40874 L
.31942 .40871 L
.32052 .40868 L
.32153 .40865 L
.32389 .40854 L
.32609 .40841 L
.3311 .40801 L
.33602 .40746 L
.34052 .40683 L
.35017 .40507 L
.35946 .40288 L
.36934 .40003 L
.37885 .3968 L
.38799 .39329 L
.39773 .38913 L
.4071 .38477 L
.41707 .37978 L
.42666 .37468 L
.43589 .36955 L
.44572 .36388 L
.45518 .35828 L
.46523 .35223 L
.47491 .34634 L
.48423 .34069 L
.49414 .33472 L
Mistroke
.50369 .32908 L
.51286 .32379 L
.52264 .31836 L
.53204 .31337 L
.54204 .30836 L
.55167 .30388 L
.56093 .29992 L
.57079 .29613 L
.58028 .29293 L
.59037 .29006 L
.60009 .28784 L
.60944 .28622 L
.61427 .28559 L
.61674 .28533 L
.61938 .28508 L
.62187 .28489 L
.62415 .28475 L
.62643 .28464 L
.62754 .2846 L
.62859 .28457 L
.62971 .28455 L
.6303 .28453 L
.63093 .28453 L
.63157 .28452 L
.63188 .28452 L
.63207 .28451 L
.63223 .28451 L
.63253 .28451 L
.63285 .28451 L
.63314 .28451 L
.63342 .28451 L
.63368 .28451 L
.63396 .28452 L
.63426 .28452 L
.63454 .28452 L
.63503 .28453 L
.63557 .28453 L
.63678 .28456 L
.63789 .28459 L
.64028 .28468 L
.6425 .2848 L
.64494 .28496 L
.64753 .28517 L
.65274 .28572 L
.65763 .28638 L
.66699 .28805 L
.67695 .29037 L
.68654 .29312 L
.69576 .29621 L
.70558 .29994 L
Mistroke
.71503 .30394 L
.72508 .30857 L
.73475 .31337 L
.74406 .31825 L
.75397 .32367 L
.7635 .32906 L
.77267 .33433 L
.78244 .33998 L
.79183 .3454 L
.80182 .35107 L
.81145 .35638 L
.8207 .36128 L
.83055 .36622 L
.84004 .37065 L
.85011 .37495 L
.85982 .37865 L
.86917 .38177 L
.8791 .38456 L
.88867 .38672 L
.89787 .38828 L
.9026 .38887 L
.90767 .38936 L
.91014 .38954 L
.91282 .3897 L
.91405 .38975 L
.91535 .3898 L
.91647 .38983 L
.91705 .38985 L
.9177 .38986 L
.91827 .38987 L
.91889 .38988 L
.91923 .38988 L
.91954 .38988 L
.91985 .38988 L
.92014 .38989 L
.92041 .38989 L
.9207 .38989 L
.92095 .38989 L
.92122 .38989 L
.92151 .38988 L
.92182 .38988 L
.92238 .38988 L
.92303 .38987 L
.92374 .38986 L
.92502 .38983 L
.92628 .38979 L
.92744 .38974 L
.93001 .38961 L
.93242 .38945 L
.93693 .38906 L
Mistroke
.94181 .38849 L
.94629 .38785 L
.95587 .38607 L
.96509 .38386 L
.9749 .38101 L
.97619 .3806 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.375, 238.5},
  ImageMargins->{{25.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.2197,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004e0000_R000`400?l00000o`00003ooooooolf
ooooo`00oooooolfooooo`009?ooool00ol0003oooooooooo`0_ooooo`?o0000<oooool00ol0003o
ooooooooo`0_ooooo`;o0000<?ooool3o`0002kooooo0ol00003ooooo`03o`000?oooooooooo00_o
oooo000Sooooo`03o`000?oooooo0000037ooooo00?o0000ooooooooool0<?ooool3o`00033ooooo
00?o0000ooooool00000<?ooool00ol0003oooooo`00000_ooooo`07o`000?ooooooooooooooool0
003oooooo`00000<ooooo`008oooool00ol0003oooooo`00000booooo`03o`000?oooooooooo02oo
oooo00?o0000ooooool00000<?ooool3o`00037ooooo00?o0000ooooooooool0;_ooool01ol0003o
oooooooooooooooo0000ooooool000003?ooool002?ooooo00?o0000ooooool00000<_ooool00ol0
003oooooooooo`0`ooooo`;o0000<?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo0000
02oooooo00Oo0000ooooooooooooooooo`000?oooooo000000cooooo000Tooooo`03o`000?oooooo
oooo02oooooo0ol0000cooooo`03o`000?oooooooooo02oooooo0_l0000`ooooo`?o0000;_ooool2
o`0000Cooooo00?o0000ooooooooool02oooool00?oooooo=_ooool00?oooooo=_ooool00?oooooo
=_ooool001koooooool0000?o`0000Wooooo000Nooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0`oooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0aoooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07oooo
o`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0Nooooo`Goo`003Oooool00oo<c<coooooooooo`0aooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`00
7_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0Mooooo`03ool00?oooooooooo00?ooooo0_oo000;ooooo`03olc<
c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`00
0?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01cooooo00?oo`00ooooooooool01_oo
ool00`3o003oooooooooo`08ooooo`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`;o00001Oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool06_ooool0
0`3o003oo`00ooooo`09ooooo`030?l00?oooooooooo00Oooooo00?oc<c<ooooooooool0<Oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo0_l00009ooooo`007_ooool00ol0
003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0Iooooo`030?l00?oooooooooo00_ooooo00<0o`00ooooooooool01_ooool00oo<
c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0
003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Iooooo`030?l00?oooooooooo00co
oooo00<0o`00ooooooooool01Oooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0Hooooo`030?l00?oooooooooo00gooooo00<0o`00ooooooooool01Oooool00oo<c<cooooo
ooooo`0aooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003ooooo
ooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Hooooo`030?l00?oooooooooo00kooooo00<0
o`00ooooooooool01?ooool00oo<c<coooooooooo`0aooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0G
ooooo`030?l00?oooooooooo00oooooo00<0o`00ooooooooool01?ooool00oo<c<coooooooooo`0a
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07
ooooo`007_ooool2o`0000Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo01Kooooo00<0o`00ooooooooool04Oooool00`3o003oooooooooo`03oooo
o`03olc<c?oooooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02oooo
o`;o00002Oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool05_ooool00`3o003oooooooooo`0Aooooo`03
0?l00?oooooooooo00?ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool0
1?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
5Oooool00`3o003oooooooooo`0Cooooo`030?l00?oooooooooo00;ooooo00?oc<c<ooooooooool0
<Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool0
1oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool05Oooool00`3o003oooooooooo`0Dooooo`050?l00?oo
ooooooooooooooo<c<`0<oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo
00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool05?ooool00`3o003ooooooooo
o`0Fooooo`040?l00?ooooooooooolc<c3?ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01Cooooo00<0
o`00ooooooooool05_ooool0103o003oooooooooooo<c<`cooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool2o`0000Gooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01Cooooo00<0
o`00ooooooooool05oooool00`3o003oooooolc<c00cooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00_ooool2o`0000Wooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo01?ooooo00<0o`00
ooooooooool06?ooool00`3o003oooooolc<c00cooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Coooo
o`030?l00?oooooooooo01Sooooo00<0o`00ooooooo<c<`0<oooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo00?o0000oooooooo
ool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool04oooool00`3o003oooooooooo`0Iooooo`030?l00?o<c<cooooo03;ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`00
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo01;ooooo00<0o`00ooooooooool06_ooool00`3o003oc<c<ooooo`0booooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`005ooo
ool3o`0000Cooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool04_ooool00`3o003oooooooooo`0Kooooo`030?l00?oo
oooooooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00Oooooo000Booooo`Co00000_ooool00ol0003oooooooooo`03ooooo`?o0000O_o<c<`0
0`3o003oc<c<olc<c00Lolc<c0030?l00?o<c<coc<c<06Woc<c<0_l00009ooooo`006?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo017ooooo00<0o`00ooooooooool05oooool5oonI
0080oiT0<_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000oooo
ooooool01oooool001Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0@ooooo`03
0?l00?oooooooooo01Gooooo00<0oiT0oonI0?ooV@001Oooool01?o<c<`0o`00oonI0?ooV@0`oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07oooo
o`005oooool2o`0000Gooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool04?ooool00`3o003oooooooooo`0Dooooo`03
0?nI0?oooooooooo00Kooooo00Coc<c<ooooo`3o003ooooo0P3oV@0^ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003o
ooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0@ooooo`030?l00?oooooooooo01?ooooo00<0oiT0ooooooooool01oooool00oo<c<co
oooo0?l00003ooooo`030?nI0?oooooooooo02_ooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00oooooo
00<0o`00ooooooooool04oooool00`3oV@3oooooooooo`08ooooo`04olc<c?oooooooooo0?l000?o
oooo00<0oiT0ooooooooool0:_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?o
oooo00?o0000ooooooooool01oooool001kooooo0_l00005ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0?ooooo`030?l00?oooooooooo01;ooooo
00<0oiT0ooooooooool02Oooool01?o<c<coooooooooo`3o0004ooooo`030?nI0?oooooooooo02Wo
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02ooooo`;o00002Oooool001kooooo
00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool03oooool00`3o003oooooooooo`0Aooooo`030?nI0?oooooooooo00[ooooo
00Goc<c<oooooooooooooooo0?l00004ooooo`030?nI0?oooooooooo02Sooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`00
0?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00kooooo00<0o`00ooooooooool04Oooool00`3oV@3oooooooooo`0;ooooo`05olc<
c?ooooooooooooooo`3o00001?ooool00`3oV@3oooooooooo`0Xooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003ooooo
ooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0>ooooo`030?l00?oooooooooo017ooooo00<0oiT0ooooooooool02oooool00oo<c<cooooo
ooooo`02ooooo`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool09oooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo00?o
0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool03_ooool00`3o003oooooooooo`0@ooooo`030?nI0?oooooooooo00cooooo00?o
c<c<ooooooooool00_ooool00`3o003oooooooooo`03ooooo`030?nI0?oooooooooo02Kooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000N
ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00gooooo00<0o`00ooooooooool04?ooool00`3oV@3oooooooooo`0=
ooooo`03olc<c?oooooooooo00?ooooo00<0o`00ooooooooool00oooool00`3oV@3oooooooooo`0U
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07
ooooo`007_ooool2o`0000Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo00gooooo00<0o`00ooooooooool03oooool00`3oV@3oooooooooo`0>oooo
o`03olc<c?oooooooooo00?ooooo00<0o`00ooooooooool00oooool00`3oV@3oooooooooo`0Uoooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool2o`0000Wooooo000Nooooo`03
o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo00cooooo00<0o`00ooooooooool04?ooool00`3oV@3oooooooooo`0>ooooo`03
olc<c?oooooooooo00?ooooo00<0o`00ooooooooool01?ooool00`3oV@3oooooooooo`0Tooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`00
7_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0<ooooo`030?l00?oooooooooo00oooooo00<0oiT0ooooooooool0
3oooool00oo<c<coooooooooo`04ooooo`030?l00?oooooooooo00Cooooo00<0oiT0ooooooooool0
8oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool0
1oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool03?ooool00`3o003oooooooooo`0?ooooo`030?nI0?oo
oooooooo00oooooo00?oc<c<ooooooooool01?ooool00`3o003oooooooooo`04ooooo`030?nI0?oo
oooooooo02?ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00_ooooo00<0o`00ooooooooool03oooool0
0`3oV@3oooooooooo`0@ooooo`03olc<c?oooooooooo00Cooooo00<0o`00ooooooooool01Oooool0
0`3oV@3oooooooooo`0Rooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool0
0ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0;ooooo`030?l00?oooooooooo
00oooooo00<0oiT0ooooooooool04?ooool00oo<c<coooooooooo`05ooooo`030?l00?oooooooooo
00Gooooo00<0oiT0ooooooooool08Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00?ooooo00?o0000ooooooooool01oooool001kooooo0_l00005ooooo`03olc<c?oooooooooo033o
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0:ooooo`030?l00?oooooooooo00oo
oooo00<0oiT0ooooooooool04Oooool00oo<c<coooooooooo`05ooooo`030?l00?oooooooooo00Ko
oooo00<0oiT0ooooooooool08?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;o
oooo0_l00009ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0:ooooo`030?l00?oooooooooo00kooooo
00<0oiT0ooooooooool04_ooool00oo<c<coc?l0olco0006olco00030?l00?oooooooooo00Gooooo
00<0oiT0ooooooooool08?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo
00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool02_ooool00`3o003ooooooooo
o`0=ooooo`030?nI0?oooooooooo01;ooooo0P3<o`000oo<o`3oooooooooo`05ooooo`80c?l000?o
c?l0ooooooooool01?ooool00`3oV@3oooooooooo`0Oooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`09
ooooo`030?l00?oooooooooo00kooooo00<0oiT0ooooooooool04Oooool00oo<o`3oooooolc<c009
ooooo`030?l00?ooool0c?l00080c?l01?ooool00`3oV@3oooooooooo`0Nooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0
003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`09ooooo`030?l00?oooooooooo00gooooo00<0oiT0ooooooooool04?ooool01@3<
o`3oc?l0ooooooooooooc<c<00Wooooo00<0o`00ooooooooool00_ooool00`3<o`3oooooooooo`02
ooooo`030?nI0?oooooooooo01gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03
ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Wooooo00<0o`00oooo
ooooool03Oooool00`3oV@3oooooooooo`0>ooooo`80c?l01?ooool00oo<c<coooooooooo`08oooo
o`030?l00?oooooooooo00;ooooo00D0c?l0oooooooooooooooo0?nI000Oooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool2o`00
00Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
00Sooooo00<0o`00ooooooooool03_ooool00`3oV@3oooooooooo`0=ooooo`030<co0?oooooooooo
00Cooooo00?oc<c<ooooooooool02?ooool00`3o003oooooooooo`03ooooo`80c?l00_ooool00`3o
V@3oooooooooo`0Looooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool2o`00
00Wooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo00Sooooo00<0o`00ooooooooool03Oooool00`3oV@3o
ooooooooo`0=ooooo`030<co0?oooooooooo00Gooooo00?oc<c<ooooooooool02?ooool00`3o003o
ooooooooo`05ooooo`030<co0?ooool0oiT001kooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Sooooo
00<0o`00ooooooooool03Oooool00`3oV@3oooooooooo`0<ooooo`030<co0?oooooooooo00Kooooo
00?oc<c<ooooooooool02Oooool00`3o003oooooooooo`05ooooo`030<co0?ooool0oiT001gooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo
000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo00Oooooo00<0o`00ooooooooool03Oooool00`3oV@3ooooooooo
o`0<ooooo`030<co0?oooooooooo00Oooooo00?oc<c<ooooooooool02Oooool00`3o003ooooooooo
o`06ooooo`030<co003oV@3ooooo01cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Oooooo00<0o`00
ooooooooool03?ooool00`3oV@3oooooooooo`0<ooooo`030<co0?oooooooooo00Sooooo00?oc<c<
ooooooooool02Oooool00`3o003oooooooooo`07ooooo`030<co003oV@3ooooo01_ooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000>oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00004ooooo`03o`000?oooooo
oooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00Oooooo00<0o`00ooooooooool03?ooool00`3oV@3oooooooooo`0;ooooo`030<co0?oooooo
oooo00Wooooo00?oc<c<ooooooooool02_ooool00`3o003oooooooooo`07ooooo`030<co003oV@3o
oooo01[ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oooooo
oooo00Oooooo0008ooooo`Co000000Coooooo`000?oooooo00002Oooool00ol0003oooooooooo`02
ooooo`?o0000Loo<c<`00`3o003oc<c<olc<c00<olc<c0030?nI0?o<c<coc<c<00_oc<c<00<0c?l0
olc<c?o<c<`05oo<c<`00`3o003oc<c<olc<c008olc<c0030<co003oV@3oc<c<057oc<c<0_l00009
ooooo`003Oooool00ol0003oooooo`000007ooooo`?o00001?ooool00ol0003oooooooooo`04oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`06oooo
o`030?l00?oooooooooo00cooooo00<0oiT0ooooooooool02_ooool00`3<o`3oooooooooo`0;oooo
o`03olc<c?oooooooooo00_ooooo00<0o`00ooooooooool02?ooool20<co01Wooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000=ooooo`03
o`000?oooooo000000Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`06ooooo`03
0?l00?oooooooooo00_ooooo00<0oiT0ooooooooool02oooool00`3<o`3oooooooooo`0;ooooo`03
olc<c?oooooooooo00;ooooo2?lco`000oooool0o`00ooooo`0:ooooo`030?nI003<o`3ooooo01Oo
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oo
oooo000>ooooo`03o`000?oooooooooo00Kooooo0ol00004ooooo`03o`000?oooooooooo00Cooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Gooooo
00<0o`00ooooooooool03?ooool00`3oV@3oooooooooo`0:ooooo`030<co0?oooooooooo00cooooo
00?oc<c<oooooolco`000_lco`08ooooo`@0<ol02Oooool00`3oV@3ooooo0<co000Gooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_oo
ool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`05ooooo`030?l00?oooooooooo00_ooooo00<0oiT0ooooooooool02_oo
ool00`3<o`3oooooooooo`0<ooooo`80<ol000?o<ol0ooooooooool02oooool00`3o003ooooo03?o
000203?o00Kooooo00<0oiT0ooooo`3<o`005oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool01Oooool0
0`3o003oooooooooo`0;ooooo`030?nI0?oooooooooo00[ooooo00<0c?l0ooooooooool02oooool0
0`0co`3oooooolc<c00?ooooo`040?l00?ooooooooooooooo`<0<ol01?ooool00`3oV@3ooooo0<co
000Fooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003ooooooooo
o`07ooooo`007_ooool2o`0000Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo00Cooooo00<0o`00ooooooooool02oooool00`3oV@3oooooooooo`0:
ooooo`030<co0?oooooooooo00[ooooo0P0co`02ooooo`03olc<c?oooooooooo00gooooo00<0o`00
ooooooooool01?ooool01`0co`3oooooooooooooool0oiT0ooooo`3<o`005_ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00;ooooo0_l00009ooooo`007_ooool00ol0003ooooooooo
o`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`04ooooo`030?l00?oooooooooo00_ooooo00<0oiT0ooooooooool02Oooool00`3<o`3ooooooooo
o`09ooooo`80<ol01?ooool00oo<c<coooooooooo`0=ooooo`030?l00?oooooooooo00Gooooo00L0
<ol0oooooooooooooooo0?nI0?ooool0c?l001Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00Cooooo
00<0o`00ooooooooool02_ooool00`3oV@3oooooooooo`09ooooo`030<co0?oooooooooo00Wooooo
00<0<ol0ooooooooool01?ooool00oo<c<coooooooooo`0>ooooo`030?l00?oooooooooo00Gooooo
0P0co`02ooooo`030?nI0?ooool0c?l001Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00<0
o`00ooooooooool02oooool00`3oV@3oooooooooo`09ooooo`030<co0?oooooooooo00Sooooo00<0
<ol0ooooooooool01Oooool00oo<c<coooooooooo`0>ooooo`030?l00?oooooooooo00Oooooo00H0
<ol0ooooooooool0oiT0ooooo`3<o`0Cooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool00oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`030?l0
0?oooooooooo00_ooooo00<0oiT0ooooooooool02?ooool00`3<o`3oooooooooo`08ooooo`0303?o
0?oooooooooo00Kooooo00?oc<c<ooooooooool03_ooool00`3o003oooooooooo`08ooooo`0303?o
0?ooool0oiT000;ooooo00<0c?l0ooooooooool04?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00`3o003oooooooooo`0:ooooo`030?nI0?oooooooooo00Sooooo00<0c?l0ooooooooool02?oo
ool00`0co`3oooooooooo`07ooooo`03olc<c?oooooooooo00?ooooo2_l0ofH2ooooo`030?l00?oo
oooooooo00Sooooo00D0<ol0ooooo`3oV@3ooooo0<co000Booooo`03olc<c?oooooooooo033ooooo
00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool2o`0000Gooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00;ooooo00<0
o`00ooooooooool02oooool00`3oV@3oooooooooo`07ooooo`030<co0?oooooooooo00Oooooo0P0c
o`0:ooooo`03olc<c000ofKo0?mV00800?mV00?o0?mVooooooooool02?ooool4003oIP[ooooo0P0c
o`02ooooo`030<co0?oooooooooo00oooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooooooo
o`02ooooo`;o00002Oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool00`3o003oooooooooo`0:
ooooo`030?nI0?oooooooooo00Sooooo00<0c?l0ooooooooool01_ooool00`0co`3oooooooooo`09
ooooo`800?mV4_ooool0103o00000?mV003oIP00ofH8ooooo`050?nI000co`3oooooooooo`3<o`00
4?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool0
1oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool00_ooool00`3o003oooooooooo`0:ooooo`030?nI0?oo
oooooooo00Oooooo00<0c?l0ooooooooool01_ooool00`0co`3oooooooooo`07ooooo`<00?mV00?o
ooooolc<c?ooool04Oooool0103o003oooooooooooooool2003oIPOooooo00@0oiT003?o0?ooool0
c?l04?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000oooooooo
ool01oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool00`3o003oooooooooo`09ooooo`030?nI
0?oooooooooo00Oooooo00<0c?l0ooooooooool01oooool00`0co`3oooooooooo`06ooooo`03003o
I_oooooooooo00;ooooo00?oc<c<ooooooooool04Oooool00`3o003oooooooooo`02ooooo`<00?mV
1?ooool01@3oV@00<ol0ooooooooool0c?l000oooooo00?oc<c<ooooooooool0<?ooool00oo<c<co
ooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo
00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`05olc<c?ooooooooooooooo`3o
00003?ooool00`3oV@3oooooooooo`07ooooo`030<co0?oooooooooo00Kooooo00<0<ol0oooooooo
ool01Oooool2003oIPGooooo00?oc<c<ooooooooool04Oooool00`3o003oooooooooo`05ooooo`80
0?mV0oooool01@3oV@00<ol0ooooooooool0c?l000kooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`05olc<c?oooooooooooooo
o`3o00002oooool00`3oV@3oooooooooo`07ooooo`030<co0?oooooooooo00Gooooo0P0co`06oooo
o`800?mV1oooool01?o<c<coooooooooooooool2003oo`Oo0?oo0P00ool2o`3oo`<00?oo00?ooooo
0?l00?ooool01oooool01@00ofKoooooooooooooool0oiT00080<ol000?ooooo0<co0?ooool03?oo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01ooo
ool001kooooo0_l00005ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool0
1Oo<c<coooooooooooooool0o`0000_ooooo00<0oiT0ooooooooool01_ooool00`3<o`3ooooooooo
o`05ooooo`0303?o0?oooooooooo00Gooooo00<00?mVooooooooool01oooool01?o<c<`00?ooo`3o
ool0ool@ooooo`800?oo2Oooool01000ofKoooooooooo`3oV@02ooooo`0303?o0?ooool0c?l000co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`02ooooo`;o00002Oooool001kooooo
00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo
00Coc<c<ooooooooool0o`002oooool00`3oV@3oooooooooo`06ooooo`030<co0?oooooooooo00Go
oooo00<0<ol0ooooooooool01?ooool2003oIPSooooo0`00oolEooooo`<00?oo1oooool01000ofKo
ooooooooo`3oV@02ooooo`0303?o0?ooool0c?l000_ooooo00?oc<c<ooooooooool0<?ooool00oo<
c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Co
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`04olc<c?oooooooooo0?l0
00_ooooo00<0oiT0ooooooooool01_ooool00`3<o`3oooooooooo`05ooooo`0303?o0?oooooooooo
00?ooooo00<00?mVooooooooool01_ooool2003oo`;ooooo00?oc<c<ooooooooool01Oooool7o`1V
o`Oooooo00<0o`00ooooooooool00`00ool5ooooo`800?mV00L0oiT0oooooooooooooooo03?o0?oo
ool0c?l000[ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oo
oooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?ooool0o`0000cooooo00<0oiT0ooooooooool01Oooool0
0`3<o`3oooooooooo`05ooooo`0303?o0?oooooooooo00?ooooo00<00?mVooooooooool01?ooool3
003oo`Cooooo00?oc<c<001Vool0I_l00P00I_l3o`1Vo`Oooooo00?o06Ko001Vo`00I_l00P00I_l3
ooooo`030?l00?oooooooooo00;ooooo0P00ool5ooooo`03003oIP3oV@3ooooo00;ooooo00<0<ol0
0<co0?ooool02Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000
ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooo`3o00002oooool00`3oV@3oooooooooo`06oooo
o`030<co0?oooooooooo00Cooooo00<0<ol0ooooooooool00oooool00`00ofKoooooooooo`03oooo
o`800?oo1_ooool2001Voa?ooooo1@00I_l5ooooo`800?oo1?ooool00`00ofH0oiT0ooooo`02oooo
o`0303?o003<o`3ooooo00Sooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03oooo
o`03o`000?oooooooooo00Oooooo000Nooooo`;o00001Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooo`3o00002oooool00`3oV@3oooooooooo`05ooooo`03
0<co0?oooooooooo00Cooooo00<0<ol0ooooooooool00_ooool2003oIPGooooo00<00?oooooooooo
ool00oooool3001Vo`04ooooooo<c<cooooooooooa7o<`3o1?ooool0103o000006Ko001Vo`00I_l4
ooooo`03003ooooooooooooo00;ooooo00H00?mVoooooooooooooooo03?o003<o`09ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00_ooool2o`0000Wooooo000Nooooo`03o`000?oo
oooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c03o
003ooooo00[ooooo00<0oiT0ooooooooool01_ooool00`3<o`3oooooooooo`03ooooo`0303?o0?oo
oooooooo00;ooooo00<00?mVooooooooool00oooool2003oo`?ooooo0`00I_l2ooooo`Go<`3o4Ooo
ool5oc<0o`?ooooo0`00I_l2ooooo`800?oo0oooool2003oIP;ooooo00<0<ol00<co0?ooool01ooo
ool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01ooo
ool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<0?l00?ooool02Oooool00`3oV@3oooooooooo`06ooooo`030<co0?oooooo
oooo00?ooooo00<0<ol0ooooooooool00_ooool00`00ofKoooooooooo`02ooooo`800?oo0oooool2
001Vo`;ooooo0olc0?l2ooooo`03olc<c?oooooooooo01Gooooo00<0o`00oc<0oolc0?l01?ooool2
001Vo`;ooooo0P00ool01?ooool0oiT0ooooo`00ofH2ooooo`0303?o0?oooooooooo00Kooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000N
ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`
ooooo`030?l00?oooooooooo00Wooooo00<0oiT0ooooooooool01Oooool00`3<o`3oooooooooo`03
ooooo`0303?o0?oooooooooo00?ooooo00D00?mVoooooooooooooooo003oo`03ooooo`8006Ko0_oo
ool2oc<0o`Gooooo00?oc<c<ooooooooool05_ooool00`3o003ooooooc<0o`02oc<0o`?ooooo0P00
I_l2ooooo`05003oooooool0oiT0ooooo`00ofH00_ooool00`0co`3oooooooooo`05ooooo`03olc<
c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_oo
ool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?oo
ool00`3o003oooooooooo`08ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool00ooo
ool00`0co`3oooooooooo`03ooooo`03003oI_oooooooooo00800?oo0oooool00`00I_oooooooc<0
o`02oc<0o`Oooooo00?oc<c<ooooooooool05_ooool00`3o003oooooooooo`02ooooo`?o<`3o0_oo
ool00`00I_ooooooooooo`02003oo`;ooooo00@00?mVooooooooool0<ol01_ooool00oo<c<cooooo
ooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001Sooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo033ooooo00?o
c<c<ooooooooool0;oooool00`3o003oc<c<ooooo`09ooooo`030?nI0?oooooooooo00Gooooo00<0
c?l0ooooooooool00_ooool00`0co`3oooooooooo`02ooooo`800?mV0_ooool01000oooooooooooo
ooooool2001Vo`;o<`3o2_ooool00oo<c<coooooooooo`0Fooooo`030?l00?oooooooooo00Gooooo
0_lc0?l01_ooool006Ko001Vooooool0oiT0003oo`;ooooo0P00ofH00oooool0<ol0ooooo`04oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07oooo
o`005oooool00ol0003oooooo`000004ooooo`?o00001?o<c<`5oc<0of3oc<c<00<0o`00olc<c?o<
c<`02?o<c<`00`3oV@3oc<c<olc<c005olc<c0030<co0?o<c<coc<c<00?oc<c<00D0<ol0olc<c?o<
c<coc<c<003oIP02olc<c0800?oo00?oc<c<001Vo`00I_l00olc0?lVolc<c0030?l00?o<c<coc<c<
00Koc<c<0_lc0?l01?o<c<`006Ko001Vo`3oV@02003oo`;oc<c<00<00?mV0<co000co`00??o<c<`2
o`0000Wooooo000Gooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool01?ooool01?o<
c<coooooooooooooool9oc<0obKooooo00?oc<c<ooooooooool0;oooool00`3o003oc<c<ooooo`08
ooooo`030?nI0?oooooooooo00Gooooo00<0c?l0ooooooooool00_ooool01@0co`3ooooooooooooo
ool00?mV00;ooooo00H00?ooooooooooool006Kooooooolc0?l?ooooo`03olc<c?oooooooooo01Oo
oooo00<0o`00ooooooooool02?ooool01?lc0?ooooooooooo`00I_l2ooooo`800?oo00Cooooo003o
IP3<o`00<ol00oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?o0000
ooooooooool01oooool001Oooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`04oooo
o`03olc<c?oooooooooo00Oooooo0ooo0005oc<0ob7ooooo00?oc<c<ooooooooool0;_ooool00`3o
003oooooolc<c009ooooo`030?nI0?oooooooooo00Cooooo00<0c?l0ooooooooool00_ooool00`0c
o`3oooooooooo`02ooooo`04003oI_ooool00?ooooooo`8006Ko0_lc0?l@ooooo`03olc<c?oooooo
oooo01Sooooo00<0o`00ooooooooool02?ooool2oc<0o`03ooooo`00I_l006Ko00;ooooo00D00?oo
ooooo`00ofKooooo03?o0002ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool00ooo
ool00ol0003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Cooooo00?oc<c<ooooooooool02_ooool00ooo0000c?l0003oo`02003oo`;o<`3o00?o06Ko
ooooooooool07?ooool00oo<c<coooooooooo`0^ooooo`030?l00?ooooooc<c<00Sooooo00<0oiT0
ooooooooool01Oooool01@3<o`3oooooooooooooool0<ol000Cooooo00<00?mVooooo`00ool00P00
I_l2oc<0oa;ooooo00?oc<c<ooooooooool06?ooool00`3o003oooooooooo`0:ooooo`?o<`3o00X0
06Koooooooooool00?ooooooo`00ofKooooo03?o0?ooooooc<c<<_ooool00oo<c<coooooooooo`03
ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<oooo
ooooool03?ooool30<co00800?oo0olc0?lLooooo`03olc<c?oooooooooo02gooooo00@0o`00oooo
ooooooooc<c<2?ooool00`3oV@3oooooooooo`04ooooo`050<co0?ooooooooooooooo`0co`000ooo
ool2003oIP800?oo00<006Kooc<0oolc0?l05?ooool00oo<c<coooooooooo`0Hooooo`030?l00?oo
oooooooo00cooooo00/0oiT0oc<0oolc0?l006Koooooo`00ool0c?l0003oI_ooool0<ol0olc<c00b
ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo00?o0000oooo
ooooool01?ooool00oo<c<coooooooooo`0>ooooo`04ool0003<o`00c?l003?o00800?oo0olc0?lI
ooooo`03olc<c?oooooooooo02gooooo00@0o`00ooooooooooooc<c<2?ooool00`3oV@3ooooooooo
o`03ooooo`050<co0?ooooooooooooooo`0co`000oooool01P00ofKooooo003oooooool006Kooc<0
oaKooooo00?oc<c<ooooooooool06Oooool00`3o003oooooooooo`0;ooooo`040?nI0?oooooooooo
oc<0o`8006Ko0P00ool00`00ofKooooo03?o000booooo`03olc<c?oooooooooo00?ooooo00?o0000
ooooooooool01oooool001kooooo0_l00005ooooo`03olc<c?oooooooooo00oooooo00Goo`000?nI
003<o`00<ol0003oIP02003oo`03o`1Voolc0?oo<`3o01Oooooo00?oc<c<ooooooooool0;Oooool0
103o003oooooooooooo<c<`7ooooo`030?nI0?oooooooooo00?ooooo00<0c?l0ooooooooool00_oo
ool01`0co`3oooooooooo`00ofKooooo003oooooool00_lc0?lGooooo`03olc<c?oooooooooo01Wo
oooo00<0o`00ooooooooool03?ooool00`3oV@3oooooooooo`02oc<0o`03001Vooooool00?oo0080
0?mV00<0<ol0ooooooooool0;oooool00oo<c<coooooooooo`02ooooo`;o00002Oooool001kooooo
00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0?ooooo`05ool00?ooool0oiT00<co000c
o`000`00ofH2o`1Vo`;o<`3o5Oooool00oo<c<coooooooooo`0/ooooo`050?l00?oooooooooooooo
ooo<c<`01_ooool00`3oV@3oooooooooo`04ooooo`050<co0?ooooooooooooooo`0co`000_ooool0
0`00ofKooooo003oo`02oc<0oaWooooo00?oc<c<ooooooooool06_ooool00`3o003oooooooooo`0;
ooooo`030?nI0?oooooooooo00;ooooo0_lc0?l01Oooool00?ooolc<c000ofH0<ol0033ooooo00?o
c<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04
ooooo`03olc<c?oooooooooo013ooooo00Coo`00ooooo`3oV@00c?l00`0co`001@00ofH00?ooo`1V
ool0I_oo<`3o01Cooooo00?oc<c<ooooooooool0;?ooool01@3o003oooooooooooooooooc<c<00Go
oooo00<0oiT0ooooooooool01?ooool01@3<o`3oooooooooooooool0<ol000;ooooo00@00?mV001V
o`00I_oo<`3o6oooool00oo<c<coooooooooo`0Jooooo`030?l00?oooooooooo00cooooo00<0oiT0
ooooooooool00oooool01Olc0?l0c?l0003oooooool00?mV033ooooo00?oc<c<ooooooooool00ooo
ool00ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooo
oooo017ooooo00?oo`00ooooo`3oV@000P3<o`000oooool0<ol0003oIP02003oo`03oooooolc0?oo
<`3o01;ooooo00?oc<c<ooooooooool0;?ooool01@3o003oooooooooooooooooc<c<00Gooooo00<0
oiT0ooooooooool00oooool00`3<o`3oooooooooo`02ooooo`0403?o0?ooool00?mV001Vo`;o<`3o
7?ooool00oo<c<coooooooooo`0Jooooo`030?l00?oooooooooo00cooooo00<0oiT0ooooooooool0
1?ooool2oc<0o`03001Vo`00ool0<ol002oooooo00?oc<c<ooooooooool00oooool00ol0003ooooo
ooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01;ooooo00Oo
o`00ooooo`3oV@3ooooo0<co000co`3ooooo00800?mV00<00?ooooooool0I_l00olc0?l?ooooo`03
olc<c?oooooooooo02_ooooo00<0o`00ooooooooool00_ooool00oo<c<coooooooooo`02ooooo`03
0?nI0?oooooooooo00?ooooo00<0c?l0ooooooooool00_ooool00`0co`3ooooooc<0o`02oc<0oako
oooo00?oc<c<ooooooooool06oooool00`3o003oooooooooo`0;ooooo`030?nI0?oooooooooo00Go
oooo00Coc<c<oc<0oolc0?l00?oo;oooool00`3o003oooooooooo`03ooooo`03o`000?oooooooooo
00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool04oooool01_oo0000
oiT0ooooooooool0c?l003?o00;ooooo00<00?mV003oo`00ool00_l0I_l00ooooooo<`3ooc<0o`0=
ooooo`03olc<c?oooooooooo02_ooooo00<0o`00ooooooooool00_ooool01Oo<c<cooooooooooooo
ool0oiT000Kooooo00P0c?l0oooooooooooooooo03?o0000ofKo<`3o001Vob3ooooo00?oc<c<oooo
ooooool06oooool00`3o003oooooooooo`0<ooooo`030?nI0?oooooooooo00Cooooo00Coc<c<oooo
o`3<o`3o<`3o0P00ool]ooooo`030?l00?oooooooooo00?ooooo00?o0000ooooooooool01oooool0
01kooooo0_l00005ooooo`03olc<c?oooooooooo01Cooooo00Goo`000?nI0?ooool0c?l0ooooo`02
03?o0003ooooo`00ofKooooo00800?oo00Co06Kooooooooooooo<`3o3?ooool00oo<c<cooooooooo
o`0Zooooo`030?l00?oooooooooo00?ooooo00Goc<c<oooooooooooooooo0?nI0005ooooo`080<co
0?ooooooooooooooo`0co`000?mVoc<0o`00I_lQooooo`03olc<c?oooooooooo01_ooooo00<0o`00
ooooooooool03?ooool00`3oV@3oooooooooo`04ooooo`04olc<c?ooool0c?l0ooooo`?o<`3o:ooo
ool00`3o003oc<c<ooooo`03ooooo`;o00002Oooool001kooooo00?o0000ooooooooool01?ooool0
0oo<c<coooooooooo`0Dooooo`05ool00?ooool0oiT0ooooo`3<o`000_ooool00`0co`3ooooo003o
IP02ooooo`04003oool0I_oo06Koo`1Vo`;o<`3o2_ooool00oo<c<coooooooooo`0Zooooo`030?l0
0?oooooooooo00?ooooo00Coc<c<ooooooooool0oiT01_ooool01P3<o`3oooooooooo`0co`000?mV
oc<0ob?ooooo00?oc<c<ooooooooool07?ooool00`3o003oooooooooo`0<ooooo`030?nI0?oooooo
oooo00?ooooo00Coc<c<ooooooooool0c?l00_ooool00`00I_oo<`3ooc<0o`0Yooooo`030?l00?o<
c<cooooo00Cooooo00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool0
0oo<c<coooooooooo`0Eooooo`04ool00?ooool0oiT0ooooo`80c?l000?ooooo03?o0?ooool00P00
ofH01_ooool00?oo003ooooooooo06Koooooo`;o<`3o2?ooool00oo<c<coooooooooo`0Yooooo`03
0?l00?oooooooooo00Cooooo00Coc<c<ooooooooool0oiT01Oooool0103<o`3oooooooooo`0co`02
oc<0obCooooo00?oc<c<ooooooooool07?ooool00`3o003oooooooooo`0=ooooo`030?nI0?oooooo
oooo00;ooooo00Goc<c<oooooooooooooooo0<co0002ooooo`8006Ko0_lc0?lVooooo`030?l00?oo
ooooc<c<00Gooooo00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool0
0oo<c<coooooooooo`0Fooooo`03ool00?ooool0oiT000;ooooo00<0c?l0ooooo`0co`000_ooool0
1P00ofKoooooooooo`00ooooooooo`1Vo`;ooooo00?o<`3oooooooooool01Oooool00oo<c<cooooo
ooooo`0Yooooo`030?l00?oooooooooo00Cooooo00?oc<c<ooooo`3oV@001Oooool00`3<o`3ooooo
ooooo`02oc<0o`03001Voooooooooooo02?ooooo00?oc<c<ooooooooool07Oooool00`3o003ooooo
ooooo`0<ooooo`030?nI0?oooooooooo00;ooooo00Goc<c<oooooooooooooooo0<co0003ooooo`04
03?o0000ool006Kooc<0obGooooo00<0o`00ooooooo<c<`01Oooool00ol0003oooooooooo`07oooo
o`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01Oooooo00?oo`00ooooo`3o
V@000_ooool00`3<o`3ooooo03?o0002ooooo`800?mV00?ooooo003oooooool00ol0I_l2oc<0o`Go
oooo00?oc<c<ooooooooool0:Oooool00`3o003oooooooooo`04ooooo`03olc<c?ooool0oiT000Co
oooo00@0c?l0oooooooooooo<`3o0P00I_lVooooo`03olc<c?oooooooooo01gooooo00<0o`00oooo
ooooool03Oooool01@3oV@3oooooooooooooooooc<c<00Cooooo00L0c?l0oooooooooooooooo03?o
0000ofH006Ko00;o<`3o8_ooool0103o003oooooooooooo<c<`5ooooo`03o`000?oooooooooo00Oo
oooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool05oooool00ooo003ooooo
0?nI0002ooooo`040<co0?oooooooooo03?o00?ooooo00<00?mVooooo`00ool00oooool01?l0I_oo
oooooc<0oolc0?l3ooooo`03olc<c?oooooooooo02Sooooo00<0o`00ooooooooool01Oooool00oo<
c<cooooo0?nI0003ooooo`050<co0?oooooo<`3ooc<0o`00I_l0:?ooool00oo<c<coooooooooo`0M
ooooo`030?l00?oooooooooo00gooooo00D0oiT0ooooooooooooooooolc<c005ooooo`060<co0?oo
ooooooooooooo`0co`000?mV0P00I_l3oc<0oaoooooo00@0o`00ooooooooooooc<c<1Oooool00ol0
003oooooooooo`07ooooo`007_ooool2o`0000Gooooo00?oc<c<ooooooooool06?ooool00ooo003o
oooo0?nI0002ooooo`040<co0?oooooooooo03?o00?ooooo00@00?mVooooo`00ool00?oo0_ooool0
1?l0I_oooooooooooolc0?l2ooooo`03olc<c?oooooooooo02Sooooo00<0o`00ooooooooool01Ooo
ool00oo<c<`0oiT0ooooo`02ooooo`?o<`3o0P00oolYooooo`03olc<c?oooooooooo01kooooo00<0
o`00ooooooooool03Oooool0103oV@3oooooooooooo<c<`6ooooo`050<co0?ooooooooooooooo`0c
o`000`00ofH2001Vo`?o<`3o6oooool01@3o003oooooooooooooooooc<c<00Cooooo0_l00009oooo
o`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01Sooooo00Koo`00oooooooo
ool0oiT0ooooo`3<o`03ooooo`80<ol000?ooooo003oI_ooool00_ooool00`00ooooooooooooo`02
o`1Vo`04oooooolc0?oo<`3ooc<0ob[ooooo00<0o`00ooooooooool01Oooool00oo<c<`0oiT0oooo
o`02oc<0o`050<co0000I_l00?oo03?o0000ofH0:Oooool00oo<c<coooooooooo`0Nooooo`030?l0
0?oooooooooo00gooooo00@0oiT0ooooooooooooc<c<1_ooool00`3<o`3oooooooooo`02ooooo`80
<ol000?ooooo003oIP00ool00`00I_l2oc<0oaWooooo00D0o`00ooooooooooooooooolc<c005oooo
o`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<oooooooo
ool06Oooool01_oo003oooooooooo`3oV@3ooooo0<co00Cooooo00<0<ol0ooooo`00ofH00oooool0
1@00oooooooooooooooooooo06Ko00;ooooo00?oc<c<oc<0oolc0?l09oooool00`3o003ooooooooo
o`06ooooo`030?nI0?oooooo<`3o00;ooooo00@006Ko003oo`0co`000?mV:_ooool00oo<c<cooooo
ooooo`0Oooooo`030?l00?oooooooooo00gooooo00<0oiT0ooooooo<c<`01oooool00`3<o`3ooooo
ooooo`03ooooo`0303?o0?ooool00?mV00<00?oo0P00I_l3oc<0oaKooooo00<0o`00ooooo`0c0?l0
0_lc0?l5ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?o
c<c<ooooooooool06Oooool01?oo003oooooooooo`3oV@02ooooo`030<co0?oooooooooo00;ooooo
00@0<ol0ooooo`00ofH00?mV0_ooool01000ooooooooooooooooool3o`1Vo`;ooooo0olc0?lToooo
o`030?l00?oooooooooo00Gooooo00@0oiT0oc<0oolc0?oooooo0P00I_l00`00ool00?mV003oIP0[
ooooo`03olc<c?oooooooooo01oooooo00<0o`00ooooooooool03Oooool00`3oV@3oooooolc<c007
ooooo`030<co0?oooooooooo00Cooooo00D0<ol0ooooo`00ofH00?mVooooo`02003oo`03ooooo`00
I_l006Ko00Go<`3o3_ooool503<0o`03ooooo`00I_l006Ko00Gooooo00?o0000ooooooooool01ooo
ool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Jooooo`04ool00?oooooo
oooo0?nI00;ooooo00D0c?l0oooooooooooooooo03?o0003ooooo`03003oI_oooooooooo00<00?oo
0_ooool00oo<c<co06Koooooo`03ooooo`;o<`3o8_ooool00`3o003oooooooooo`03ooooo`?o<`3o
00?oc<c<001Vo`00I_l00P00ool00`00ofKoooooooooo`0[ooooo`03olc<c?oooooooooo023ooooo
00<0o`00ooooooooool03Oooool00`3oV@3oc<c<ooooo`07ooooo`030<co0?oooooooooo00?ooooo
00D0<ol0oooooooooooooooo003oIP02ooooo`<00?oo0`00I_l2ooooo`[o<`3o0P0c0?l00olc0?l0
<`3oooooo`05001Vo`03003oool0oooooooo00Cooooo00?o0000ooooooooool01oooool001kooooo
00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Kooooo`04ool00?oooooooooo0?nI00;o
oooo00D0c?l0oooooooooooooooo03?o0003ooooo`03003oI_oooooooooo00;ooooo0P00ool00oo<
c<coooooo`1Vo`05ooooo`?o<`3o7_ooool00`3o003oooooooooo`02ooooo`;o<`3o00Kooooo0?nI
0?ooool006Koooooo`00ool2003oIRkooooo00?oc<c<ooooooooool08?ooool00`3o003ooooooooo
o`0=ooooo`030?nI0?o<c<cooooo00Oooooo00<0c?l0ooooooooool01?ooool0100co`3ooooooooo
ooooool2003oIP?ooooo0P00ool00oooool006Ko001Vo`02001Vo`03o`1Voooooooooooo00Gooooo
0ol0I_l2001Vo`03ooooo`3o00000?oo00800?oo00?oooooolc<c?ooool01?ooool00ol0003ooooo
ooooo`07ooooo`007_ooool2o`0000Gooooo00?oc<c<ooooooooool06oooool01?oo003ooooooooo
o`3oV@03ooooo`050<co0?ooooooooooooooo`0co`000oooool00`00ofKoooooooooo`03ooooo`03
003ooooooooooooo00?o06Ko1Oooool2oc<0oacooooo00<0o`00oooooolc0?l00_lc0?l3ooooo`80
06Ko0P00ool00`00ofH0<ol0ooooo`0^ooooo`03olc<c?oooooooooo023ooooo00<0o`00oooooooo
ool03_ooool00`3oV@3oooooooooo`07ooooo`030<co0?oooooooooo00Cooooo0P0co`03ooooo`<0
0?mV0_ooool3003oo`?ooooo1ol0I_l5ooooo`800?oo0oooool2003oIPCooooo0_l00009ooooo`00
7_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01cooooo00Coo`00ooooooooool0
oiT00oooool01@3<o`3oooooooooooooool0<ol000?ooooo0P00ofH3ooooo`03olc<c000oooooooo
00?ooooo0_l0I_l5ooooo`?o<`3o6?ooool00`3o003o<`3ooc<0o`03ooooo`<006Ko00Gooooo003o
ooo<c<`00?mV03?o000`ooooo`03olc<c?oooooooooo027ooooo00<0o`00ooooooooool03Oooool0
0`3oV@3oooooooooo`08ooooo`030<co0?oooooooooo00Gooooo00<0<ol0ooooooooool00oooool3
003oIP;ooooo2_l0ool2003oo`03o`3oo`00ool00?oo00?ooooo0P00ofH00oooooooc<c<ooooo`04
ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<oooo
ooooool07?ooool01Ooo003oooooooooooooool0oiT000?ooooo00D0c?l0oooooooooooooooo03?o
0004ooooo`06003oI_ooooooooooolc<c?ooool00?oo1Oooool3o`1Vo`Gooooo1?lc0?l?ooooo`Ko
<`3o0oooool2001Vo`;ooooo0P00ool00oooool00?mV03?o000aooooo`03olc<c?oooooooooo027o
oooo00<0o`00ooooooooool03Oooool00`3oV@3oooooooooo`09ooooo`030<co0?oooooooooo00Go
oooo00<0<ol0ooooooooool01Oooool00ol0ofKoooooooooo`05ooooo`03o`3ooooooooooooo00Go
oooo00@0o`00003oIP00ofH00?mV0oooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo
00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool07Oooool01Ooo003o
ooooooooooooool0oiT000;ooooo00<0c?l0ooooooooool00_ooool00`0co`3oooooooooo`02oooo
o`800?mV00?oc<c<ooooooooool00`00ool5ooooo`;o06Ko1oooool?oc<0o`Cooooo00<0o`00oooo
o`00I_l00P00I_l2ooooo`800?oo00Gooooo003oIP00ofKoc<c<03?o000aooooo`03olc<c?oooooo
oooo027ooooo00<0o`00ooooooooool03Oooool00oo<c<`0oiT0ooooo`0:ooooo`030<co0?oooooo
oooo00Gooooo00<0<ol0ooooooooool01Oooool01?l0ofH00?mV003oI_l0ofH6ooooo`800?mV0_l0
ofH2003oIPGooooo00<0<ol0oc?o0?ooool01?ooool00ol0003oooooooooo`07ooooo`007_ooool0
0ol0003oooooooooo`04ooooo`03olc<c?oooooooooo01gooooo00Goo`00oooooooooooooooo0?nI
0003ooooo`030<co0?oooooooooo00;ooooo00<0<ol0ooooooooool00oooool00`00ofKooooooooo
o`03ooooo`800?oo1Oooool3o`1VoaOooooo0P00I_l4ooooo`07003oooooool0oiT0003oIP3<o`3o
oooo03?o000booooo`03olc<c?oooooooooo02;ooooo00<0o`00ooooooooool03?ooool00oo<c<`0
oiT0ooooo`0;ooooo`030<co0?oooooooooo00Gooooo0`0co`08ooooo`Oo0?mV0oooool00`3o003o
ooooooooo`02ooooo`80<ol000?oooooolc<c?ooool01?ooool00ol0003oooooooooo`07ooooo`00
3_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00001?ooool00ol0003o
ooooooooo`04ooooo`03olc<c?oooooooooo01gooooo00?oo`00ooooooooool00_ooool01@3oV@3o
ooooooooooooool0c?l000Cooooo00<0<ol0ooooooooool00_ooool00oo<c<`00?mVooooo`05oooo
o`800?oo1_ooool5001Vo`gooooo1@00I_l4ooooo`800?oo00Cooooo0?nI0000ofKooooo0P0co`00
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02;ooooo00<0o`00ooooooooool03?ooool0
0oo<c<`0oiT0ooooo`0<ooooo`030<co0?oooooooooo00Oooooo0`0co`0>ooooo`030?l00?oooooo
oooo00;ooooo00D0<ol0ooooooooooooooooolc<c005ooooo`03o`000?oooooooooo00Oooooo000=
ooooo`03o`000?oooooo000000Wooooo00?o0000ooooooooool00_ooool3o`0002Goc<c<00Goo`00
olc<c?o<c<coc<c<0?nI0004olc<c0030<co0?o<c<coc<c<00;oc<c<00<0<ol0olc<c?o<c<`00oo<
c<`00`00ofKoc<c<olc<c005olc<c003003oooo<c<coc<c<00Soc<c<2Ol0I_l2001Vo`;o06Ko1?o<
c<`00`3o003oc<c<olc<c002003oo`;oc<c<00@0oiT0003oI_o<c<`0<ol0F_o<c<`00`3o003oc<c<
olc<c00>olc<c0030?nI0?o<c<coc<c<00[oc<c<00<0c?l0olc<c?o<c<`02_o<c<`203?o00coc<c<
00<0o`00olc<c?o<c<`00P0co`09olc<c0;o00002Oooool000gooooo00?o0000ooooool000001ooo
ool3o`0000Cooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Nooooo`05ool00?oo
ooooooooooooo`3oV@001Oooool00`3<o`3oooooooooo`02ooooo`0403?o0?ooooooooooolc<c0;o
oooo0`00ofH5ooooo`800?oo6Oooool3003oo`?ooooo0P00ofH203?o00?ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0Sooooo`030?l00?oooooooooo00_ooooo00Coc<c<oooooooo
ool0oiT03?ooool00`3<o`3oooooooooo`0;ooooo`;o<ol02?ooool203?o0003oc?o000co`00<ol0
00Kooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`003Oooool00ol0003o
ooooo`000007ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00oo<c<co
ooooooooo`0Oooooo`05ool00?ooooooooooooooo`3oV@001Oooool00`3<o`3oooooooooo`02oooo
o`80<ol000?oc<c<ooooooooool00oooool00`00ofKoooooooooo`04ooooo`<00?oo4oooool3003o
o`Gooooo00@00?mV0?nI000co`00c?l01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo02?ooooo00<0o`00ooooooooool02oooool01?o<c<coooooooooo`3oV@0=ooooo`030<co0?oo
oooooooo00cooooo2?lco`000oooool0o`00ooooo`08ooooo`03olco0?oooooooooo00?ooooo00?o
0000ooooooooool01oooool000kooooo00?o0000ooooooooool01_ooool3o`0000Cooooo00?o0000
ooooooooool01?ooool00oo<c<coooooooooo`0Oooooo`05ool00?ooooooooooooooo`3oV@001Ooo
ool00`3<o`3oooooooooo`04ooooo`0303?o0?oooooooooo00Cooooo00<00?mVooooooooool01_oo
ool00ol0ool00?oo003oo`02o`3oo`Wooooo00?o0?oo003oo`00ool00P00ool2ooooo`040?l00?oo
ooooooooooooo`800?mV00<0oiT003?o003<o`001Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo02?ooooo00<0o`00ooooooooool02oooool01Oo<c<coooooooooooooool0oiT000go
oooo00<0c?l0ooooooooool04oooool00`3o003oooooooooo`07ooooo`030<co0?o<c<cooooo00Co
oooo00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<cooooo
ooooo`0Pooooo`05ool00?ooooooooooooooo`3oV@001Oooool00`3<o`3oooooooooo`03ooooo`03
olc<c00co`3ooooo00Gooooo0`00ofH:ooooo`Wo0?oo1oooool0203o00000?mV003oIP00ofKooooo
0?nI000co`00c?l01_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Cooooo00<0
o`00ooooooooool02_ooool01Oo<c<coooooooooooooool0oiT000kooooo00<0c?l0ooooooooool0
4_ooool00`3o003oooooooooo`06ooooo`030<co0?oooooooiT000Gooooo00?o0000ooooooooool0
1oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Pooooo`03ool00?oo
oooooooo00;ooooo00<0oiT0ooooooooool00_ooool00`3<o`3oooooooooo`03ooooo`03olc<c?oo
ool0<ol000Sooooo0P00ofHGooooo`800?mV0oooool203?o0003ooooo`3<o`3ooooo00Gooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Tooooo`030?l00?oooooooooo00[ooooo00?o
c<c<ooooooooool00_ooool00`3oV@3oooooooooo`0<ooooo`030<co0?oooooooooo013ooooo00<0
o`00ooooooooool01_ooool0103<o`3ooooooonI0?o<c<`5ooooo`03o`000?oooooooooo00Oooooo
000Nooooo`;o00001Oooool00oo<c<coooooooooo`0Qooooo`03ool00?oooooooooo00;ooooo00<0
oiT0ooooooooool00_ooool20<co00?ooooo00?oc<c<ooooooooool00P0co`08ooooo`<00?mV4Ooo
ool3003oIP080?l00?ooooooooooooooo`0co`00oiT0ooooo`3<o`07ooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool09Oooool00`3o003oooooooooo`09ooooo`03olc<c?oooooooooo
00;ooooo00<0oiT0ooooooooool03Oooool00`3<o`3oooooooooo`0?ooooo`030?l00?oooooooooo
00Gooooo00D0c?l0ooooooooool0oiT0olc<c004ooooo`;o00002Oooool001kooooo00?o0000oooo
ooooool01?ooool00oo<c<coooooooooo`0Qooooo`03ool00?oooooooooo00;ooooo00<0oiT0oooo
ooooool01?ooool0103<o`3oooooooooooo<c<`4ooooo`0303?o0?oooooooooo00Sooooo00?o0?mV
003oIP00ofH03?ooool2003oIP;ooooo00P0o`00oooooooooooooooo03?o003oV@3ooooo0<co00So
oooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Uooooo`030?l00?oooooooooo00Wo
oooo00?oc<c<ooooooooool00_ooool00`3oV@3oooooooooo`0>ooooo`<0c?l03_ooool00`3o003o
ooooooooo`03ooooo`80c?l00_ooool00`3oV@3oooooolc<c005ooooo`03o`000?oooooooooo00Oo
oooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool08_ooool00ooo003ooooo
ooooo`02ooooo`030?nI0?oooooooooo00Cooooo00<0c?l0ooooooo<c<`01Oooool00`0co`3ooooo
ooooo`0:ooooo`[o0?mV0P00ofH4ooooo`070?l00?oooooooooo03?o0?ooool0oiT00<co0009oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool09Oooool00`3o003oooooooooo`09oooo
o`03olc<c?oooooooooo00?ooooo00<0oiT0ooooooooool04?ooool00oo<o`3oooooooooo`0:oooo
o`040?l00?ooooooooooooooo`<0c?l01?ooool00`3oV@3oooooolc<c005ooooo`03o`000?oooooo
oooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool08_ooool00ooo
003oooooooooo`03ooooo`030?nI0?oooooooooo00Cooooo00<0c?l0olc<c?ooool01Oooool00`0c
o`3oooooooooo`0Hooooo`040?l00?ooool0<ol003?o00;ooooo00<0c?l0ooooooooool02?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Kooooo00<0o`00ooooooooool02?ooool0
0oo<c<coooooooooo`03ooooo`030?nI0?oooooooooo017ooooo00?oc?l0ooooooooool02Oooool0
103o003oooooooooo`3<o`06ooooo`040?nI0?ooooooooooolc<c0Gooooo00?o0000ooooooooool0
1oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Sooooo`03ool00?oo
oooooooo00?ooooo00<0oiT0ooooooooool01?ooool00`3<o`3oooooooooo`05ooooo`<0<ol05_oo
ool303?o00?ooooo00<0c?l0ooooooooool02Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo02Kooooo00<0o`00ooooooooool02?ooool00oo<c<coooooooooo`04ooooo`030?nI0?oo
oooooooo017ooooo0P3<o`000oo<o`3oooooooooo`06ooooo`030?l00?o<o`00c?l000Oooooo00@0
oiT0ooooooooooooc<c<1Oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003ooooooooo
o`04ooooo`03olc<c?oooooooooo02?ooooo00?oo`00ooooooooool00oooool00`3oV@3ooooooooo
o`04ooooo`03olc<c03<o`3ooooo00Sooooo0P0co`0Cooooo`0303?o003o003ooooo00?ooooo00<0
c?l0ooooooooool02_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Kooooo00<0
o`00ooooooooool02?ooool00oo<c<coooooooooo`05ooooo`030?nI0?oooooooooo01?ooooo1_o<
o`020<co0003olco0?oooooooooo00Kooooo00D0oiT0ooooooooooooooooolc<c005ooooo`03o`00
0?oooooooooo00Oooooo000Nooooo`;o00001Oooool00oo<c<coooooooooo`0Tooooo`03ool00?oo
oooooooo00?ooooo00<0oiT0ooooooooool00oooool00oo<c<`0c?l0ooooo`0:ooooo`80<ol03ooo
ool203?o0004ooooo`3o003oooooooooo`80c?l03Oooool00oo<c<coooooooooo`0`ooooo`03olc<
c?oooooooooo02Oooooo00<0o`00ooooooooool01oooool00oo<c<coooooooooo`05ooooo`030?nI
0?oooooooooo01[ooooo00<0o`00ooooooooool01_ooool00`3oV@3oooooooooo`02ooooo`03olc<
c?oooooooooo00;ooooo0_l00009ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oo
oooooooo02Cooooo00?oo`00ooooooooool00oooool00`3oV@3oooooooooo`03ooooo`03olc<c?oo
ool0c?l000cooooo0_lco`0203?o00Oooooo0P0co`000olco`00<ol0ooooo`02ooooo`040?l00?oo
ool0c?l00?nI00kooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Wooooo`030?l0
0?oooooooooo00Oooooo00?oc<c<ooooooooool01_ooool00`3oV@3oooooooooo`0Hooooo`030?l0
0?oooooooooo00Kooooo00<0oiT0ooooooooool00oooool00oo<c<coooooooooo`03ooooo`03o`00
0?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool09Ooo
ool00ooo003oooooooooo`03ooooo`030?nI0?oooooooooo00;ooooo00?oc<c<ooooooooool00P3<
o`0>ooooo`Oo<ol01_ooool01@3o0000c?l00<co0?ooool0oiT000kooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0Wooooo`030?l00?oooooooooo00Oooooo00?oc<c<ooooooooool0
1_ooool00`3oV@3oooooooooo`0Hooooo`030?l00?oooooooooo00Kooooo00<0oiT0ooooooooool0
0oooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oo
oooooooo00Cooooo00?oc<c<ooooooooool09Oooool00ooo003oooooooooo`03ooooo`030?nI0?oo
oooooooo00;ooooo00?oc<c<ooooooooool00_ooool00`3<o`3oooooooooo`0Hooooo`040<co0?oo
oooooooo0?nI00oooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0Xooooo`030?l0
0?oooooooooo00Kooooo00?oc<c<ooooooooool01oooool00`3oV@3oooooooooo`0Fooooo`030?l0
0?oooooooooo00Kooooo00<0oiT0ooooooooool01?ooool00oo<c<coooooooooo`03ooooo`03o`00
0?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool09Ooo
ool00ooo003oooooooooo`04ooooo`050?nI0?ooooooooooooooooo<c<`01Oooool00`3<o`3ooooo
ooooo`0Fooooo`050<co003o003oooooooooo`3oV@003oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo02Sooooo00<0o`00ooooooooool01_ooool00oo<c<coooooooooo`08ooooo`03
0?nI0?oooooooooo01Gooooo00<0o`00ooooooooool01Oooool00`3oV@3oooooooooo`05ooooo`03
olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool0
1?ooool00oo<c<coooooooooo`0Vooooo`03ool00?oooooooooo00Cooooo00@0oiT0oooooooooooo
c<c<1_ooool00`3<o`3oooooooooo`0Dooooo`050<co003o003oooooooooo`3oV@004?ooool00oo<
c<coooooooooo`0`ooooo`03olc<c?oooooooooo02Sooooo00<0o`00ooooooooool01_ooool00oo<
c<coooooooooo`09ooooo`030?nI0?oooooooooo01?ooooo00<0o`00ooooooooool01_ooool00`3o
V@3oooooooooo`05ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001ko
oooo0_l00005ooooo`03olc<c?oooooooooo02Kooooo00?oo`00ooooooooool01Oooool00`3oV@3o
ooooolc<c007ooooo`<0c?l04Oooool20<co0004ooooo`3o003ooooo0?nI017ooooo00?oc<c<oooo
ooooool0<?ooool00oo<c<coooooooooo`0Yooooo`030?l00?oooooooooo00Gooooo00?oc<c<oooo
ooooool02Oooool00`3oV@3oooooooooo`0Cooooo`030?l00?oooooooooo00Gooooo00<0oiT0oooo
ooooool01_ooool00oo<c<coooooooooo`02ooooo`;o00002Oooool001kooooo00?o0000oooooooo
ool01?ooool00oo<c<coooooooooo`0Vooooo`03ool00?oooooooooo00Gooooo00<0oiT0ooooooo<
c<`02_ooool20<co00cooooo0`3<o`02ooooo`030?l00?ooool0oiT001;ooooo00?oc<c<oooooooo
ool0<?ooool00oo<c<coooooooooo`0Yooooo`030?l00?oooooooooo00Gooooo00?oc<c<oooooooo
ool02_ooool00`3oV@3oooooooooo`0Booooo`030?l00?oooooooooo00Cooooo00<0oiT0oooooooo
ool01oooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`00
0?oooooooooo00Cooooo00?oc<c<ooooooooool09oooool00ooo003oooooooooo`05ooooo`030?nI
0?o<c<cooooo00_ooooo0P3<o`000oo<o`3oooooooooo`06ooooo`030<co0?oooooooooo00?ooooo
00<0o`000?nI0?ooool04_ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02[ooooo
00<0o`00ooooooooool01?ooool00oo<c<coooooooooo`0:ooooo`030?nI0?oooooooooo017ooooo
00<0o`00ooooooooool01?ooool00`3oV@3oooooooooo`08ooooo`03olc<c?oooooooooo00?ooooo
00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<cooooooooo
o`0Xooooo`03ool00?oooooooooo00Gooooo00<0oiT0ooooooooool03?ooool9olco00Gooooo00<0
o`00ooooo`3oV@004oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo02[ooooo00<0
o`00ooooooooool01?ooool00oo<c<coooooooooo`0;ooooo`030?nI0?oooooooooo013ooooo00<0
o`00ooooooooool00oooool00`3oV@3oooooooooo`09ooooo`03olc<c?oooooooooo00?ooooo00?o
0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0X
ooooo`03ool00?oooooooooo00Gooooo00?oc<c<0?nI0?ooool06_ooool00`3o0000oiT0ooooo`0C
ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0:_ooool00`3o003oooooooooo`04
ooooo`03olc<c?oooooooooo00cooooo00<0oiT0ooooooooool03oooool00`3o003oooooooooo`02
ooooo`030?nI0?oooooooooo00[ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07
ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo02Wooooo00?oo`00oooo
ooooool01?ooool00oo<c<cooooo0?nI000Iooooo`80oiT05Oooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo02_ooooo00<0o`00ooooooooool00oooool00oo<c<coooooooooo`0=oooo
o`030?nI0?oooooooooo00gooooo00<0o`00ooooooooool00_ooool00`3oV@3oooooooooo`0;oooo
o`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo0_l00005ooooo`03
olc<c?oooooooooo02Wooooo00?oo`00ooooooooool01?ooool01?o<c<coooooooooo`3oV@0Goooo
o`030?nI0?oooooooooo01Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0[oooo
o`030?l00?oooooooooo00?ooooo00?oc<c<ooooooooool03_ooool00oooV@3oooooooooo`0;oooo
o`030?l00?oooooooooo00;ooooo00<0oiT0ooooooooool03?ooool00oo<c<coooooooooo`02oooo
o`;o00002Oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0Zooooo`03
ool00?oooooooooo00?ooooo00Coc<c<ooooooooool0oiT05Oooool20?nI00030?l00?oooooooooo
01Gooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0/ooooo`030?l00?oooooooooo
00;ooooo00?oc<c<ooooooooool03oooool00oooV@3oooooooooo`0:ooooo`030?l00?oooooooooo
0080oiT03oooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03
o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0:_ooool00ooo003oooooooooo`03ooooo`05
olc<c?ooooooooooooooo`3oV@004oooool00`3oV@3ooooo0?l0000Hooooo`03olc<c?oooooooooo
033ooooo00?oc<c<ooooooooool0;?ooool00`3o003oooooooooo`02ooooo`03olc<c?oooooooooo
013ooooo0P3oV@09ooooo`040?l00?oooooooooo0?nI017ooooo00?oc<c<ooooooooool00oooool0
0ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo
02[ooooo00?oo`00ooooooooool00oooool00oo<c<coooooooooo`02ooooo`80oiT04?ooool0103o
V@3oooooooooo`3o000Hooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;Oooool0
1@3o003oooooooooooooooooc<c<01Cooooo00?ooiT0ooooooooool01_ooool00`3o003ooooo0?nI
000Booooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo00?o0000
ooooooooool01?ooool00oo<c<coooooooooo`0[ooooo`03ool00?oooooooooo00;ooooo00?oc<c<
ooooooooool01?ooool00oooV@3oooooooooo`0<ooooo`040?nI0?oooooooooo0?l001Wooooo00?o
c<c<ooooooooool0<?ooool00oo<c<coooooooooo`0]ooooo`050?l00?ooooooooooooooooo<c<`0
5Oooool2oonI00Gooooo0oooV@0Cooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool0
1oooool001Oooooo0ol00004ooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0:ooo
ool00ooo003oooooooooo`02ooooo`03olc<c?oooooooooo00Gooooo00?ooiT00?nI003oV@002_oo
ool01@3oV@3oooooooooooooool0o`0001Wooooo00?oc<c<ooooooooool0<?ooool00oo<c<cooooo
ooooo`0]ooooo`050?l00?ooooooooooooooooo<c<`05oooool5oonI00030?l00?oooooooooo01?o
oooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`006?ooool00ol0003ooooo
ooooo`03ooooo`?o0000<_o<c<`00ooo003oc<c<olc<c00=olc<c0?ooiT00oo<c<`01?ooV@00oiT0
0?nI0?ooV@04olc<c0030?l00?o<c<coc<c<07_oc<c<00<0o`00olc<c?o<c<`07?o<c<`00`3o003o
c<c<olc<c00Iolc<c0;o00002Oooool001Sooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`04ooooo`03olc<c?oooooooooo02cooooo00Goo`00ooooooooooooooooolc<c00<ooooo`Co
oiT01oooool00`3o003oooooooooo`0Hooooo`03olc<c?oooooooooo033ooooo00?oc<c<oooooooo
ool0;_ooool0103o003oooooooooooo<c<`Kooooo`030?l00?oooooooooo01Cooooo00?oc<c<oooo
ooooool00oooool00ol0003oooooooooo`07ooooo`006?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0;Oooool01?oo003oooooooooooo<c<`Goooo
o`030?l00?oooooooooo01Sooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0_oooo
o`030?l00?ooooooc<c<01[ooooo00<0o`00ooooooooool05Oooool00oo<c<coooooooooo`03oooo
o`03o`000?oooooooooo00Oooooo000Gooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`03
olc<c?oooooooooo02kooooo00?oo`00ooooooo<c<`05_ooool00`3o003oooooooooo`0Iooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0;oooool00`3o003oooooolc<c00Jooooo`03
0?l00?oooooooooo01Gooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`00
7_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooooooo02kooooo00?oo`00ooooooo<c<`0
5Oooool00`3o003oooooooooo`0Jooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
;oooool00`3o003oooooolc<c00Iooooo`030?l00?oooooooooo01Kooooo00?oc<c<ooooooooool0
0oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oo
oooooooo02oooooo00?oo`00olc<c?ooool05?ooool00`3o003oooooooooo`0Jooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0<?ooool00`3o003oc<c<ooooo`0Hooooo`030?l00?oo
oooooooo01Kooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooool2
o`0000Gooooo00?oc<c<ooooooooool0;oooool00ooo003oc<c<ooooo`0Cooooo`030?l00?oooooo
oooo01_ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`030?l00?o<c<co
oooo01Oooooo00<0o`00ooooooooool05oooool00oo<c<coooooooooo`02ooooo`;o00002Oooool0
01kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0_ooooo`03ool00?o<c<cooooo
01?ooooo00<0o`00ooooooooool06oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo
037ooooo00<0o`00ooooooooool05_ooool00`3o003oooooooooo`0Gooooo`03olc<c?oooooooooo
00?ooooo00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<co
ooooooooo`0`ooooo`03ool00?oooooooooo017ooooo00<0o`00ooooooooool07?ooool00oo<c<co
ooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00<0o`00ooooooooool05Oooool00`3o003o
ooooooooo`0Hooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo
00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo003ooooo013ooooo
00<0o`00ooooooooool07Oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo
00?oc<c<0?l00?ooool05?ooool00`3o003oooooooooo`0Iooooo`03olc<c?oooooooooo00?ooooo
00?o0000ooooooooool01oooool001kooooo00?o0000ooooooooool01?ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?ooooooo`0000oooooo00<0o`00ooooooooool07_ooool00oo<c<cooooooooo
o`0`ooooo`03olc<c?oooooooooo037ooooo00?oc<c<0?l00?ooool05?ooool00`3o003ooooooooo
o`0Iooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01oooool001kooooo00?o0000
ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`04olc<c?ooooooooooool000gooooo00<0
o`00ooooooooool07oooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00?o
c<c<ooooo`3o00004oooool00`3o003oooooooooo`0Jooooo`03olc<c?oooooooooo00?ooooo00?o
0000ooooooooool01oooool001kooooo0_l00005ooooo`03olc<c?oooooooooo033ooooo00Coc<c<
oooooooooooooooo0_oo000:ooooo`030?l00?oooooooooo023ooooo00?oc<c<ooooooooool0<?oo
ool00oo<c<coooooooooo`0aooooo`03olc<c?ooool0o`0001?ooooo00<0o`00ooooooooool06_oo
ool00oo<c<coooooooooo`02ooooo`;o00002Oooool001kooooo00?o0000ooooooooool01?ooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo00?ooooo00?oo`00ooooooooool01Oooool0
0`3o003oo`00ooooo`0Rooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool0
1?o<c<coooooooooo`3o000Aooooo`030?l00?oooooooooo01_ooooo00?oc<c<ooooooooool00ooo
ool00ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool00oooool3ool000Cooooo00<0o`00ooooooooool08oooool0
0oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo037ooooo00Coc<c<ooooooooool0o`004Ooo
ool00`3o003oooooooooo`0Kooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool01ooo
ool001kooooo00?o0000ooooooooool01?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo00Gooooo1Ooo000Vooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool0
1?o<c<coooooooooooooool20?l000kooooo00<0o`00ooooooooool07?ooool00oo<c<cooooooooo
o`03ooooo`03o`000?oooooooooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<
ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<
ooooooooool0<Oooool00oo<c<coooooooooo`03ooooo`030?l00?oooooooooo00[ooooo00<0o`00
ooooooooool07Oooool00oo<c<coooooooooo`03ooooo`03o`000?oooooooooo00Oooooo000Noooo
o`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`oooo
o`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<Oooool00oo<c<coooooooooo`03oooo
o`030?l00?oooooooooo00Wooooo00<0o`00ooooooooool07_ooool00oo<c<coooooooooo`03oooo
o`03o`000?oooooooooo00Oooooo000Nooooo`;o00001Oooool00oo<c<coooooooooo`0`ooooo`03
olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0aooooo`03
olc<c?oooooooooo00Cooooo0_oo0008ooooo`030?l00?oooooooooo01oooooo00?oc<c<oooooooo
ool00_ooool2o`0000Wooooo000Nooooo`03o`000?oooooooooo00Cooooo00?oc<c<ooooooooool0
<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooooooo033ooooo00?oc<c<ooooooooool0
<Oooool00oo<c<coooooooooo`05ooooo`;oo`001Oooool2ool002;ooooo00?oc<c<ooooooooool0
0oooool00ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oo
oooooooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oo
oooooooo037ooooo00?oc<c<ooooooooool01oooool5ool002Cooooo00?oc<c<ooooooooool00ooo
ool00ol0003oooooooooo`07ooooo`007_ooool00ol0003oooooooooo`04ooooo`03olc<c?oooooo
oooo033ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`0`ooooo`03olc<c?oooooo
oooo037ooooo00?oc<c<ooooooooool0<?ooool00oo<c<coooooooooo`03ooooo`03o`000?oooooo
oooo00Oooooo000Nooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0<?ooool00ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0<Oooool00ol0
003oooooooooo`0`ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool001ko
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`007_ooooooo`0000oo0000
2Oooool00?oooooo=_ooool00?oooooo=_ooool00?oooooo=_ooool00:Cooooo00?o0000oooooooo
ool0S_ooool009Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo083ooooo002Gooooo`04o`000?ooooooooooooooo`?o00000_ooool6o`0000Oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`20ooooo`00Uoooool01Ol0003ooooooooo
oooooooo000000Gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo083ooooo002Gooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0P?ooool009Oooooo00?o
0000ooooooooool01?l00002ooooo`Co00002_ooool01Ol0003ooooooooooooooooo000008;ooooo
002Gooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`08ooooo`?o0000
0_ooool00ol0003oooooooooo`21ooooo`00XOooool3o`00097ooooo003oooooocKooooo0000\
\>"],
  ImageRangeCache->{{{0, 308.062}, {189.75, 0}} -> {-1.45176, -1.57793, \
0.0312316, 0.0134757}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.220726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .19865 -24 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41938 -18 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.7812 0 ]
[.5 .63053 21.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .19865 m
1 .19865 L
s
0 .30902 m
1 .30902 L
s
0 .41938 m
1 .41938 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-1)] -0.0125 .08829 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(-0.5)] -0.0125 .19865 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(0.5)] -0.0125 .41938 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .17658 m
.00375 .17658 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .26487 m
.00375 .26487 L
s
0 .28694 m
.00375 .28694 L
s
0 .33109 m
.00375 .33109 L
s
0 .35316 m
.00375 .35316 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .44145 m
.00375 .44145 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .06622 m
.00375 .06622 L
s
0 .04415 m
.00375 .04415 L
s
0 .02207 m
.00375 .02207 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17658 m
1 .17658 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .26487 m
1 .26487 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .35316 m
1 .35316 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .44145 m
1 .44145 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .02207 m
1 .02207 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tf) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
(,) show
90.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30902 L
.02895 .30903 L
.02956 .30903 L
.03067 .30904 L
.03198 .30905 L
.03318 .30907 L
.03449 .3091 L
.0357 .30913 L
.03844 .30922 L
.04084 .30933 L
.04339 .30949 L
.04569 .30967 L
.04815 .30992 L
.0526 .31048 L
.05774 .31139 L
.06262 .31251 L
.07191 .31549 L
.07671 .3175 L
.0818 .32002 L
.09095 .3256 L
.1007 .33312 L
.11008 .34198 L
.12005 .35315 L
.12966 .3656 L
.1389 .37906 L
.14873 .39484 L
.15819 .41125 L
.16825 .42973 L
.17795 .44818 L
.18727 .46618 L
.19719 .48513 L
.20674 .50272 L
.21593 .51857 L
.22571 .53383 L
.23512 .54651 L
.24513 .55741 L
Mistroke
.25013 .56174 L
.25476 .56505 L
.25926 .56758 L
.26175 .56869 L
.26404 .56953 L
.26654 .57023 L
.26785 .57052 L
.26924 .57075 L
.26982 .57083 L
.27044 .5709 L
.27098 .57095 L
.27157 .571 L
.27193 .57102 L
.27226 .57103 L
.27258 .57105 L
.27273 .57105 L
.27291 .57105 L
.27321 .57106 L
.27338 .57106 L
.27354 .57106 L
.27383 .57106 L
.27413 .57105 L
.27443 .57104 L
.27476 .57103 L
.27535 .571 L
.27592 .57095 L
.27645 .5709 L
.27765 .57075 L
.27893 .57054 L
.28105 .57006 L
.28338 .56935 L
.2881 .56736 L
.29317 .5644 L
.30319 .55615 L
.31284 .5454 L
.32213 .53273 L
.33201 .51706 L
.34152 .50015 L
.35066 .48251 L
.3604 .46248 L
.36977 .44224 L
.37974 .41988 L
.38933 .39769 L
.39856 .37582 L
.40839 .35204 L
.41785 .32864 L
.4279 .30318 L
.43758 .278 L
.4469 .25316 L
.45681 .22619 L
Mistroke
.46636 .19991 L
.47554 .17467 L
.48531 .14826 L
.49471 .12377 L
.50471 .09935 L
.51434 .07798 L
.5236 .05998 L
.53346 .04407 L
.54295 .03234 L
.54815 .02753 L
.55053 .02572 L
.55304 .02407 L
.55536 .0228 L
.55791 .02169 L
.55903 .02129 L
.56023 .02092 L
.56128 .02066 L
.56239 .02043 L
.563 .02032 L
.56367 .02023 L
.56428 .02016 L
.56486 .02011 L
.56519 .02009 L
.56553 .02008 L
.56583 .02007 L
.56599 .02006 L
.56615 .02006 L
.56633 .02006 L
.5665 .02006 L
.56682 .02006 L
.567 .02006 L
.56717 .02007 L
.56735 .02007 L
.56754 .02008 L
.56812 .02012 L
.56845 .02014 L
.56874 .02017 L
.56987 .02031 L
.57049 .02041 L
.57118 .02054 L
.57242 .02083 L
.57493 .02162 L
.5772 .02256 L
.58229 .02545 L
.58697 .02903 L
.59202 .03384 L
.60198 .04597 L
.61157 .0606 L
.62079 .07697 L
.63061 .09642 L
Mistroke
.64006 .11669 L
.6501 .13948 L
.65978 .16231 L
.66909 .18483 L
.679 .20921 L
.68853 .23298 L
.6977 .25606 L
.70746 .2809 L
.71686 .30511 L
.72685 .3313 L
.73648 .35705 L
.74573 .38227 L
.75558 .40943 L
.76506 .43563 L
.77514 .46311 L
.78485 .48874 L
.79419 .51211 L
.80413 .53498 L
.8137 .55451 L
.8229 .57049 L
.8327 .58405 L
.83722 .58899 L
.84213 .59339 L
.8448 .59534 L
.84728 .59688 L
.84979 .59816 L
.85215 .59911 L
.85433 .59977 L
.85555 .60005 L
.85668 .60024 L
.85724 .60032 L
.85784 .60039 L
.85818 .60042 L
.8585 .60045 L
.85879 .60047 L
.85911 .60048 L
.85927 .60049 L
.85944 .6005 L
.85974 .6005 L
.85991 .60051 L
.8601 .60051 L
.86027 .60051 L
.86043 .60051 L
.86073 .6005 L
.8609 .60049 L
.86106 .60049 L
.86136 .60047 L
.86167 .60046 L
.8623 .60041 L
.86297 .60033 L
Mistroke
.86417 .60016 L
.86546 .5999 L
.86687 .59953 L
.8694 .59867 L
.87176 .59762 L
.8767 .59469 L
.8812 .59119 L
.89087 .58116 L
.90017 .56858 L
.91007 .5525 L
.9196 .53484 L
.92876 .51627 L
.93852 .49516 L
.9479 .47389 L
.95789 .45056 L
.9675 .4276 L
.97619 .40658 L
Mfstroke
1 .6 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30902 L
.02895 .30903 L
.02956 .30903 L
.03067 .30904 L
.03198 .30905 L
.03318 .30907 L
.03449 .30909 L
.0357 .30912 L
.03844 .30921 L
.04084 .30932 L
.04339 .30947 L
.04815 .30986 L
.0526 .31038 L
.05753 .31116 L
.06203 .31207 L
.07169 .31472 L
.08098 .31827 L
.09087 .32321 L
.10039 .32913 L
.10954 .33591 L
.11928 .34427 L
.12866 .35338 L
.13863 .3641 L
.14824 .37533 L
.15748 .38681 L
.16731 .39959 L
.17678 .41224 L
.18684 .42581 L
.19653 .43877 L
.20586 .45089 L
.21578 .46314 L
.22533 .47408 L
.23451 .4836 L
.24429 .49245 L
.2537 .49955 L
.25849 .50258 L
Mistroke
.26371 .50542 L
.26877 .5077 L
.27335 .50935 L
.27813 .51064 L
.28075 .51117 L
.28193 .51136 L
.28322 .51154 L
.28436 .51167 L
.28559 .51179 L
.28627 .51184 L
.28688 .51188 L
.28751 .51191 L
.28809 .51193 L
.28863 .51195 L
.2889 .51195 L
.2892 .51196 L
.28949 .51196 L
.28966 .51196 L
.28981 .51196 L
.2901 .51196 L
.29039 .51196 L
.29066 .51195 L
.29093 .51195 L
.29144 .51194 L
.29203 .51191 L
.29257 .51189 L
.29375 .51181 L
.295 .51171 L
.29723 .51144 L
.29964 .51105 L
.30228 .51049 L
.307 .50917 L
.31207 .50731 L
.32209 .50231 L
.33174 .49592 L
.34103 .48844 L
.3509 .47915 L
.36042 .46906 L
.36956 .45841 L
.3793 .44617 L
.38867 .43362 L
.39863 .41956 L
.40823 .40542 L
.41746 .39135 L
.42729 .37595 L
.43675 .36075 L
.4468 .34428 L
.45648 .32813 L
.4658 .31237 L
.47571 .2954 L
Mistroke
.48526 .2789 L
.49443 .263 L
.5042 .24615 L
.51361 .23022 L
.52361 .21382 L
.53324 .19878 L
.5425 .18524 L
.55236 .17209 L
.56185 .16086 L
.57194 .15068 L
.58165 .14275 L
.59101 .13698 L
.59584 .13473 L
.59831 .13379 L
.60095 .13292 L
.60344 .13224 L
.60571 .13175 L
.608 .13136 L
.60911 .13122 L
.61016 .13111 L
.61127 .13101 L
.61187 .13097 L
.6125 .13094 L
.61314 .13092 L
.61345 .13091 L
.61364 .1309 L
.6138 .1309 L
.6141 .1309 L
.61442 .1309 L
.61471 .1309 L
.61499 .1309 L
.61525 .1309 L
.61553 .13091 L
.61583 .13091 L
.61611 .13092 L
.6166 .13094 L
.61713 .13097 L
.61835 .13105 L
.61946 .13116 L
.62185 .13147 L
.62407 .13187 L
.6291 .13316 L
.63409 .13494 L
.6386 .13698 L
.64834 .1427 L
.6577 .14978 L
.66766 .15885 L
.67725 .16894 L
.68647 .17974 L
.69629 .19228 L
Mistroke
.70574 .20521 L
.71578 .21974 L
.72546 .23438 L
.73477 .24896 L
.74467 .26491 L
.75421 .28062 L
.76338 .296 L
.77314 .3126 L
.78254 .32876 L
.79253 .34606 L
.80215 .36268 L
.81141 .37847 L
.82126 .39486 L
.83074 .40999 L
.84082 .42511 L
.85053 .4385 L
.85987 .45007 L
.86981 .46074 L
.87938 .46925 L
.88858 .47566 L
.8937 .47846 L
.89838 .48051 L
.9007 .48134 L
.90322 .48212 L
.90558 .48272 L
.90781 .48318 L
.91008 .48353 L
.91129 .48367 L
.91192 .48373 L
.9126 .48379 L
.91322 .48383 L
.91389 .48386 L
.91426 .48388 L
.9146 .48389 L
.91493 .4839 L
.91525 .4839 L
.91555 .48391 L
.91586 .48391 L
.91613 .48391 L
.91642 .48391 L
.91674 .48391 L
.91691 .4839 L
.91708 .4839 L
.91739 .48389 L
.91769 .48388 L
.9183 .48385 L
.91885 .48382 L
.92008 .48373 L
.92115 .48362 L
.9223 .48348 L
Mistroke
.92492 .48306 L
.92733 .48253 L
.9319 .48122 L
.93691 .47928 L
.94672 .47409 L
.95616 .46744 L
.9662 .45874 L
.97587 .44894 L
.97619 .44859 L
Mfstroke
.8 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30905 L
.03318 .30907 L
.0345 .30909 L
.03593 .30913 L
.03853 .30921 L
.04106 .30932 L
.04339 .30945 L
.04795 .3098 L
.05296 .31034 L
.05769 .31103 L
.06276 .31196 L
.07279 .31447 L
.08245 .31778 L
.09174 .32181 L
.10163 .32701 L
.11115 .33288 L
.1203 .33929 L
.13004 .34688 L
.13942 .35484 L
.1494 .3639 L
.159 .3731 L
.16824 .38226 L
.17807 .39221 L
.18754 .40184 L
.1976 .41197 L
.20729 .42145 L
.21662 .43019 L
.22654 .4389 L
.23609 .4466 L
.24527 .45325 L
.25505 .45941 L
.26447 .46434 L
.27447 .46845 L
Mistroke
.27947 .47005 L
.28411 .47125 L
.2886 .47215 L
.29109 .47254 L
.29338 .47283 L
.29588 .47307 L
.2972 .47316 L
.29787 .4732 L
.29858 .47324 L
.29922 .47326 L
.29979 .47328 L
.30037 .4733 L
.30063 .4733 L
.30092 .47331 L
.30123 .47331 L
.3014 .47331 L
.30155 .47331 L
.30184 .47331 L
.30214 .47331 L
.30231 .47331 L
.30248 .47331 L
.30267 .47331 L
.30284 .47331 L
.30315 .47331 L
.30348 .4733 L
.30411 .47329 L
.30477 .47327 L
.30596 .47322 L
.30725 .47314 L
.30866 .47304 L
.31119 .47279 L
.31355 .47248 L
.31848 .47161 L
.32297 .47056 L
.33262 .46748 L
.34191 .4635 L
.35179 .45822 L
.3613 .4522 L
.37044 .4456 L
.38018 .43778 L
.38955 .42954 L
.39952 .42011 L
.40912 .41044 L
.41835 .40068 L
.42817 .38987 L
.43763 .37911 L
.44768 .36739 L
.45737 .35587 L
.46668 .34466 L
.47659 .33265 L
Mistroke
.48614 .32107 L
.49532 .30997 L
.50509 .29824 L
.51449 .28713 L
.52449 .27559 L
.53412 .26486 L
.54339 .25502 L
.55324 .24519 L
.56273 .23648 L
.57282 .22816 L
.58254 .22116 L
.59189 .21546 L
.60183 .21057 L
.60679 .20862 L
.61141 .20708 L
.61614 .20581 L
.62062 .20487 L
.62299 .20449 L
.62556 .20416 L
.62669 .20404 L
.6279 .20393 L
.62895 .20386 L
.63006 .20379 L
.63063 .20376 L
.63124 .20374 L
.63181 .20372 L
.63233 .20371 L
.63265 .2037 L
.63295 .2037 L
.63326 .2037 L
.63344 .20369 L
.6336 .20369 L
.63387 .20369 L
.63418 .20369 L
.63449 .20369 L
.63478 .2037 L
.63506 .2037 L
.63536 .20371 L
.6359 .20372 L
.63643 .20374 L
.63692 .20375 L
.63803 .20381 L
.63921 .20388 L
.64172 .2041 L
.64442 .20442 L
.64931 .20525 L
.65416 .20638 L
.65927 .20788 L
.66849 .21139 L
.67831 .2162 L
Mistroke
.68776 .2218 L
.6978 .22873 L
.70748 .23626 L
.71679 .24421 L
.7267 .25334 L
.73623 .26272 L
.7454 .27218 L
.75516 .28267 L
.76456 .29308 L
.77455 .30442 L
.78418 .31553 L
.79343 .3263 L
.80328 .33777 L
.81276 .3487 L
.82284 .36005 L
.83255 .37059 L
.84189 .38021 L
.85183 .38975 L
.8614 .39813 L
.8706 .40533 L
.8804 .41197 L
.88983 .41729 L
.89985 .4217 L
.90487 .42341 L
.90951 .4247 L
.91401 .42567 L
.91632 .42606 L
.9188 .4264 L
.92 .42654 L
.92126 .42666 L
.92243 .42675 L
.92352 .42682 L
.92454 .42687 L
.92506 .42689 L
.92563 .42691 L
.92596 .42692 L
.92626 .42692 L
.92654 .42693 L
.92685 .42693 L
.92712 .42694 L
.92738 .42694 L
.92765 .42694 L
.92795 .42694 L
.92812 .42694 L
.92827 .42694 L
.92857 .42694 L
.92888 .42693 L
.92922 .42693 L
.92984 .42691 L
.9304 .42689 L
Mistroke
.9317 .42684 L
.93308 .42675 L
.9354 .42655 L
.93795 .42625 L
.94269 .42546 L
.94776 .42431 L
.9578 .42107 L
.96747 .41682 L
.97619 .41208 L
Mfstroke
.2 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30905 L
.03318 .30907 L
.0345 .30909 L
.03593 .30912 L
.03853 .3092 L
.04106 .3093 L
.04339 .30943 L
.04795 .30975 L
.05296 .31026 L
.05769 .31088 L
.06276 .31173 L
.07279 .31396 L
.08245 .31684 L
.09174 .3203 L
.10163 .3247 L
.11115 .32961 L
.1203 .33491 L
.13004 .34112 L
.13942 .34759 L
.1494 .3549 L
.159 .36228 L
.16824 .36959 L
.17807 .37752 L
.18754 .38518 L
.1976 .39324 L
.20729 .40081 L
.21662 .40781 L
.22654 .41486 L
.23609 .42115 L
.24527 .42667 L
.25505 .43189 L
.26447 .43622 L
.27447 .44 L
Mistroke
.27947 .44157 L
.28411 .44281 L
.28889 .44388 L
.29338 .4447 L
.29578 .44506 L
.29837 .44538 L
.3007 .44562 L
.30288 .44579 L
.30519 .44593 L
.30641 .44598 L
.3071 .446 L
.30772 .44602 L
.30838 .44603 L
.30873 .44604 L
.3091 .44604 L
.30942 .44604 L
.30972 .44605 L
.30989 .44605 L
.31005 .44605 L
.31022 .44605 L
.3104 .44605 L
.31069 .44605 L
.311 .44604 L
.3113 .44604 L
.31156 .44604 L
.31222 .44603 L
.31283 .44601 L
.31396 .44598 L
.3152 .44593 L
.31649 .44586 L
.3177 .44578 L
.32217 .44536 L
.3247 .44505 L
.3271 .44469 L
.3316 .44388 L
.34088 .44162 L
.35076 .43838 L
.36027 .43448 L
.36941 .43006 L
.37915 .42466 L
.38852 .41885 L
.39849 .41208 L
.40809 .40502 L
.41732 .39781 L
.42714 .38974 L
.4366 .38164 L
.44665 .37276 L
.45634 .36399 L
.46565 .35542 L
.47557 .34623 L
Mistroke
.48511 .33738 L
.49429 .32891 L
.50406 .32001 L
.51346 .31161 L
.52346 .30292 L
.53309 .29485 L
.54236 .28744 L
.55222 .28001 L
.56171 .27337 L
.57179 .26697 L
.58151 .26151 L
.59086 .25696 L
.60081 .25295 L
.61038 .24994 L
.61959 .24785 L
.62433 .24709 L
.62696 .24676 L
.6294 .24651 L
.63187 .24632 L
.63317 .24625 L
.63455 .24618 L
.63513 .24616 L
.63575 .24614 L
.63628 .24613 L
.63687 .24612 L
.63721 .24611 L
.63752 .24611 L
.63785 .24611 L
.63804 .2461 L
.63821 .2461 L
.63851 .2461 L
.63868 .2461 L
.63884 .2461 L
.63912 .2461 L
.63943 .24611 L
.63972 .24611 L
.64004 .24611 L
.64063 .24612 L
.64119 .24613 L
.64172 .24615 L
.64291 .24619 L
.64418 .24625 L
.64651 .2464 L
.64862 .24658 L
.6533 .24713 L
.65835 .24795 L
.66831 .25026 L
.6779 .2533 L
.68712 .25695 L
.69694 .26157 L
Mistroke
.70639 .26669 L
.71643 .27278 L
.72611 .27922 L
.73542 .28589 L
.74532 .29343 L
.75486 .30105 L
.76403 .30865 L
.77379 .31698 L
.78319 .32515 L
.79318 .33392 L
.8028 .34233 L
.81206 .35031 L
.82191 .35857 L
.83139 .36619 L
.84147 .37383 L
.85118 .38065 L
.86052 .38662 L
.87046 .39226 L
.88003 .39692 L
.88923 .40065 L
.89903 .40377 L
.90354 .40489 L
.90846 .4059 L
.91113 .40634 L
.9136 .4067 L
.91612 .40699 L
.91848 .40721 L
.92066 .40737 L
.92188 .40744 L
.923 .40749 L
.92416 .40752 L
.92482 .40754 L
.92544 .40755 L
.92577 .40755 L
.92608 .40756 L
.92637 .40756 L
.92667 .40756 L
.92683 .40756 L
.92701 .40756 L
.92719 .40756 L
.92736 .40756 L
.92767 .40756 L
.92784 .40755 L
.928 .40755 L
.9286 .40754 L
.92916 .40753 L
.92979 .40752 L
.93039 .4075 L
.93145 .40746 L
.93261 .4074 L
Mistroke
.93523 .40722 L
.93763 .407 L
.9422 .40642 L
.94722 .40556 L
.95703 .40322 L
.96647 .40015 L
.97619 .3962 L
Mfstroke
0 1 .4 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30905 L
.03318 .30907 L
.0345 .30909 L
.03593 .30912 L
.03853 .30919 L
.04106 .30929 L
.04339 .30941 L
.04795 .30972 L
.05296 .31018 L
.05769 .31076 L
.06276 .31152 L
.07279 .31352 L
.08245 .31606 L
.09174 .31908 L
.10163 .32287 L
.11115 .32707 L
.1203 .33156 L
.13004 .3368 L
.13942 .34221 L
.1494 .34831 L
.159 .35444 L
.16824 .3605 L
.17807 .36706 L
.18754 .37339 L
.1976 .38005 L
.20729 .38632 L
.21662 .39214 L
.22654 .39802 L
.23609 .4033 L
.24527 .40798 L
.25505 .41245 L
.26447 .41622 L
.27447 .41959 L
Mistroke
.28411 .42219 L
.29338 .42405 L
.29816 .42476 L
.30325 .42533 L
.30575 .42554 L
.30706 .42563 L
.30845 .42571 L
.30967 .42577 L
.311 .42582 L
.31158 .42584 L
.31221 .42586 L
.31275 .42587 L
.31334 .42588 L
.31397 .42589 L
.31431 .42589 L
.31463 .42589 L
.31493 .4259 L
.3152 .4259 L
.3155 .4259 L
.31581 .4259 L
.31598 .4259 L
.31614 .4259 L
.31648 .42589 L
.3168 .42589 L
.3171 .42589 L
.31777 .42588 L
.3185 .42586 L
.31974 .42583 L
.32104 .42578 L
.32338 .42565 L
.32567 .4255 L
.32814 .42528 L
.33258 .42478 L
.33772 .42401 L
.3426 .42311 L
.35188 .42091 L
.36176 .41791 L
.37127 .41441 L
.38042 .41052 L
.39015 .40584 L
.39953 .40086 L
.40949 .3951 L
.41909 .38915 L
.42832 .38311 L
.43814 .37639 L
.4476 .3697 L
.45765 .36239 L
.46734 .35524 L
.47666 .3483 L
.48657 .34091 L
Mistroke
.49611 .33386 L
.50529 .32717 L
.51506 .32023 L
.52447 .31375 L
.53446 .30715 L
.5441 .30113 L
.55336 .29569 L
.56322 .29035 L
.57271 .28569 L
.58279 .28132 L
.59251 .27773 L
.60186 .27488 L
.6066 .27367 L
.61181 .27253 L
.61682 .27162 L
.62138 .27096 L
.62612 .27044 L
.62872 .27022 L
.63119 .27006 L
.6324 .27 L
.63353 .26996 L
.63471 .26992 L
.63534 .2699 L
.63602 .26989 L
.63656 .26988 L
.63687 .26988 L
.63715 .26988 L
.63745 .26987 L
.63777 .26987 L
.63807 .26987 L
.63835 .26987 L
.63861 .26987 L
.63888 .26987 L
.63912 .26987 L
.63937 .26988 L
.63965 .26988 L
.63995 .26988 L
.64049 .26989 L
.6411 .2699 L
.64176 .26992 L
.64294 .26995 L
.64435 .27001 L
.64562 .27007 L
.64813 .27024 L
.6505 .27043 L
.65538 .27097 L
.65986 .27162 L
.66945 .2735 L
.67867 .27591 L
.68849 .2791 L
Mistroke
.69794 .28275 L
.70798 .28721 L
.71766 .29202 L
.72697 .29708 L
.73688 .30288 L
.74641 .30881 L
.75558 .31478 L
.76534 .32138 L
.77474 .3279 L
.78473 .33492 L
.79436 .34169 L
.80361 .34815 L
.81346 .35487 L
.82294 .36112 L
.83302 .36743 L
.84273 .37312 L
.85207 .37817 L
.86201 .38301 L
.87158 .3871 L
.88078 .39047 L
.89058 .3934 L
.90001 .39556 L
.90516 .39646 L
.91003 .39712 L
.91237 .39737 L
.91486 .3976 L
.91698 .39775 L
.91932 .39788 L
.92051 .39793 L
.92177 .39797 L
.92284 .39799 L
.92345 .398 L
.92401 .39801 L
.92433 .39801 L
.92451 .39801 L
.92467 .39801 L
.92497 .39801 L
.92529 .39801 L
.92558 .39801 L
.92585 .39801 L
.92614 .39801 L
.92645 .39801 L
.92679 .398 L
.92715 .398 L
.92782 .39799 L
.92847 .39797 L
.92907 .39796 L
.9303 .39792 L
.93163 .39786 L
.93405 .39772 L
Mistroke
.9364 .39754 L
.93856 .39733 L
.94313 .39679 L
.94814 .39601 L
.95795 .39396 L
.9674 .39135 L
.97619 .38838 L
Mfstroke
0 1 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30905 L
.03318 .30906 L
.0345 .30909 L
.03593 .30912 L
.03853 .30919 L
.04106 .30928 L
.04339 .30939 L
.04795 .30968 L
.05296 .31011 L
.05769 .31064 L
.06276 .31134 L
.07279 .31315 L
.08245 .31542 L
.09174 .31808 L
.10163 .3214 L
.11115 .32506 L
.1203 .32895 L
.13004 .33345 L
.13942 .3381 L
.1494 .34331 L
.159 .34854 L
.16824 .35371 L
.17807 .35929 L
.18754 .36467 L
.1976 .37033 L
.20729 .37567 L
.21662 .38063 L
.22654 .38566 L
.23609 .39019 L
.24527 .39422 L
.25505 .3981 L
.26447 .4014 L
.27447 .40439 L
Mistroke
.28411 .40674 L
.29338 .40848 L
.29816 .40918 L
.30325 .40976 L
.30575 .40998 L
.30845 .41018 L
.311 .41033 L
.31334 .41043 L
.31448 .41046 L
.31511 .41048 L
.31571 .41049 L
.31626 .4105 L
.31686 .41051 L
.31713 .41051 L
.31741 .41052 L
.31766 .41052 L
.31791 .41052 L
.31822 .41052 L
.31851 .41052 L
.31881 .41052 L
.31898 .41052 L
.31914 .41052 L
.31944 .41052 L
.3197 .41052 L
.32001 .41052 L
.3203 .41051 L
.32096 .41051 L
.32156 .4105 L
.32293 .41047 L
.32406 .41043 L
.32528 .41039 L
.32748 .41028 L
.3301 .41011 L
.33249 .40993 L
.33711 .40946 L
.34214 .4088 L
.35202 .40706 L
.36153 .40483 L
.37068 .40221 L
.38042 .39892 L
.38979 .39531 L
.39975 .39102 L
.40935 .3865 L
.41858 .38182 L
.42841 .37653 L
.43786 .37119 L
.44792 .3653 L
.4576 .35946 L
.46692 .35374 L
.47683 .3476 L
Mistroke
.48637 .34168 L
.49555 .33603 L
.50532 .33011 L
.51473 .32456 L
.52473 .31886 L
.53436 .31361 L
.54362 .30884 L
.55348 .30409 L
.56297 .29989 L
.57305 .29587 L
.58277 .29247 L
.59212 .28968 L
.60207 .28725 L
.60702 .28626 L
.61165 .28547 L
.61638 .28479 L
.62086 .28428 L
.62322 .28406 L
.62579 .28386 L
.62811 .28372 L
.63029 .28362 L
.63148 .28357 L
.63257 .28354 L
.63379 .28351 L
.63442 .2835 L
.63477 .2835 L
.63509 .28349 L
.63538 .28349 L
.6357 .28349 L
.63587 .28349 L
.63604 .28349 L
.63635 .28348 L
.63662 .28348 L
.63692 .28348 L
.63723 .28348 L
.63752 .28349 L
.63769 .28349 L
.63787 .28349 L
.63819 .28349 L
.63881 .2835 L
.63952 .28351 L
.64018 .28352 L
.64142 .28355 L
.64276 .2836 L
.64517 .28371 L
.64753 .28385 L
.64969 .28401 L
.65426 .28444 L
.65928 .28507 L
.6691 .28673 L
Mistroke
.67855 .28886 L
.68859 .29168 L
.69827 .29489 L
.70758 .29842 L
.71748 .30261 L
.72702 .30702 L
.73619 .31157 L
.74595 .3167 L
.75535 .32188 L
.76534 .32757 L
.77496 .33318 L
.78422 .33863 L
.79407 .34441 L
.80355 .34991 L
.81363 .3556 L
.82334 .36087 L
.83268 .36568 L
.84262 .37047 L
.85219 .3747 L
.86139 .37837 L
.87119 .38181 L
.88062 .38462 L
.89064 .38705 L
.89565 .38804 L
.9003 .38881 L
.90509 .38947 L
.90958 .38996 L
.91411 .39032 L
.91651 .39046 L
.91785 .39052 L
.9191 .39057 L
.92022 .3906 L
.92142 .39063 L
.9221 .39064 L
.92244 .39065 L
.92275 .39065 L
.92302 .39065 L
.92333 .39066 L
.92363 .39066 L
.9238 .39066 L
.92396 .39066 L
.92427 .39066 L
.92445 .39066 L
.92462 .39066 L
.92492 .39066 L
.92509 .39066 L
.92524 .39066 L
.92554 .39066 L
.92585 .39065 L
.92642 .39065 L
Mistroke
.92709 .39064 L
.9278 .39062 L
.92907 .39059 L
.93028 .39055 L
.93137 .3905 L
.93384 .39037 L
.93829 .39004 L
.94292 .38957 L
.94796 .3889 L
.95785 .38714 L
.96738 .3849 L
.97619 .38237 L
Mfstroke
0 .4 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30905 L
.03318 .30906 L
.0345 .30908 L
.03593 .30911 L
.03853 .30918 L
.04106 .30927 L
.04339 .30938 L
.04795 .30965 L
.05296 .31005 L
.05769 .31054 L
.06276 .31119 L
.07279 .31283 L
.08245 .31487 L
.09174 .31725 L
.10163 .3202 L
.11115 .32343 L
.1203 .32685 L
.13004 .3308 L
.13942 .33486 L
.1494 .33941 L
.159 .34397 L
.16824 .34846 L
.17807 .3533 L
.18754 .35798 L
.1976 .3629 L
.20729 .36754 L
.21662 .37185 L
.22654 .37623 L
.23609 .38019 L
.24527 .38372 L
.25505 .38713 L
.26447 .39005 L
.27447 .39271 L
Mistroke
.28411 .39483 L
.29338 .39643 L
.29856 .39712 L
.30325 .39763 L
.3056 .39784 L
.30814 .39804 L
.31053 .39819 L
.31275 .3983 L
.31506 .39839 L
.31628 .39843 L
.31759 .39845 L
.31825 .39846 L
.31896 .39847 L
.31929 .39848 L
.31964 .39848 L
.31994 .39848 L
.3201 .39848 L
.32026 .39848 L
.32058 .39848 L
.32087 .39849 L
.32118 .39849 L
.32136 .39848 L
.32152 .39848 L
.32182 .39848 L
.32209 .39848 L
.3224 .39848 L
.3227 .39848 L
.32328 .39847 L
.32383 .39846 L
.32506 .39844 L
.32627 .39841 L
.32756 .39837 L
.3299 .39827 L
.33204 .39815 L
.33666 .39782 L
.34169 .39733 L
.35157 .39597 L
.36108 .39419 L
.37022 .39205 L
.37996 .38935 L
.38933 .38635 L
.3993 .38277 L
.4089 .37897 L
.41813 .37502 L
.42795 .37055 L
.43741 .36602 L
.44746 .36101 L
.45715 .35603 L
.46646 .35115 L
.47638 .34591 L
Mistroke
.48592 .34085 L
.4951 .33602 L
.50487 .33096 L
.51427 .32622 L
.52427 .32135 L
.5339 .31688 L
.54317 .31282 L
.55302 .30879 L
.56252 .30524 L
.5726 .30185 L
.58232 .29899 L
.59167 .29666 L
.60161 .29464 L
.60657 .29382 L
.61119 .29317 L
.61592 .29262 L
.6204 .29221 L
.62277 .29204 L
.62534 .29188 L
.62768 .29177 L
.62984 .2917 L
.63096 .29167 L
.63155 .29166 L
.63218 .29164 L
.63272 .29164 L
.63332 .29163 L
.63358 .29163 L
.63386 .29163 L
.63411 .29162 L
.63437 .29162 L
.63453 .29162 L
.6347 .29162 L
.63501 .29162 L
.63519 .29162 L
.63538 .29162 L
.63555 .29162 L
.63571 .29162 L
.63603 .29162 L
.6362 .29162 L
.63637 .29162 L
.63699 .29163 L
.63759 .29164 L
.63814 .29164 L
.63936 .29167 L
.64055 .2917 L
.6418 .29174 L
.64404 .29183 L
.64645 .29196 L
.64909 .29214 L
.65384 .29256 L
Mistroke
.65891 .29313 L
.66896 .29466 L
.67863 .29661 L
.68794 .29891 L
.69785 .30179 L
.70738 .30495 L
.71655 .30833 L
.72632 .31225 L
.73571 .3163 L
.7457 .32086 L
.75533 .32545 L
.76458 .33 L
.77443 .33494 L
.78391 .33973 L
.79399 .34481 L
.8037 .34962 L
.81305 .35413 L
.82298 .35874 L
.83255 .36295 L
.84175 .36673 L
.85155 .37044 L
.86098 .37365 L
.871 .37664 L
.88066 .37908 L
.88995 .381 L
.89465 .3818 L
.89983 .38255 L
.9048 .38314 L
.90935 .38356 L
.91404 .38387 L
.9165 .38399 L
.91786 .38404 L
.91909 .38408 L
.92028 .38411 L
.92141 .38413 L
.92202 .38413 L
.92259 .38414 L
.92289 .38414 L
.92322 .38414 L
.92338 .38414 L
.92356 .38414 L
.92388 .38414 L
.92417 .38414 L
.92445 .38414 L
.92475 .38414 L
.92492 .38414 L
.92507 .38414 L
.92535 .38414 L
.92565 .38414 L
.9262 .38413 L
Mistroke
.92674 .38412 L
.92731 .38412 L
.92833 .38409 L
.92953 .38406 L
.93063 .38403 L
.9331 .38392 L
.93538 .38379 L
.93754 .38365 L
.94238 .38323 L
.94685 .38274 L
.95637 .38133 L
.96554 .37954 L
.97529 .37719 L
.97619 .37695 L
Mfstroke
.2 0 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30903 L
.02955 .30903 L
.03083 .30904 L
.03197 .30905 L
.03318 .30906 L
.0345 .30908 L
.03593 .30911 L
.03853 .30918 L
.04106 .30926 L
.04339 .30936 L
.04795 .30962 L
.05296 .31 L
.06276 .31105 L
.0722 .31245 L
.08222 .31436 L
.09188 .31659 L
.10117 .31907 L
.11106 .32206 L
.12058 .32523 L
.12973 .32853 L
.13948 .33228 L
.14886 .33606 L
.15883 .34024 L
.16844 .34437 L
.17767 .34839 L
.18751 .35268 L
.19697 .35677 L
.20703 .36103 L
.21672 .365 L
.22605 .36864 L
.23597 .37229 L
.24552 .37554 L
.25471 .3784 L
.26449 .38111 L
.2739 .38337 L
.2839 .38537 L
Mistroke
.29354 .38688 L
.30281 .38794 L
.30759 .38833 L
.31024 .3885 L
.31268 .38863 L
.31518 .38873 L
.31649 .38877 L
.31788 .38881 L
.31909 .38883 L
.31967 .38884 L
.32022 .38885 L
.32053 .38885 L
.32086 .38885 L
.32114 .38885 L
.32145 .38886 L
.32161 .38886 L
.32178 .38886 L
.32197 .38886 L
.32214 .38886 L
.3223 .38886 L
.32247 .38886 L
.32277 .38886 L
.32307 .38886 L
.32324 .38886 L
.3234 .38886 L
.32369 .38885 L
.32399 .38885 L
.32452 .38885 L
.32509 .38884 L
.32637 .38882 L
.32757 .3888 L
.32972 .38873 L
.33203 .38864 L
.33449 .38851 L
.33717 .38834 L
.34204 .38795 L
.35192 .38681 L
.36143 .3853 L
.37058 .38348 L
.38032 .38115 L
.38969 .37856 L
.39965 .37547 L
.40925 .37217 L
.41848 .36875 L
.42831 .36486 L
.43776 .36091 L
.44782 .35654 L
.4575 .3522 L
.46682 .34795 L
.47673 .34337 L
Mistroke
.48627 .33896 L
.49545 .33475 L
.50522 .33035 L
.51463 .32622 L
.52463 .32199 L
.53426 .31811 L
.54352 .3146 L
.55338 .31113 L
.56287 .30808 L
.57296 .30518 L
.58267 .30275 L
.59202 .30077 L
.60197 .29908 L
.60692 .29841 L
.61155 .29787 L
.61628 .29743 L
.62076 .29711 L
.62312 .29698 L
.62569 .29686 L
.62683 .29682 L
.62803 .29679 L
.62909 .29676 L
.63019 .29674 L
.63076 .29673 L
.63138 .29672 L
.63194 .29672 L
.63247 .29671 L
.63279 .29671 L
.63309 .29671 L
.63336 .29671 L
.63365 .29671 L
.63397 .29671 L
.63413 .29671 L
.63431 .29671 L
.63462 .29671 L
.63492 .29671 L
.63519 .29671 L
.63549 .29672 L
.63603 .29672 L
.63706 .29674 L
.63825 .29676 L
.63935 .29678 L
.64192 .29687 L
.64434 .29697 L
.64885 .29725 L
.65373 .29765 L
.65822 .29811 L
.66781 .29941 L
.67703 .30104 L
.68685 .30318 L
Mistroke
.6963 .30559 L
.70634 .30852 L
.71602 .31167 L
.72533 .31497 L
.73523 .31873 L
.74477 .32256 L
.75394 .32641 L
.7637 .33062 L
.7731 .33475 L
.78309 .33918 L
.79271 .34343 L
.80197 .34746 L
.81182 .35163 L
.8213 .3555 L
.83138 .35939 L
.84109 .3629 L
.85043 .366 L
.86037 .36898 L
.86994 .3715 L
.87914 .37358 L
.88894 .37539 L
.89837 .37673 L
.90351 .37729 L
.90839 .37771 L
.91073 .37787 L
.91322 .37801 L
.91554 .37812 L
.91768 .37819 L
.91879 .37822 L
.91995 .37825 L
.92112 .37827 L
.92178 .37828 L
.92208 .37828 L
.9224 .37828 L
.9227 .37828 L
.92297 .37828 L
.92324 .37829 L
.92352 .37829 L
.92377 .37829 L
.92401 .37829 L
.92426 .37829 L
.92454 .37829 L
.92483 .37829 L
.92515 .37828 L
.92546 .37828 L
.92574 .37828 L
.92683 .37827 L
.92747 .37826 L
.92806 .37825 L
.9294 .37822 L
Mistroke
.93181 .37814 L
.93401 .37805 L
.93632 .37792 L
.94109 .37759 L
.94554 .37718 L
.95498 .37602 L
.96502 .37435 L
.97469 .37232 L
.97619 .37198 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.375, 238.5},
  ImageMargins->{{25.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.2197,
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79367, -1.62479, \
0.0432986, 0.0186824}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.220726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .19865 -24 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41938 -18 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -21.7812 0 ]
[.5 .63053 21.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .19865 m
1 .19865 L
s
0 .30902 m
1 .30902 L
s
0 .41938 m
1 .41938 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-1)] -0.0125 .08829 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(-0.5)] -0.0125 .19865 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(0.5)] -0.0125 .41938 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .17658 m
.00375 .17658 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .26487 m
.00375 .26487 L
s
0 .28694 m
.00375 .28694 L
s
0 .33109 m
.00375 .33109 L
s
0 .35316 m
.00375 .35316 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .44145 m
.00375 .44145 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .06622 m
.00375 .06622 L
s
0 .04415 m
.00375 .04415 L
s
0 .02207 m
.00375 .02207 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17658 m
1 .17658 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .26487 m
1 .26487 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .35316 m
1 .35316 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .44145 m
1 .44145 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .02207 m
1 .02207 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -82.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tf) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
(,) show
90.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30902 L
.02895 .30902 L
.02956 .30903 L
.03067 .30903 L
.03198 .30905 L
.03318 .30906 L
.03449 .30908 L
.0357 .3091 L
.03844 .30918 L
.04084 .30927 L
.04339 .30939 L
.04569 .30954 L
.04815 .30973 L
.0526 .31018 L
.05774 .31089 L
.06262 .31178 L
.07191 .31413 L
.07671 .31572 L
.0818 .31771 L
.09095 .32212 L
.1007 .32808 L
.11008 .33509 L
.12005 .34397 L
.12966 .35388 L
.1389 .36464 L
.14873 .37734 L
.15819 .39065 L
.16825 .4058 L
.17795 .42115 L
.18727 .43639 L
.19719 .45283 L
.20674 .46856 L
.21593 .48329 L
.22571 .49822 L
.23512 .51151 L
.24513 .52413 L
Mistroke
.25476 .53451 L
.26404 .54258 L
.26921 .5462 L
.2739 .54889 L
.2788 .55108 L
.2834 .55257 L
.28577 .55311 L
.28707 .55334 L
.28828 .55351 L
.28931 .55363 L
.29042 .55372 L
.29105 .55376 L
.29136 .55377 L
.29164 .55378 L
.2919 .55379 L
.29218 .55379 L
.29245 .5538 L
.29276 .5538 L
.29306 .5538 L
.29333 .5538 L
.29363 .55379 L
.2938 .55379 L
.29396 .55378 L
.29427 .55377 L
.2946 .55376 L
.29521 .55373 L
.29578 .55368 L
.29638 .55363 L
.29746 .55351 L
.29871 .55333 L
.29987 .55313 L
.30252 .55252 L
.30505 .55176 L
.30745 .55088 L
.31194 .54881 L
.32123 .54286 L
.33111 .53415 L
.34062 .52361 L
.34976 .51168 L
.3595 .49722 L
.36887 .48182 L
.37884 .46407 L
.38843 .44583 L
.39766 .42741 L
.40749 .40702 L
.41695 .38674 L
.427 .3646 L
.43668 .34277 L
.446 .32135 L
.45591 .29812 L
Mistroke
.46546 .27533 L
.47463 .25308 L
.48441 .22916 L
.49381 .20614 L
.50381 .18194 L
.51344 .15927 L
.5227 .13839 L
.53256 .1176 L
.54205 .09937 L
.55214 .08234 L
.56186 .06861 L
.57121 .05816 L
.57595 .05397 L
.58115 .05027 L
.58354 .04889 L
.58611 .04763 L
.58851 .04667 L
.59073 .04596 L
.5932 .04538 L
.5945 .04516 L
.59517 .04507 L
.59588 .04499 L
.59651 .04494 L
.59678 .04492 L
.59708 .04491 L
.59734 .04489 L
.59763 .04488 L
.59792 .04488 L
.5982 .04487 L
.59837 .04487 L
.59853 .04487 L
.59871 .04487 L
.59889 .04487 L
.5992 .04488 L
.59938 .04488 L
.59954 .04489 L
.60013 .04491 L
.60046 .04494 L
.60076 .04496 L
.60192 .04507 L
.60257 .04516 L
.60316 .04525 L
.60538 .0457 L
.60797 .04644 L
.6104 .04735 L
.61529 .04979 L
.61977 .05271 L
.62936 .06112 L
.63858 .07175 L
.6484 .08553 L
Mistroke
.65785 .10089 L
.66789 .11913 L
.67757 .13824 L
.68688 .15779 L
.69678 .17957 L
.70632 .20129 L
.71549 .2227 L
.72525 .24594 L
.73465 .26866 L
.74464 .29312 L
.75426 .31698 L
.76352 .34021 L
.77337 .3652 L
.78285 .38937 L
.79293 .41495 L
.80264 .43921 L
.81198 .46185 L
.82192 .48478 L
.83149 .50532 L
.84069 .52327 L
.85049 .54003 L
.85992 .55354 L
.86472 .55933 L
.86994 .56476 L
.87453 .56874 L
.8796 .57226 L
.88439 .57473 L
.88702 .57573 L
.88819 .5761 L
.88948 .57644 L
.89063 .57669 L
.89186 .57691 L
.89254 .57701 L
.89316 .57708 L
.89379 .57714 L
.89437 .57718 L
.89491 .57721 L
.89518 .57722 L
.89548 .57723 L
.89578 .57724 L
.89595 .57724 L
.8961 .57724 L
.8964 .57724 L
.89668 .57723 L
.89694 .57722 L
.89722 .57721 L
.89772 .57719 L
.89832 .57715 L
.89886 .5771 L
.90004 .57695 L
Mistroke
.90129 .57674 L
.90353 .57623 L
.90594 .57548 L
.90858 .57442 L
.91332 .57192 L
.91839 .56841 L
.92843 .55903 L
.9381 .54721 L
.9474 .53353 L
.95729 .51685 L
.96682 .49902 L
.97598 .48055 L
.97619 .48012 L
Mfstroke
1 .6 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30902 L
.02895 .30902 L
.02956 .30903 L
.03067 .30903 L
.03198 .30904 L
.03318 .30906 L
.03449 .30908 L
.0357 .3091 L
.03844 .30917 L
.04084 .30925 L
.04339 .30937 L
.04815 .30969 L
.0526 .3101 L
.05753 .31071 L
.06203 .31143 L
.07169 .31352 L
.08098 .31633 L
.09087 .32024 L
.10039 .32492 L
.10954 .33029 L
.11928 .33692 L
.12866 .34416 L
.13863 .35271 L
.14824 .3617 L
.15748 .37095 L
.16731 .38132 L
.17678 .39168 L
.18684 .40293 L
.19653 .41384 L
.20586 .42423 L
.21578 .43499 L
.22533 .44489 L
.23451 .45382 L
.24429 .46254 L
.2537 .47002 L
.26371 .47684 L
Mistroke
.27335 .4822 L
.28262 .48614 L
.2874 .48769 L
.29249 .48897 L
.29499 .48946 L
.29769 .48988 L
.29893 .49003 L
.30024 .49017 L
.30146 .49028 L
.30258 .49036 L
.30315 .49039 L
.30376 .49042 L
.3043 .49044 L
.30488 .49046 L
.3052 .49046 L
.30551 .49047 L
.30582 .49047 L
.306 .49048 L
.30617 .49048 L
.30644 .49048 L
.30674 .49048 L
.30706 .49048 L
.30735 .49047 L
.30763 .49047 L
.30793 .49046 L
.30848 .49045 L
.30901 .49043 L
.3095 .49041 L
.31062 .49036 L
.3118 .49027 L
.31409 .49005 L
.31655 .48973 L
.321 .48892 L
.32614 .48761 L
.33101 .48602 L
.3403 .48205 L
.35018 .47655 L
.35969 .47008 L
.36883 .46286 L
.37857 .45417 L
.38794 .44493 L
.39791 .43427 L
.40751 .42329 L
.41674 .41214 L
.42656 .39976 L
.43602 .3874 L
.44607 .3739 L
.45576 .36061 L
.46507 .34764 L
.47498 .33369 L
Mistroke
.48453 .32019 L
.49371 .3072 L
.50348 .29341 L
.51288 .28024 L
.52288 .26648 L
.53251 .25357 L
.54178 .24161 L
.55163 .22954 L
.56112 .21869 L
.57121 .20817 L
.58093 .19914 L
.59028 .19162 L
.60022 .18498 L
.6098 .17999 L
.61462 .17802 L
.61901 .17655 L
.62374 .17532 L
.62635 .17479 L
.62882 .17439 L
.63116 .17411 L
.63234 .174 L
.63365 .1739 L
.63475 .17384 L
.63538 .17382 L
.63595 .1738 L
.63619 .17379 L
.63645 .17379 L
.63674 .17378 L
.637 .17378 L
.6373 .17378 L
.63758 .17378 L
.63784 .17378 L
.63811 .17378 L
.63841 .17379 L
.63868 .17379 L
.639 .1738 L
.6393 .17381 L
.63983 .17382 L
.64041 .17385 L
.64172 .17392 L
.64293 .17401 L
.64541 .17428 L
.64804 .17466 L
.65324 .17574 L
.65813 .17714 L
.6675 .1808 L
.67746 .18607 L
.68705 .19238 L
.69627 .19951 L
.70609 .20814 L
Mistroke
.71554 .21735 L
.72558 .228 L
.73526 .23897 L
.74457 .2501 L
.75447 .26244 L
.76401 .27471 L
.77318 .2868 L
.78294 .29989 L
.79234 .31263 L
.80233 .32624 L
.81195 .33933 L
.82121 .35177 L
.83106 .36473 L
.84054 .37678 L
.85062 .38894 L
.86033 .39989 L
.86967 .40954 L
.87961 .41872 L
.88918 .42638 L
.89838 .43254 L
.90818 .43771 L
.91269 .43959 L
.91761 .44128 L
.92028 .44203 L
.92275 .44263 L
.92527 .44314 L
.92763 .44352 L
.92981 .44379 L
.93093 .4439 L
.93215 .444 L
.93342 .44408 L
.93411 .44411 L
.93444 .44412 L
.93476 .44413 L
.93505 .44414 L
.93536 .44414 L
.93565 .44415 L
.93591 .44415 L
.9362 .44415 L
.93651 .44415 L
.93667 .44415 L
.93684 .44415 L
.93715 .44415 L
.93731 .44415 L
.93747 .44415 L
.93776 .44414 L
.93808 .44413 L
.93842 .44413 L
.93903 .4441 L
.9396 .44408 L
Mistroke
.9409 .444 L
.94228 .44389 L
.9446 .44363 L
.94715 .44326 L
.95189 .44228 L
.95696 .44086 L
.967 .43692 L
.97619 .43206 L
Mfstroke
.8 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30902 L
.02895 .30902 L
.02956 .30903 L
.03067 .30903 L
.03198 .30904 L
.03318 .30906 L
.03449 .30908 L
.0357 .3091 L
.03844 .30916 L
.04084 .30925 L
.04339 .30936 L
.04815 .30965 L
.0526 .31003 L
.05753 .31058 L
.06203 .31123 L
.07169 .31307 L
.08098 .3155 L
.09087 .3188 L
.10039 .32268 L
.10954 .32706 L
.11928 .33238 L
.12866 .33811 L
.13863 .34478 L
.14824 .35171 L
.15748 .35876 L
.16731 .36659 L
.17678 .37435 L
.18684 .38272 L
.19653 .3908 L
.20586 .39848 L
.21578 .40642 L
.22533 .41375 L
.23451 .4204 L
.24429 .42696 L
.2537 .43268 L
.26371 .43803 L
Mistroke
.27335 .44239 L
.28262 .44581 L
.2878 .44737 L
.29249 .44856 L
.29744 .44958 L
.30199 .4503 L
.30422 .45058 L
.30666 .45083 L
.30912 .45101 L
.31046 .45109 L
.31171 .45115 L
.3123 .45117 L
.31293 .45119 L
.31326 .45119 L
.31362 .4512 L
.31395 .45121 L
.31425 .45121 L
.31454 .45122 L
.31485 .45122 L
.31516 .45122 L
.31533 .45122 L
.31549 .45122 L
.31579 .45122 L
.31605 .45122 L
.31636 .45122 L
.31665 .45121 L
.3172 .45121 L
.31778 .45119 L
.31882 .45116 L
.31993 .45112 L
.32116 .45106 L
.32363 .45089 L
.32588 .45068 L
.33095 .45002 L
.33557 .4492 L
.3406 .44807 L
.35048 .44515 L
.35999 .44149 L
.36913 .43722 L
.37887 .43192 L
.38824 .42615 L
.39821 .41933 L
.40781 .41218 L
.41704 .40481 L
.42686 .39652 L
.43632 .38816 L
.44637 .37895 L
.45606 .36982 L
.46537 .36088 L
.47529 .35125 L
Mistroke
.48483 .34194 L
.49401 .33301 L
.50378 .32359 L
.51318 .31466 L
.52318 .30539 L
.53281 .29673 L
.54208 .28872 L
.55193 .28062 L
.56143 .27332 L
.57151 .26617 L
.58123 .25997 L
.59058 .2547 L
.60052 .24992 L
.6101 .24617 L
.61931 .24339 L
.62405 .24228 L
.62912 .24134 L
.63159 .24098 L
.63427 .24065 L
.6368 .24041 L
.63793 .24032 L
.63915 .24024 L
.64037 .24018 L
.64148 .24013 L
.64255 .2401 L
.64309 .24009 L
.64368 .24008 L
.64401 .24008 L
.64433 .24007 L
.64462 .24007 L
.64493 .24007 L
.64509 .24007 L
.64527 .24007 L
.64545 .24007 L
.64562 .24007 L
.64593 .24008 L
.64627 .24008 L
.64657 .24008 L
.64691 .24009 L
.64752 .2401 L
.64867 .24014 L
.64997 .2402 L
.65118 .24026 L
.65345 .24043 L
.6559 .24067 L
.65854 .24099 L
.66339 .24176 L
.6685 .24281 L
.67772 .24534 L
.68754 .24887 L
Mistroke
.69699 .25306 L
.70704 .25828 L
.71671 .26402 L
.72602 .27013 L
.73593 .2772 L
.74546 .28449 L
.75463 .29189 L
.7644 .30011 L
.77379 .30829 L
.78378 .3172 L
.79341 .32592 L
.80266 .33434 L
.81251 .34325 L
.822 .35168 L
.83207 .36036 L
.84178 .36834 L
.85113 .37557 L
.86106 .38268 L
.87063 .38887 L
.87983 .39415 L
.88963 .39896 L
.89906 .40276 L
.90386 .40436 L
.90908 .40585 L
.91367 .40693 L
.91874 .40788 L
.92353 .40853 L
.92616 .40878 L
.92734 .40888 L
.92862 .40896 L
.92978 .40902 L
.93101 .40907 L
.93169 .40909 L
.93231 .40911 L
.9326 .40911 L
.93293 .40912 L
.93323 .40912 L
.93352 .40912 L
.93378 .40913 L
.93405 .40913 L
.93436 .40913 L
.93465 .40913 L
.93494 .40913 L
.93511 .40913 L
.93526 .40912 L
.93555 .40912 L
.93585 .40912 L
.93643 .40911 L
.93698 .40909 L
.938 .40906 L
Mistroke
.93913 .40901 L
.94037 .40894 L
.94288 .40876 L
.94519 .40853 L
.94736 .40827 L
.9523 .40749 L
.9568 .40658 L
.96647 .40396 L
.97577 .40062 L
.97619 .40045 L
Mfstroke
.2 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30902 L
.02895 .30902 L
.02956 .30903 L
.03067 .30903 L
.03198 .30904 L
.03318 .30906 L
.03449 .30907 L
.0357 .3091 L
.03844 .30916 L
.04084 .30924 L
.04339 .30934 L
.04815 .30961 L
.0526 .30996 L
.05753 .31047 L
.06203 .31105 L
.07169 .3127 L
.08098 .31481 L
.09087 .31765 L
.10039 .32094 L
.10954 .32461 L
.11928 .32901 L
.12866 .3337 L
.13863 .33912 L
.14824 .3447 L
.15748 .35034 L
.16731 .35657 L
.17678 .36271 L
.18684 .36931 L
.19653 .37567 L
.20586 .38169 L
.21578 .38793 L
.22533 .3937 L
.23451 .39894 L
.24429 .40414 L
.2537 .40871 L
.26371 .41303 L
Mistroke
.27335 .41662 L
.28262 .41951 L
.29249 .42192 L
.29705 .42281 L
.30199 .42359 L
.3047 .42394 L
.30719 .42422 L
.30972 .42445 L
.31208 .42462 L
.31429 .42475 L
.31552 .4248 L
.31665 .42484 L
.31789 .42487 L
.31858 .42489 L
.31892 .42489 L
.31923 .42489 L
.31952 .4249 L
.31979 .4249 L
.32009 .4249 L
.32024 .4249 L
.32041 .4249 L
.32072 .4249 L
.32101 .4249 L
.32133 .4249 L
.3215 .4249 L
.32166 .4249 L
.32223 .42489 L
.32254 .42489 L
.32284 .42488 L
.32409 .42486 L
.32517 .42483 L
.32632 .42478 L
.32896 .42464 L
.33137 .42447 L
.33599 .42402 L
.34102 .42335 L
.3509 .42149 L
.36041 .41905 L
.36955 .41613 L
.37929 .41242 L
.38866 .4083 L
.39863 .40339 L
.40823 .39818 L
.41746 .39277 L
.42728 .38663 L
.43674 .38041 L
.44679 .37352 L
.45648 .36667 L
.4658 .35994 L
.47571 .35268 L
Mistroke
.48525 .34567 L
.49443 .33894 L
.5042 .33186 L
.5136 .32517 L
.5236 .31826 L
.53323 .31185 L
.5425 .30597 L
.55236 .30005 L
.56185 .29475 L
.57193 .2896 L
.58165 .28516 L
.591 .28141 L
.60095 .27804 L
.61052 .27543 L
.61973 .27353 L
.62447 .27279 L
.62954 .27219 L
.63201 .27196 L
.63469 .27176 L
.63592 .27169 L
.63723 .27163 L
.63845 .27158 L
.63957 .27154 L
.64068 .27152 L
.64123 .27151 L
.64184 .2715 L
.64217 .2715 L
.64246 .2715 L
.64262 .2715 L
.64279 .2715 L
.64311 .2715 L
.64341 .2715 L
.64373 .2715 L
.644 .2715 L
.64429 .2715 L
.64459 .2715 L
.64487 .27151 L
.6454 .27151 L
.64597 .27153 L
.64658 .27154 L
.6477 .27157 L
.64873 .27161 L
.6513 .27174 L
.65371 .27191 L
.65823 .27233 L
.66311 .27296 L
.66759 .27369 L
.67718 .27572 L
.68641 .27826 L
.69622 .28157 L
Mistroke
.70567 .28531 L
.71572 .28984 L
.72539 .29469 L
.7347 .29977 L
.74461 .30556 L
.75414 .31147 L
.76331 .31739 L
.77308 .32391 L
.78247 .33031 L
.79246 .3372 L
.80209 .34382 L
.81134 .3501 L
.82119 .35662 L
.83068 .36265 L
.84075 .36873 L
.85046 .37419 L
.85981 .379 L
.86974 .3836 L
.87931 .38745 L
.88852 .39059 L
.89831 .39329 L
.90774 .39523 L
.91289 .39601 L
.91525 .3963 L
.91777 .39656 L
.92006 .39676 L
.92259 .39693 L
.9237 .39699 L
.92489 .39705 L
.92594 .39709 L
.92706 .39712 L
.92768 .39713 L
.92826 .39714 L
.92853 .39715 L
.92883 .39715 L
.92911 .39715 L
.92937 .39716 L
.92968 .39716 L
.92984 .39716 L
.93002 .39716 L
.9302 .39716 L
.93037 .39716 L
.93053 .39716 L
.93069 .39716 L
.931 .39716 L
.93117 .39716 L
.93133 .39716 L
.93191 .39715 L
.93223 .39714 L
.93257 .39714 L
Mistroke
.93318 .39713 L
.93455 .39709 L
.93573 .39705 L
.93703 .39699 L
.9395 .39684 L
.94176 .39666 L
.94684 .39613 L
.95147 .39547 L
.9565 .39459 L
.9664 .39231 L
.97593 .38949 L
.97619 .38941 L
Mfstroke
0 1 .4 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30902 L
.02955 .30903 L
.03083 .30903 L
.03197 .30904 L
.03318 .30906 L
.0345 .30907 L
.03593 .3091 L
.03853 .30916 L
.04106 .30924 L
.04339 .30933 L
.04795 .30957 L
.05296 .30994 L
.05769 .31039 L
.06276 .311 L
.07279 .31258 L
.08245 .31459 L
.09174 .31697 L
.10163 .31997 L
.11115 .32329 L
.1203 .32685 L
.13004 .331 L
.13942 .3353 L
.1494 .34015 L
.159 .34504 L
.16824 .34989 L
.17807 .35515 L
.18754 .36026 L
.1976 .36566 L
.20729 .37078 L
.21662 .37557 L
.22654 .38045 L
.23609 .38489 L
.24527 .38887 L
.25505 .39274 L
.26447 .39608 L
.27447 .39916 L
Mistroke
.28411 .40163 L
.29338 .40354 L
.29856 .40439 L
.30325 .40502 L
.30814 .40555 L
.31275 .40591 L
.31512 .40605 L
.31642 .40611 L
.31762 .40616 L
.31874 .40619 L
.31976 .40622 L
.32089 .40624 L
.32152 .40625 L
.3218 .40626 L
.32211 .40626 L
.32241 .40626 L
.32268 .40626 L
.32294 .40626 L
.32322 .40627 L
.32353 .40627 L
.32381 .40627 L
.32412 .40627 L
.32429 .40626 L
.32445 .40626 L
.32477 .40626 L
.32507 .40626 L
.32573 .40625 L
.32632 .40624 L
.32694 .40623 L
.32804 .40621 L
.32907 .40618 L
.33141 .40608 L
.33394 .40595 L
.33634 .40578 L
.34083 .40538 L
.34566 .40481 L
.35012 .40417 L
.35963 .40241 L
.36877 .40025 L
.37851 .39746 L
.38788 .39433 L
.39785 .39055 L
.40745 .38651 L
.41668 .38228 L
.4265 .37747 L
.43596 .37256 L
.44601 .36711 L
.4557 .36167 L
.46501 .35631 L
.47493 .35053 L
Mistroke
.48447 .34493 L
.49365 .33956 L
.50342 .33391 L
.51282 .32859 L
.52282 .32309 L
.53245 .318 L
.54172 .31335 L
.55158 .3087 L
.56107 .30454 L
.57115 .30053 L
.58087 .29709 L
.59022 .29421 L
.60016 .29164 L
.60974 .28968 L
.61895 .28828 L
.62369 .28775 L
.62876 .28733 L
.63123 .28719 L
.63253 .28712 L
.63391 .28706 L
.63512 .28702 L
.63644 .28699 L
.63703 .28698 L
.63765 .28697 L
.63825 .28696 L
.63879 .28695 L
.6391 .28695 L
.63939 .28695 L
.63965 .28695 L
.63994 .28695 L
.64025 .28695 L
.64041 .28695 L
.64058 .28695 L
.64088 .28695 L
.64117 .28695 L
.64145 .28695 L
.64173 .28695 L
.64223 .28696 L
.64278 .28697 L
.64338 .28698 L
.64464 .28701 L
.64599 .28705 L
.6484 .28715 L
.6509 .28729 L
.6536 .28748 L
.6585 .28794 L
.66334 .28853 L
.66846 .2893 L
.67768 .29105 L
.6875 .29342 L
Mistroke
.69695 .29617 L
.70699 .29957 L
.71667 .30326 L
.72598 .30718 L
.73588 .31169 L
.74542 .31632 L
.75459 .32101 L
.76435 .32618 L
.77375 .3313 L
.78374 .33683 L
.79336 .34217 L
.80262 .34727 L
.81247 .35258 L
.82195 .35754 L
.83203 .36258 L
.84174 .36714 L
.85108 .37121 L
.86102 .37515 L
.87059 .37852 L
.87979 .38133 L
.88959 .38383 L
.89902 .38573 L
.90382 .3865 L
.90904 .38718 L
.91405 .38769 L
.91645 .38788 L
.9187 .38802 L
.92087 .38813 L
.92322 .38822 L
.92449 .38826 L
.92518 .38827 L
.92582 .38828 L
.92637 .38829 L
.92696 .38829 L
.9273 .3883 L
.92762 .3883 L
.9279 .3883 L
.92821 .3883 L
.92851 .3883 L
.92878 .3883 L
.9291 .3883 L
.9294 .3883 L
.92967 .38829 L
.92993 .38829 L
.9305 .38828 L
.93115 .38827 L
.93173 .38826 L
.93303 .38823 L
.93429 .38819 L
.93566 .38813 L
Mistroke
.93813 .38801 L
.94297 .38765 L
.94808 .38712 L
.95729 .38579 L
.9671 .38383 L
.97619 .38156 L
Mfstroke
0 1 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30902 L
.02955 .30903 L
.03083 .30903 L
.03197 .30904 L
.03318 .30905 L
.0345 .30907 L
.03593 .3091 L
.03853 .30915 L
.04106 .30923 L
.04339 .30931 L
.04795 .30954 L
.05296 .30988 L
.05769 .3103 L
.06276 .31085 L
.07279 .31228 L
.08245 .31407 L
.09174 .31618 L
.10163 .31881 L
.11115 .3217 L
.1203 .32478 L
.13004 .32835 L
.13942 .33203 L
.1494 .33618 L
.159 .34034 L
.16824 .34446 L
.17807 .34892 L
.18754 .35325 L
.1976 .35782 L
.20729 .36214 L
.21662 .36619 L
.22654 .37031 L
.23609 .37407 L
.24527 .37744 L
.25505 .38072 L
.26447 .38356 L
.27447 .3862 L
Mistroke
.28411 .38833 L
.29338 .38998 L
.29856 .39073 L
.30325 .3913 L
.3082 .39178 L
.31275 .39211 L
.31502 .39224 L
.31742 .39235 L
.31983 .39243 L
.3212 .39247 L
.32186 .39248 L
.32247 .39249 L
.32305 .39249 L
.32369 .3925 L
.32402 .3925 L
.32433 .39251 L
.32449 .39251 L
.32466 .39251 L
.32484 .39251 L
.32501 .39251 L
.3253 .39251 L
.32561 .39251 L
.3259 .39251 L
.32616 .39251 L
.32647 .3925 L
.32681 .3925 L
.32742 .3925 L
.32796 .39249 L
.32856 .39248 L
.32976 .39246 L
.33088 .39243 L
.33192 .3924 L
.33445 .3923 L
.33685 .39217 L
.34134 .39186 L
.34616 .39142 L
.35063 .39091 L
.36014 .3895 L
.36928 .38775 L
.37902 .38547 L
.38839 .3829 L
.39836 .37979 L
.40795 .37645 L
.41719 .37296 L
.42701 .36897 L
.43647 .36491 L
.44652 .36038 L
.4562 .35586 L
.46552 .35142 L
.47543 .34661 L
Mistroke
.48498 .34197 L
.49416 .33751 L
.50393 .33283 L
.51333 .32843 L
.52333 .32389 L
.53296 .31971 L
.54222 .3159 L
.55208 .3121 L
.56157 .30873 L
.57166 .3055 L
.58138 .30275 L
.59073 .30047 L
.60067 .29847 L
.61025 .29697 L
.61507 .29638 L
.61946 .29594 L
.62419 .29557 L
.6268 .29542 L
.62926 .2953 L
.63161 .29522 L
.63279 .29519 L
.6341 .29516 L
.6352 .29514 L
.63583 .29514 L
.63612 .29513 L
.6364 .29513 L
.63666 .29513 L
.6369 .29513 L
.63717 .29513 L
.63745 .29513 L
.63773 .29513 L
.63802 .29513 L
.6383 .29513 L
.63856 .29513 L
.63887 .29513 L
.63915 .29513 L
.6397 .29514 L
.64028 .29515 L
.64091 .29515 L
.64206 .29518 L
.64311 .2952 L
.64554 .29528 L
.64812 .2954 L
.65332 .29574 L
.65822 .29617 L
.66758 .29733 L
.67754 .29901 L
.68713 .30105 L
.69635 .30338 L
.70617 .30623 L
Mistroke
.71562 .30932 L
.72566 .31293 L
.73534 .31668 L
.74465 .32052 L
.75455 .32481 L
.76409 .32908 L
.77326 .33329 L
.78302 .33781 L
.79242 .34218 L
.80241 .34676 L
.81203 .35109 L
.82129 .35511 L
.83114 .3592 L
.84062 .3629 L
.8507 .36653 L
.86041 .36971 L
.86975 .37243 L
.87969 .37493 L
.88926 .37692 L
.89846 .37844 L
.90359 .3791 L
.90826 .3796 L
.9131 .38001 L
.91769 .38028 L
.92003 .38038 L
.92131 .38042 L
.92251 .38045 L
.92353 .38048 L
.92463 .38049 L
.92523 .3805 L
.92555 .38051 L
.92586 .38051 L
.92614 .38051 L
.92639 .38051 L
.92667 .38051 L
.92698 .38051 L
.92727 .38051 L
.92754 .38051 L
.92783 .38051 L
.92815 .38051 L
.92831 .38051 L
.92848 .38051 L
.9288 .38051 L
.92939 .3805 L
.92996 .3805 L
.93055 .38049 L
.93163 .38047 L
.93299 .38043 L
.93427 .38039 L
.93667 .38029 L
Mistroke
.93904 .38017 L
.94154 .38001 L
.94602 .37964 L
.95524 .37858 L
.96505 .377 L
.97449 .37507 L
.97619 .37468 L
Mfstroke
0 .4 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30902 L
.02955 .30903 L
.03083 .30903 L
.03197 .30904 L
.03318 .30905 L
.0345 .30907 L
.03593 .30909 L
.03853 .30915 L
.04106 .30922 L
.04339 .3093 L
.04795 .30952 L
.05296 .30984 L
.05769 .31022 L
.06276 .31073 L
.07279 .31203 L
.08245 .31364 L
.09174 .31552 L
.10163 .31786 L
.11115 .32041 L
.1203 .32312 L
.13004 .32625 L
.13942 .32947 L
.1494 .33308 L
.159 .3367 L
.16824 .34027 L
.17807 .34414 L
.18754 .34789 L
.1976 .35184 L
.20729 .35558 L
.21662 .35907 L
.22654 .36264 L
.23609 .36589 L
.24527 .3688 L
.25505 .37165 L
.26447 .37411 L
.27447 .3764 L
Mistroke
.28411 .37826 L
.29338 .37971 L
.29856 .38037 L
.30325 .38088 L
.3082 .38131 L
.31275 .38161 L
.31498 .38173 L
.31742 .38184 L
.31988 .38192 L
.32122 .38195 L
.32247 .38197 L
.32306 .38198 L
.32369 .38199 L
.32402 .38199 L
.32438 .38199 L
.32471 .382 L
.32501 .382 L
.3253 .382 L
.32561 .382 L
.32592 .382 L
.32609 .382 L
.32625 .382 L
.32655 .382 L
.32682 .382 L
.32713 .382 L
.32742 .382 L
.32796 .38199 L
.32854 .38199 L
.32958 .38198 L
.33069 .38196 L
.33192 .38193 L
.33439 .38186 L
.33664 .38177 L
.34171 .38149 L
.34633 .38114 L
.35136 .38065 L
.36124 .3794 L
.37075 .37782 L
.3799 .37598 L
.38963 .37369 L
.399 .37118 L
.40897 .36821 L
.41857 .36509 L
.4278 .36188 L
.43762 .35826 L
.44708 .35461 L
.45713 .3506 L
.46682 .34664 L
.47614 .34278 L
.48605 .33866 L
Mistroke
.49559 .33471 L
.50477 .33097 L
.51454 .32708 L
.52394 .32347 L
.53394 .3198 L
.54357 .31646 L
.55284 .31347 L
.5627 .31055 L
.57219 .30803 L
.58227 .30568 L
.59199 .30376 L
.60134 .30225 L
.60608 .30162 L
.61129 .30103 L
.6163 .30057 L
.62086 .30024 L
.6256 .29999 L
.6282 .2999 L
.62937 .29986 L
.63067 .29983 L
.63188 .29981 L
.63301 .29979 L
.63364 .29979 L
.63421 .29978 L
.63451 .29978 L
.63484 .29978 L
.635 .29978 L
.63518 .29978 L
.6355 .29978 L
.6358 .29978 L
.63608 .29978 L
.63638 .29978 L
.63653 .29978 L
.6367 .29978 L
.63729 .29979 L
.63784 .29979 L
.63886 .2998 L
.63997 .29982 L
.64124 .29985 L
.64242 .29988 L
.6451 .29997 L
.64746 .30008 L
.64998 .30022 L
.65518 .30059 L
.66007 .30105 L
.66944 .30219 L
.6794 .30379 L
.68899 .30568 L
.69821 .30781 L
.70803 .3104 L
Mistroke
.71748 .31316 L
.72752 .31637 L
.7372 .31969 L
.74651 .32307 L
.75641 .32681 L
.76595 .33052 L
.77512 .33416 L
.78488 .33806 L
.79428 .34181 L
.80427 .34573 L
.81389 .34941 L
.82315 .35282 L
.833 .35627 L
.84248 .35938 L
.85256 .36243 L
.86227 .36508 L
.87161 .36732 L
.88155 .36937 L
.89112 .37099 L
.90032 .3722 L
.90505 .37269 L
.91012 .3731 L
.91258 .37327 L
.91526 .37341 L
.91758 .37352 L
.91881 .37356 L
.92014 .37361 L
.92143 .37364 L
.92261 .37366 L
.92374 .37368 L
.92431 .37369 L
.92493 .37369 L
.92528 .3737 L
.9256 .3737 L
.92589 .3737 L
.92621 .3737 L
.92637 .3737 L
.92655 .3737 L
.92674 .3737 L
.92692 .3737 L
.92723 .3737 L
.92741 .3737 L
.92757 .3737 L
.92788 .3737 L
.92817 .3737 L
.92883 .37369 L
.92941 .37369 L
.93002 .37368 L
.93133 .37366 L
.93252 .37363 L
Mistroke
.93522 .37355 L
.9376 .37345 L
.94011 .37332 L
.94488 .37301 L
.94933 .37262 L
.95877 .37154 L
.96881 .36999 L
.97619 .3686 L
Mfstroke
.2 0 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30902 L
.02955 .30903 L
.03083 .30903 L
.03197 .30904 L
.03318 .30905 L
.0345 .30907 L
.03593 .30909 L
.03853 .30914 L
.04106 .30921 L
.04339 .30929 L
.04795 .30949 L
.05296 .30979 L
.06276 .31062 L
.0722 .31173 L
.08222 .31324 L
.09188 .315 L
.10117 .31696 L
.11106 .31933 L
.12058 .32184 L
.12973 .32445 L
.13948 .32742 L
.14886 .33042 L
.15883 .33374 L
.16844 .33702 L
.17767 .34023 L
.18751 .34365 L
.19697 .34693 L
.20703 .35035 L
.21672 .35354 L
.22605 .35649 L
.23597 .35947 L
.24552 .36213 L
.25471 .36449 L
.26449 .36674 L
.2739 .36865 L
.2839 .37037 L
Mistroke
.29354 .37171 L
.30281 .37269 L
.30759 .37307 L
.31268 .37338 L
.31518 .3735 L
.31788 .37361 L
.31912 .37364 L
.32043 .37368 L
.32166 .37371 L
.32277 .37372 L
.32334 .37373 L
.32396 .37374 L
.32449 .37374 L
.32508 .37375 L
.3254 .37375 L
.3257 .37375 L
.32602 .37375 L
.3262 .37375 L
.32636 .37375 L
.32664 .37375 L
.32694 .37375 L
.32725 .37375 L
.32754 .37375 L
.32782 .37375 L
.32812 .37375 L
.32867 .37375 L
.32921 .37374 L
.3297 .37374 L
.33081 .37372 L
.33199 .3737 L
.33429 .37365 L
.33675 .37356 L
.34119 .37336 L
.34633 .37303 L
.35121 .37263 L
.36049 .37164 L
.37037 .37024 L
.37988 .36859 L
.38903 .36673 L
.39876 .36447 L
.40814 .36205 L
.4181 .35925 L
.4277 .35634 L
.43693 .35337 L
.44676 .35008 L
.45621 .34679 L
.46627 .34321 L
.47595 .33971 L
.48527 .33633 L
.49518 .33275 L
Mistroke
.50472 .32936 L
.5139 .32618 L
.52367 .32291 L
.53308 .3199 L
.54307 .31689 L
.55271 .31419 L
.56197 .31182 L
.57183 .30955 L
.58132 .30764 L
.5914 .30592 L
.60112 .30459 L
.61047 .30362 L
.61531 .30324 L
.61778 .30308 L
.62042 .30294 L
.62291 .30282 L
.62518 .30274 L
.62747 .30267 L
.62858 .30265 L
.62963 .30263 L
.63074 .30261 L
.63133 .30261 L
.63197 .3026 L
.6326 .3026 L
.63292 .3026 L
.6331 .30259 L
.63327 .30259 L
.63357 .30259 L
.63388 .30259 L
.63418 .30259 L
.63446 .30259 L
.63472 .30259 L
.635 .30259 L
.6353 .3026 L
.63557 .3026 L
.63607 .3026 L
.6366 .30261 L
.63782 .30262 L
.63892 .30264 L
.64132 .30269 L
.64354 .30276 L
.64598 .30286 L
.64857 .30299 L
.65377 .30332 L
.65867 .30372 L
.66803 .30473 L
.67799 .30614 L
.68758 .3078 L
.6968 .30968 L
.70662 .31195 L
Mistroke
.71607 .31438 L
.72611 .3172 L
.73579 .32012 L
.7451 .32308 L
.755 .32637 L
.76454 .32963 L
.77371 .33282 L
.78347 .33624 L
.79287 .33953 L
.80286 .34298 L
.81248 .34621 L
.82174 .34921 L
.83159 .35225 L
.84107 .35499 L
.85115 .35768 L
.86086 .36003 L
.8702 .36202 L
.88014 .36385 L
.88971 .3653 L
.89891 .36639 L
.90403 .36687 L
.90871 .36722 L
.91103 .36736 L
.91355 .3675 L
.91592 .3676 L
.91814 .36768 L
.92041 .36775 L
.92162 .36777 L
.92225 .36778 L
.92293 .36779 L
.92355 .3678 L
.92422 .36781 L
.92459 .36781 L
.92493 .36781 L
.92527 .36781 L
.92558 .36781 L
.92588 .36782 L
.92619 .36782 L
.9265 .36782 L
.92667 .36782 L
.92684 .36782 L
.92714 .36782 L
.92741 .36782 L
.92772 .36781 L
.92802 .36781 L
.92865 .36781 L
.92924 .3678 L
.93035 .36779 L
.93154 .36777 L
.93283 .36774 L
Mistroke
.93515 .36768 L
.93729 .3676 L
.94186 .36738 L
.94687 .36705 L
.95668 .36613 L
.96612 .36492 L
.97616 .36331 L
.97619 .3633 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.375, 238.5},
  ImageMargins->{{25.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.2197,
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79367, -1.62479, \
0.0432986, 0.0186824}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309017 0.220726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .19865 -24 -4.5 ]
[-0.0125 .19865 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41938 -18 -4.5 ]
[-0.0125 .41938 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -24.7812 0 ]
[.5 .63053 24.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .19865 m
1 .19865 L
s
0 .30902 m
1 .30902 L
s
0 .41938 m
1 .41938 L
s
0 .52974 m
1 .52974 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(10)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-1)] -0.0125 .08829 1 0 Mshowa
0 .19865 m
.00625 .19865 L
s
[(-0.5)] -0.0125 .19865 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .41938 m
.00625 .41938 L
s
[(0.5)] -0.0125 .41938 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(1)] -0.0125 .52974 1 0 Mshowa
.125 Mabswid
0 .11036 m
.00375 .11036 L
s
0 .13244 m
.00375 .13244 L
s
0 .15451 m
.00375 .15451 L
s
0 .17658 m
.00375 .17658 L
s
0 .22073 m
.00375 .22073 L
s
0 .2428 m
.00375 .2428 L
s
0 .26487 m
.00375 .26487 L
s
0 .28694 m
.00375 .28694 L
s
0 .33109 m
.00375 .33109 L
s
0 .35316 m
.00375 .35316 L
s
0 .37523 m
.00375 .37523 L
s
0 .39731 m
.00375 .39731 L
s
0 .44145 m
.00375 .44145 L
s
0 .46353 m
.00375 .46353 L
s
0 .4856 m
.00375 .4856 L
s
0 .50767 m
.00375 .50767 L
s
0 .06622 m
.00375 .06622 L
s
0 .04415 m
.00375 .04415 L
s
0 .02207 m
.00375 .02207 L
s
0 .55182 m
.00375 .55182 L
s
0 .57389 m
.00375 .57389 L
s
0 .59596 m
.00375 .59596 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .19865 m
1 .19865 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41938 m
1 .41938 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .11036 m
1 .11036 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17658 m
1 .17658 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .2428 m
1 .2428 L
s
.99625 .26487 m
1 .26487 L
s
.99625 .28694 m
1 .28694 L
s
.99625 .33109 m
1 .33109 L
s
.99625 .35316 m
1 .35316 L
s
.99625 .37523 m
1 .37523 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .44145 m
1 .44145 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .50767 m
1 .50767 L
s
.99625 .06622 m
1 .06622 L
s
.99625 .04415 m
1 .04415 L
s
.99625 .02207 m
1 .02207 L
s
.99625 .55182 m
1 .55182 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59596 m
1 .59596 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -85.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.000 moveto
(8) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(tf) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
81.000 13.000 moveto
(,) show
90.562 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
102.562 13.000 moveto
(<) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30902 L
.02895 .30902 L
.02956 .30902 L
.03067 .30903 L
.03198 .30904 L
.03318 .30905 L
.03449 .30907 L
.0357 .30909 L
.03844 .30915 L
.04084 .30922 L
.04339 .30932 L
.04569 .30944 L
.04815 .30959 L
.0526 .30996 L
.05774 .31053 L
.06262 .31125 L
.07191 .31316 L
.07671 .31445 L
.0818 .31606 L
.09095 .31963 L
.1007 .32446 L
.11008 .33016 L
.12005 .33736 L
.12966 .34543 L
.1389 .35421 L
.14873 .36459 L
.15819 .37554 L
.16825 .38807 L
.17795 .40087 L
.18727 .41372 L
.19719 .42775 L
.20674 .4414 L
.21593 .45446 L
.22571 .46803 L
.23512 .48055 L
.24513 .49298 L
Mistroke
.25476 .50387 L
.26404 .5131 L
.2739 .52137 L
.2834 .52765 L
.2886 .53033 L
.29349 .53234 L
.29587 .53314 L
.29837 .53384 L
.30072 .53438 L
.30285 .53477 L
.30396 .53493 L
.30516 .53507 L
.30582 .53514 L
.30642 .53519 L
.30704 .53523 L
.30762 .53526 L
.30812 .53529 L
.30865 .53531 L
.30894 .53531 L
.30924 .53532 L
.3095 .53532 L
.30978 .53532 L
.31008 .53532 L
.31036 .53532 L
.31067 .53532 L
.31097 .53531 L
.31124 .53531 L
.3115 .5353 L
.31207 .53527 L
.31266 .53524 L
.31321 .53521 L
.31443 .5351 L
.31556 .53497 L
.31663 .53483 L
.31903 .5344 L
.32164 .5338 L
.32642 .5323 L
.33151 .53016 L
.34066 .5249 L
.3504 .51741 L
.35977 .50846 L
.36973 .49719 L
.37933 .48481 L
.38856 .47162 L
.39839 .45636 L
.40784 .44065 L
.4179 .42301 L
.42758 .40524 L
.4369 .38755 L
.44681 .36821 L
Mistroke
.45636 .34918 L
.46553 .33055 L
.4753 .31044 L
.48471 .29086 L
.49471 .26985 L
.50434 .24954 L
.5136 .23008 L
.52346 .20966 L
.53295 .19051 L
.54304 .17097 L
.55275 .15323 L
.5621 .13745 L
.57205 .12232 L
.58163 .10963 L
.59084 .09937 L
.60064 .09075 L
.60516 .08762 L
.61008 .08483 L
.61276 .08359 L
.61523 .08261 L
.61775 .0818 L
.62011 .08119 L
.62229 .08077 L
.62352 .08059 L
.62464 .08046 L
.6252 .08041 L
.6258 .08037 L
.62615 .08035 L
.62646 .08033 L
.62676 .08032 L
.62707 .08031 L
.62723 .0803 L
.6274 .0803 L
.62771 .08029 L
.62788 .08029 L
.62806 .08029 L
.62823 .08029 L
.62839 .08029 L
.6287 .08029 L
.62887 .0803 L
.62903 .0803 L
.62932 .08031 L
.62963 .08032 L
.63027 .08035 L
.63094 .0804 L
.63214 .08051 L
.63343 .08067 L
.63484 .0809 L
.63737 .08145 L
.63973 .08212 L
Mistroke
.64468 .08401 L
.64918 .08629 L
.65886 .09292 L
.66817 .10143 L
.67807 .11257 L
.68761 .12515 L
.69678 .13875 L
.70654 .15464 L
.71594 .1711 L
.72593 .18964 L
.73555 .20833 L
.74481 .22691 L
.75466 .24719 L
.76414 .26709 L
.77422 .28852 L
.78393 .30937 L
.79327 .32957 L
.80321 .35111 L
.81278 .3718 L
.82198 .39149 L
.83178 .412 L
.84121 .43109 L
.85123 .45039 L
.86089 .46773 L
.87018 .48299 L
.88006 .49742 L
.88958 .50931 L
.89873 .5187 L
.90381 .52299 L
.90847 .52632 L
.91332 .52917 L
.91784 .53123 L
.92025 .5321 L
.92243 .53274 L
.92486 .53331 L
.92619 .53354 L
.92745 .53372 L
.92857 .53385 L
.92921 .5339 L
.9298 .53394 L
.93012 .53396 L
.93043 .53397 L
.93071 .53398 L
.931 .53399 L
.93133 .534 L
.93162 .534 L
.9318 .534 L
.93198 .534 L
.9323 .534 L
.93256 .534 L
Mistroke
.93284 .53399 L
.93314 .53398 L
.93342 .53397 L
.93391 .53395 L
.93445 .53391 L
.93566 .5338 L
.93677 .53367 L
.93918 .53326 L
.9414 .53275 L
.94385 .53202 L
.94644 .53108 L
.95117 .52889 L
.9556 .52632 L
.96499 .51922 L
.97497 .5094 L
.97619 .50805 L
Mfstroke
1 .6 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30902 L
.02895 .30902 L
.02956 .30902 L
.03067 .30903 L
.03198 .30904 L
.03318 .30905 L
.03449 .30907 L
.0357 .30908 L
.03844 .30914 L
.04084 .30921 L
.04339 .30931 L
.04815 .30956 L
.0526 .30989 L
.05753 .31039 L
.06203 .31097 L
.07169 .31267 L
.08098 .31494 L
.09087 .31811 L
.10039 .3219 L
.10954 .32626 L
.11928 .33164 L
.12866 .33752 L
.13863 .34449 L
.14824 .35183 L
.15748 .3594 L
.16731 .36793 L
.17678 .37649 L
.18684 .38586 L
.19653 .39502 L
.20586 .40383 L
.21578 .41308 L
.22533 .42173 L
.23451 .42969 L
.24429 .43765 L
.2537 .44471 L
.26371 .45142 L
Mistroke
.27335 .45704 L
.28262 .46155 L
.29249 .46534 L
.29705 .46672 L
.30199 .46794 L
.3047 .46848 L
.30719 .46891 L
.30972 .46926 L
.31208 .46952 L
.31429 .46971 L
.31552 .46978 L
.31665 .46984 L
.31729 .46986 L
.31789 .46988 L
.31854 .46989 L
.31886 .4699 L
.31904 .4699 L
.31923 .4699 L
.31954 .4699 L
.31983 .46991 L
.32014 .46991 L
.32032 .46991 L
.32048 .4699 L
.32078 .4699 L
.32106 .4699 L
.32137 .4699 L
.32166 .46989 L
.32225 .46988 L
.32279 .46986 L
.32403 .46981 L
.32523 .46974 L
.32653 .46965 L
.32887 .46943 L
.331 .46917 L
.33562 .46843 L
.34065 .46733 L
.35053 .46431 L
.36004 .46035 L
.36919 .45562 L
.37893 .44965 L
.3883 .44305 L
.39826 .4352 L
.40786 .4269 L
.41709 .41831 L
.42692 .4086 L
.43637 .39877 L
.44643 .3879 L
.45611 .3771 L
.46543 .36648 L
.47534 .35502 L
Mistroke
.48488 .34389 L
.49406 .33316 L
.50383 .3218 L
.51324 .31096 L
.52324 .29963 L
.53287 .28896 L
.54213 .27901 L
.55199 .26884 L
.56148 .25956 L
.57156 .25035 L
.58128 .24223 L
.59063 .2352 L
.60058 .22864 L
.61016 .22331 L
.61937 .21916 L
.6245 .21727 L
.62917 .21582 L
.63407 .21458 L
.63861 .21369 L
.64081 .21335 L
.64324 .21305 L
.64568 .21281 L
.64702 .21272 L
.64827 .21265 L
.64941 .2126 L
.65006 .21258 L
.65066 .21256 L
.65099 .21256 L
.65129 .21255 L
.65157 .21255 L
.65187 .21255 L
.65203 .21255 L
.6522 .21255 L
.65238 .21255 L
.65255 .21255 L
.65285 .21255 L
.65301 .21255 L
.65317 .21255 L
.65345 .21255 L
.65374 .21256 L
.65427 .21257 L
.6549 .21259 L
.65547 .21261 L
.6566 .21266 L
.65766 .21272 L
.66003 .21291 L
.66254 .21318 L
.66702 .21386 L
.67179 .21484 L
.67624 .21599 L
Mistroke
.68569 .21919 L
.69574 .22365 L
.70541 .22891 L
.71472 .23482 L
.72463 .24192 L
.73416 .24947 L
.74333 .25733 L
.7531 .26625 L
.76249 .27529 L
.77248 .2853 L
.78211 .29524 L
.79136 .30501 L
.80121 .31555 L
.8107 .32575 L
.82077 .33654 L
.83048 .3468 L
.83983 .35642 L
.84976 .36626 L
.85933 .37525 L
.86853 .38333 L
.87833 .39122 L
.88776 .39801 L
.89778 .40429 L
.90744 .40933 L
.91673 .41318 L
.92143 .41474 L
.92661 .41616 L
.93152 .41721 L
.93613 .41792 L
.93851 .41818 L
.93981 .41829 L
.94102 .41838 L
.94214 .41845 L
.94316 .4185 L
.94371 .41851 L
.9443 .41853 L
.94462 .41854 L
.94492 .41854 L
.9452 .41855 L
.94551 .41855 L
.94581 .41856 L
.9461 .41856 L
.94638 .41856 L
.94664 .41856 L
.94695 .41855 L
.94723 .41855 L
.94755 .41855 L
.94785 .41854 L
.94841 .41853 L
.94891 .41852 L
Mistroke
.95005 .41847 L
.95121 .41841 L
.95249 .41833 L
.95506 .41809 L
.95753 .41779 L
.95979 .41745 L
.96486 .41647 L
.9695 .41531 L
.97453 .41376 L
.97619 .41319 L
Mfstroke
.8 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30902 L
.02895 .30902 L
.02956 .30902 L
.03067 .30903 L
.03198 .30904 L
.03318 .30905 L
.03449 .30906 L
.0357 .30908 L
.03844 .30914 L
.04084 .3092 L
.04339 .30929 L
.04815 .30953 L
.0526 .30983 L
.05753 .31029 L
.06203 .31081 L
.07169 .3123 L
.08098 .31427 L
.09087 .31694 L
.10039 .32009 L
.10954 .32364 L
.11928 .32796 L
.12866 .33261 L
.13863 .33804 L
.14824 .34368 L
.15748 .34944 L
.16731 .35586 L
.17678 .36224 L
.18684 .36916 L
.19653 .37587 L
.20586 .38229 L
.21578 .389 L
.22533 .39525 L
.23451 .401 L
.24429 .40676 L
.2537 .41187 L
.26371 .41678 L
Mistroke
.27335 .42093 L
.28262 .42433 L
.29249 .42728 L
.30199 .42942 L
.30719 .43029 L
.30957 .43062 L
.31208 .43092 L
.31441 .43115 L
.31696 .43135 L
.31808 .43142 L
.31927 .43149 L
.32032 .43153 L
.32144 .43157 L
.32205 .43159 L
.32272 .43161 L
.32333 .43162 L
.32391 .43163 L
.32424 .43163 L
.32442 .43164 L
.32458 .43164 L
.32488 .43164 L
.32504 .43164 L
.3252 .43164 L
.32538 .43164 L
.32558 .43164 L
.32576 .43164 L
.32593 .43164 L
.32609 .43164 L
.32626 .43164 L
.3266 .43163 L
.32692 .43163 L
.32723 .43163 L
.32781 .43162 L
.32844 .4316 L
.32912 .43158 L
.33034 .43154 L
.33148 .43149 L
.33381 .43136 L
.336 .43119 L
.34099 .43066 L
.34587 .42995 L
.35036 .42913 L
.35996 .42686 L
.36919 .42402 L
.37901 .42032 L
.38847 .41615 L
.39852 .41109 L
.40821 .40567 L
.41752 .4 L
.42744 .39352 L
Mistroke
.43698 .38692 L
.44616 .38028 L
.45593 .37296 L
.46533 .36573 L
.47533 .3579 L
.48496 .3503 L
.49423 .34297 L
.50408 .33524 L
.51358 .3279 L
.52366 .32028 L
.53338 .31317 L
.54273 .30661 L
.55267 .29997 L
.56225 .29397 L
.57146 .28862 L
.58127 .28342 L
.5907 .27896 L
.60074 .27486 L
.6104 .27157 L
.6197 .26904 L
.6244 .26802 L
.62959 .26708 L
.6345 .26639 L
.63911 .26591 L
.6415 .26573 L
.6428 .26565 L
.64401 .26559 L
.64513 .26554 L
.64615 .26551 L
.64729 .26548 L
.64791 .26547 L
.64819 .26546 L
.6485 .26546 L
.6488 .26546 L
.64908 .26545 L
.64936 .26545 L
.64962 .26545 L
.64993 .26545 L
.65021 .26545 L
.65052 .26545 L
.6507 .26545 L
.65086 .26546 L
.65118 .26546 L
.65147 .26546 L
.65214 .26547 L
.65273 .26548 L
.65335 .2655 L
.65446 .26554 L
.65549 .26558 L
.65783 .2657 L
Mistroke
.66037 .26589 L
.66277 .26611 L
.66728 .26664 L
.67212 .26739 L
.67659 .26824 L
.68612 .27055 L
.69529 .27338 L
.70505 .27703 L
.71445 .28111 L
.72444 .28601 L
.73407 .29124 L
.74332 .29668 L
.75317 .30286 L
.76265 .30914 L
.77273 .31609 L
.78244 .32301 L
.79178 .32978 L
.80172 .33705 L
.81129 .34402 L
.82049 .35062 L
.83029 .35746 L
.83972 .36379 L
.84974 .37015 L
.8594 .37585 L
.86869 .38086 L
.87857 .38564 L
.88809 .38962 L
.89724 .39286 L
.90698 .39561 L
.91636 .39757 L
.92121 .3983 L
.92369 .3986 L
.92633 .39887 L
.92883 .39907 L
.93111 .39921 L
.93221 .39926 L
.9334 .39931 L
.93395 .39932 L
.93453 .39934 L
.93502 .39935 L
.93556 .39936 L
.93588 .39936 L
.93618 .39936 L
.93646 .39937 L
.93676 .39937 L
.93705 .39937 L
.93733 .39937 L
.93758 .39937 L
.93785 .39937 L
.93815 .39937 L
Mistroke
.93831 .39937 L
.93847 .39937 L
.93882 .39936 L
.93913 .39936 L
.9397 .39935 L
.94031 .39934 L
.9414 .39931 L
.94259 .39926 L
.94474 .39915 L
.94703 .399 L
.94955 .39877 L
.95464 .39817 L
.95934 .39743 L
.9644 .39644 L
.97438 .39392 L
.97619 .39338 L
Mfstroke
.2 1 0 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02745 .30902 L
.02777 .30902 L
.02837 .30902 L
.02895 .30902 L
.02956 .30902 L
.03067 .30903 L
.03198 .30904 L
.03318 .30905 L
.03449 .30906 L
.0357 .30908 L
.03844 .30913 L
.04084 .30919 L
.04339 .30928 L
.04815 .3095 L
.0526 .30978 L
.05753 .3102 L
.06203 .31067 L
.07169 .312 L
.08098 .31371 L
.09087 .31601 L
.10039 .31868 L
.10954 .32165 L
.11928 .32522 L
.12866 .32903 L
.13863 .33344 L
.14824 .33798 L
.15748 .34258 L
.16731 .34766 L
.17678 .3527 L
.18684 .35812 L
.19653 .36337 L
.20586 .36837 L
.21578 .37358 L
.22533 .37842 L
.23451 .38287 L
.24429 .38733 L
.2537 .39129 L
.26371 .39511 L
Mistroke
.27335 .39835 L
.28262 .40103 L
.29249 .40338 L
.30199 .40512 L
.30719 .40585 L
.31208 .40639 L
.31445 .40661 L
.31696 .40679 L
.3193 .40693 L
.32144 .40703 L
.32254 .40707 L
.32374 .40711 L
.3244 .40712 L
.32501 .40714 L
.32563 .40715 L
.32621 .40715 L
.3267 .40716 L
.32698 .40716 L
.32723 .40716 L
.3275 .40716 L
.32779 .40716 L
.32809 .40716 L
.32837 .40716 L
.32866 .40716 L
.32895 .40716 L
.3292 .40716 L
.32947 .40716 L
.33009 .40715 L
.33065 .40714 L
.33179 .40712 L
.33301 .40709 L
.33521 .407 L
.33783 .40687 L
.34022 .40671 L
.34484 .4063 L
.34987 .40571 L
.35975 .40413 L
.36926 .40207 L
.37841 .39962 L
.38814 .39654 L
.39751 .39314 L
.40748 .38908 L
.41708 .38479 L
.42631 .38035 L
.43613 .37533 L
.44559 .37024 L
.45564 .36462 L
.46533 .35905 L
.47465 .3536 L
.48456 .34774 L
Mistroke
.4941 .3421 L
.50328 .33671 L
.51305 .33107 L
.52245 .32579 L
.53245 .32036 L
.54208 .31537 L
.55135 .31084 L
.56121 .30634 L
.5707 .30236 L
.58078 .29856 L
.5905 .29534 L
.59985 .29269 L
.6098 .29039 L
.61475 .28945 L
.61937 .28869 L
.6241 .28805 L
.62858 .28756 L
.63095 .28735 L
.63352 .28716 L
.63584 .28702 L
.63802 .28692 L
.63921 .28687 L
.6403 .28684 L
.64151 .28681 L
.64215 .2868 L
.64282 .28679 L
.64343 .28679 L
.64377 .28679 L
.64408 .28678 L
.64437 .28678 L
.64468 .28678 L
.64498 .28678 L
.64525 .28678 L
.64557 .28679 L
.64587 .28679 L
.64619 .28679 L
.64654 .28679 L
.64726 .2868 L
.64791 .28681 L
.64907 .28684 L
.65031 .28688 L
.65253 .28696 L
.65517 .28711 L
.65756 .28727 L
.66223 .28769 L
.66729 .28828 L
.67724 .28989 L
.68683 .29195 L
.69606 .29439 L
.70587 .29746 L
Mistroke
.71532 .30084 L
.72537 .30485 L
.73505 .30909 L
.74436 .31347 L
.75426 .31841 L
.7638 .32339 L
.77297 .32833 L
.78273 .3337 L
.79213 .33893 L
.80212 .34448 L
.81174 .34976 L
.821 .35471 L
.83085 .35979 L
.84033 .36445 L
.85041 .36907 L
.86012 .37316 L
.86946 .37671 L
.8794 .38004 L
.88897 .38277 L
.89817 .38491 L
.90329 .3859 L
.90796 .38667 L
.91286 .38733 L
.91739 .38782 L
.92202 .38819 L
.92446 .38834 L
.92581 .3884 L
.92705 .38845 L
.92813 .38849 L
.92932 .38852 L
.9299 .38853 L
.93051 .38854 L
.93085 .38854 L
.93116 .38855 L
.93146 .38855 L
.93177 .38855 L
.93204 .38855 L
.93234 .38855 L
.93261 .38855 L
.93286 .38855 L
.93316 .38855 L
.93343 .38855 L
.93375 .38855 L
.93405 .38855 L
.93458 .38855 L
.93508 .38854 L
.9362 .38852 L
.93684 .38851 L
.93743 .38849 L
.93877 .38845 L
Mistroke
.94118 .38835 L
.94338 .38822 L
.9457 .38806 L
.95046 .38762 L
.95491 .38709 L
.96435 .38558 L
.97439 .38342 L
.97619 .38298 L
Mfstroke
0 1 .4 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30902 L
.02955 .30902 L
.03083 .30903 L
.03197 .30904 L
.03318 .30905 L
.0345 .30906 L
.03593 .30908 L
.03853 .30913 L
.04106 .30919 L
.04339 .30927 L
.04795 .30946 L
.05296 .30976 L
.05769 .31013 L
.06276 .31062 L
.07279 .3119 L
.08245 .31353 L
.09174 .31546 L
.10163 .31789 L
.11115 .32058 L
.1203 .32347 L
.13004 .32684 L
.13942 .33033 L
.1494 .33427 L
.159 .33825 L
.16824 .34221 L
.17807 .34651 L
.18754 .3507 L
.1976 .35514 L
.20729 .35937 L
.21662 .36333 L
.22654 .3674 L
.23609 .37113 L
.24527 .37449 L
.25505 .3778 L
.26447 .38067 L
.27447 .38338 L
Mistroke
.28411 .3856 L
.29338 .38736 L
.29856 .38817 L
.30325 .38881 L
.3082 .38936 L
.31275 .38977 L
.31742 .39009 L
.31988 .39021 L
.32124 .39027 L
.32247 .39031 L
.32358 .39034 L
.32478 .39037 L
.32544 .39038 L
.32604 .39039 L
.32666 .3904 L
.32724 .39041 L
.32774 .39041 L
.32802 .39041 L
.32827 .39042 L
.32853 .39042 L
.32882 .39042 L
.32912 .39042 L
.3294 .39042 L
.3297 .39042 L
.32998 .39041 L
.33023 .39041 L
.33051 .39041 L
.33112 .39041 L
.33169 .3904 L
.33283 .39038 L
.33405 .39036 L
.33625 .39029 L
.33887 .39018 L
.34126 .39006 L
.34588 .38973 L
.35091 .38926 L
.36079 .388 L
.3703 .38636 L
.37944 .3844 L
.38918 .38194 L
.39855 .37921 L
.40852 .37597 L
.41811 .37254 L
.42734 .36898 L
.43717 .36495 L
.44663 .36089 L
.45668 .35639 L
.46636 .35194 L
.47568 .34758 L
.48559 .34291 L
Mistroke
.49514 .33842 L
.50432 .33415 L
.51409 .32969 L
.52349 .32552 L
.53349 .32126 L
.54312 .31736 L
.55238 .31384 L
.56224 .31038 L
.57173 .30735 L
.58182 .30448 L
.59154 .30209 L
.60089 .30017 L
.61083 .29854 L
.61579 .2979 L
.62041 .2974 L
.62486 .29701 L
.62962 .29671 L
.63209 .29659 L
.63339 .29654 L
.63477 .2965 L
.63598 .29647 L
.63662 .29645 L
.63731 .29644 L
.63794 .29643 L
.63852 .29642 L
.63907 .29642 L
.63937 .29641 L
.63965 .29641 L
.63995 .29641 L
.64011 .29641 L
.64028 .29641 L
.64056 .29641 L
.64087 .29641 L
.64114 .29641 L
.64143 .29641 L
.64171 .29641 L
.64197 .29641 L
.64258 .29642 L
.64324 .29643 L
.64386 .29643 L
.64444 .29644 L
.6466 .29649 L
.6478 .29653 L
.64889 .29657 L
.65357 .2968 L
.65621 .29698 L
.65863 .29717 L
.66822 .2982 L
.67744 .29959 L
.68726 .30147 L
Mistroke
.69671 .30367 L
.70675 .30639 L
.71643 .30937 L
.72574 .31252 L
.73564 .31616 L
.74518 .3199 L
.75435 .32368 L
.76411 .32787 L
.77351 .33201 L
.7835 .33648 L
.79312 .3408 L
.80238 .34493 L
.81223 .34925 L
.82171 .35328 L
.83179 .35739 L
.8415 .36113 L
.85084 .36447 L
.86078 .36773 L
.87035 .37053 L
.87955 .37289 L
.88935 .37502 L
.89878 .37666 L
.90358 .37735 L
.9088 .37797 L
.91381 .37844 L
.91621 .37862 L
.91846 .37877 L
.92081 .3789 L
.92298 .37899 L
.92538 .37907 L
.92664 .3791 L
.92733 .37911 L
.92797 .37912 L
.92855 .37913 L
.92886 .37913 L
.92918 .37914 L
.92946 .37914 L
.92976 .37914 L
.93003 .37914 L
.93028 .37914 L
.9306 .37914 L
.93091 .37914 L
.93118 .37914 L
.93148 .37914 L
.93164 .37914 L
.9318 .37914 L
.93214 .37914 L
.93246 .37914 L
.93276 .37913 L
.9333 .37913 L
Mistroke
.93387 .37912 L
.9349 .3791 L
.936 .37908 L
.93721 .37904 L
.93969 .37895 L
.94194 .37884 L
.94702 .37851 L
.95165 .37809 L
.95669 .37753 L
.96658 .37608 L
.97611 .37427 L
.97619 .37425 L
Mfstroke
0 1 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30902 L
.02955 .30902 L
.03083 .30903 L
.03197 .30904 L
.03318 .30905 L
.0345 .30906 L
.03593 .30908 L
.03853 .30913 L
.04106 .30919 L
.04339 .30926 L
.04795 .30944 L
.05296 .30972 L
.05769 .31006 L
.06276 .31051 L
.07279 .31166 L
.08245 .31311 L
.09174 .31482 L
.10163 .31695 L
.11115 .31929 L
.1203 .32179 L
.13004 .32469 L
.13942 .32768 L
.1494 .33104 L
.159 .33443 L
.16824 .33779 L
.17807 .34143 L
.18754 .34496 L
.1976 .34871 L
.20729 .35226 L
.21662 .3556 L
.22654 .35901 L
.23609 .36214 L
.24527 .36496 L
.25505 .36773 L
.26447 .37014 L
.27447 .37241 L
Mistroke
.28411 .37427 L
.29338 .37575 L
.29856 .37644 L
.30325 .37697 L
.3082 .37744 L
.31275 .37779 L
.31742 .37806 L
.31988 .37817 L
.32247 .37825 L
.32366 .37828 L
.32478 .37831 L
.3254 .37832 L
.32607 .37833 L
.32663 .37834 L
.32724 .37834 L
.32782 .37835 L
.32809 .37835 L
.32836 .37835 L
.32866 .37835 L
.32894 .37835 L
.32923 .37835 L
.3294 .37835 L
.32955 .37835 L
.32983 .37835 L
.3301 .37835 L
.33033 .37835 L
.33059 .37835 L
.33116 .37835 L
.33169 .37834 L
.33229 .37834 L
.33283 .37833 L
.33405 .37831 L
.33518 .37829 L
.33625 .37826 L
.33865 .37818 L
.34126 .37807 L
.34604 .3778 L
.35113 .3774 L
.36028 .37645 L
.37002 .37507 L
.37939 .37342 L
.38935 .37133 L
.39895 .36901 L
.40818 .36651 L
.41801 .3636 L
.42746 .36057 L
.43752 .35714 L
.4472 .35367 L
.45652 .3502 L
.46643 .34641 L
Mistroke
.47598 .3427 L
.48515 .33911 L
.49492 .3353 L
.50433 .33167 L
.51433 .32789 L
.52396 .32437 L
.53322 .32112 L
.54308 .31785 L
.55257 .3149 L
.56266 .31202 L
.57237 .30952 L
.58172 .3074 L
.59167 .30545 L
.60125 .30391 L
.61046 .30276 L
.61559 .30225 L
.62026 .30188 L
.62258 .30173 L
.62511 .30159 L
.62748 .30148 L
.6297 .3014 L
.63198 .30133 L
.63319 .30131 L
.63381 .3013 L
.6345 .30129 L
.63512 .30128 L
.63579 .30127 L
.63616 .30127 L
.6365 .30127 L
.63684 .30127 L
.63715 .30126 L
.63745 .30126 L
.63776 .30126 L
.63803 .30126 L
.63832 .30126 L
.63864 .30126 L
.63882 .30126 L
.63898 .30127 L
.63929 .30127 L
.63959 .30127 L
.6402 .30127 L
.64075 .30128 L
.64199 .3013 L
.64305 .30132 L
.64421 .30134 L
.64683 .30142 L
.64923 .30152 L
.65381 .30177 L
.65882 .30214 L
.66864 .30315 L
Mistroke
.67809 .30446 L
.68814 .30621 L
.69781 .30822 L
.70712 .31045 L
.71703 .31309 L
.72656 .31589 L
.73573 .31879 L
.7455 .32206 L
.75489 .32536 L
.76488 .32899 L
.77451 .33257 L
.78376 .33605 L
.79361 .33976 L
.8031 .34329 L
.81317 .34696 L
.82288 .35038 L
.83223 .35353 L
.84216 .35668 L
.85173 .35948 L
.86093 .36195 L
.87073 .3643 L
.88016 .36626 L
.89019 .368 L
.89984 .36933 L
.90913 .37027 L
.91392 .37062 L
.91637 .37076 L
.91901 .37089 L
.92148 .37098 L
.92255 .37102 L
.92373 .37105 L
.92478 .37107 L
.92589 .37109 L
.92651 .3711 L
.92707 .37111 L
.92763 .37111 L
.92816 .37112 L
.92843 .37112 L
.92872 .37112 L
.92889 .37112 L
.92904 .37112 L
.92934 .37112 L
.92965 .37112 L
.92993 .37112 L
.93025 .37112 L
.93042 .37112 L
.93058 .37112 L
.93087 .37112 L
.93113 .37112 L
.93173 .37111 L
Mistroke
.93226 .37111 L
.93281 .3711 L
.93406 .37108 L
.93522 .37106 L
.93785 .37099 L
.94039 .37089 L
.94279 .37078 L
.94729 .3705 L
.95213 .37011 L
.9566 .36967 L
.96612 .36848 L
.97529 .36701 L
.97619 .36685 L
Mfstroke
0 .4 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30902 L
.02955 .30902 L
.03083 .30903 L
.03197 .30904 L
.03318 .30905 L
.0345 .30906 L
.03593 .30908 L
.03853 .30912 L
.04106 .30918 L
.04339 .30925 L
.04795 .30942 L
.05296 .30968 L
.05769 .30999 L
.06276 .3104 L
.07279 .31146 L
.08245 .31276 L
.09174 .31429 L
.10163 .31618 L
.11115 .31825 L
.1203 .32044 L
.13004 .32298 L
.13942 .32559 L
.1494 .32853 L
.159 .33147 L
.16824 .33438 L
.17807 .33753 L
.18754 .34059 L
.1976 .34382 L
.20729 .34688 L
.21662 .34975 L
.22654 .35269 L
.23609 .35538 L
.24527 .3578 L
.25505 .36018 L
.26447 .36225 L
.27447 .3642 L
Mistroke
.28411 .36579 L
.29338 .36706 L
.29856 .36765 L
.30325 .36811 L
.3082 .36851 L
.31275 .36881 L
.31742 .36904 L
.31988 .36914 L
.32247 .36921 L
.32366 .36924 L
.32478 .36926 L
.3254 .36927 L
.32607 .36928 L
.32663 .36928 L
.32724 .36929 L
.32782 .36929 L
.32809 .36929 L
.32836 .36929 L
.32866 .3693 L
.32894 .3693 L
.32923 .3693 L
.3294 .3693 L
.32955 .3693 L
.32983 .3693 L
.3301 .3693 L
.33033 .3693 L
.33059 .36929 L
.33087 .36929 L
.33116 .36929 L
.33169 .36929 L
.33231 .36928 L
.33289 .36928 L
.33398 .36926 L
.33516 .36924 L
.33645 .36921 L
.33875 .36915 L
.34089 .36907 L
.34541 .36886 L
.3504 .36854 L
.36014 .36768 L
.36951 .36656 L
.37947 .36506 L
.38907 .36334 L
.3983 .36144 L
.40813 .35917 L
.41759 .35677 L
.42764 .35401 L
.43732 .35118 L
.44664 .34832 L
.45655 .34517 L
Mistroke
.4661 .34205 L
.47527 .339 L
.48504 .33573 L
.49445 .33259 L
.50445 .3293 L
.51408 .3262 L
.52334 .32332 L
.5332 .32038 L
.54269 .3177 L
.55278 .31506 L
.56249 .31272 L
.57185 .3107 L
.58179 .30881 L
.59137 .30726 L
.60058 .30604 L
.60571 .30547 L
.61038 .30503 L
.61529 .30465 L
.61982 .30437 L
.62445 .30416 L
.62689 .30407 L
.62824 .30403 L
.62948 .304 L
.63057 .30398 L
.63176 .30397 L
.63295 .30395 L
.6336 .30395 L
.63389 .30394 L
.63421 .30394 L
.63451 .30394 L
.63479 .30394 L
.63505 .30394 L
.63533 .30394 L
.63558 .30394 L
.63582 .30394 L
.63608 .30394 L
.63635 .30394 L
.63665 .30394 L
.63697 .30394 L
.63755 .30394 L
.63812 .30395 L
.63864 .30395 L
.63988 .30397 L
.64121 .30399 L
.64363 .30405 L
.64598 .30412 L
.64814 .30421 L
.65272 .30444 L
.65773 .30477 L
.66755 .30567 L
Mistroke
.677 .30683 L
.68705 .30837 L
.69672 .31013 L
.70603 .31207 L
.71594 .31438 L
.72547 .31681 L
.73464 .31932 L
.74441 .32215 L
.7538 .325 L
.76379 .32813 L
.77342 .33122 L
.78267 .33422 L
.79252 .33741 L
.80201 .34045 L
.81208 .34361 L
.82179 .34655 L
.83114 .34925 L
.84107 .35196 L
.85064 .35437 L
.85985 .35649 L
.86964 .35851 L
.87907 .3602 L
.8891 .36171 L
.89875 .36285 L
.90804 .36367 L
.91283 .36398 L
.91528 .3641 L
.91792 .36422 L
.92039 .3643 L
.92264 .36436 L
.92376 .36438 L
.9248 .3644 L
.92589 .36441 L
.92646 .36442 L
.92707 .36442 L
.9277 .36442 L
.92802 .36443 L
.9282 .36443 L
.92836 .36443 L
.92866 .36443 L
.92898 .36443 L
.92927 .36443 L
.92955 .36443 L
.92972 .36443 L
.92988 .36443 L
.93022 .36443 L
.93054 .36442 L
.93084 .36442 L
.93152 .36442 L
.93225 .36441 L
Mistroke
.93348 .36439 L
.93479 .36437 L
.93713 .36431 L
.93943 .36424 L
.9419 .36414 L
.94635 .36391 L
.9515 .36355 L
.95638 .36314 L
.96568 .36212 L
.97558 .36074 L
.97619 .36065 L
Mfstroke
.2 0 1 r
.02381 .30902 m
.02409 .30902 L
.02435 .30902 L
.02465 .30902 L
.02494 .30902 L
.0252 .30902 L
.02544 .30902 L
.0257 .30902 L
.02599 .30902 L
.02627 .30902 L
.02657 .30902 L
.02712 .30902 L
.02777 .30902 L
.02837 .30902 L
.02898 .30902 L
.02955 .30902 L
.03083 .30903 L
.03197 .30904 L
.03318 .30905 L
.0345 .30906 L
.03593 .30908 L
.03853 .30912 L
.04106 .30917 L
.04339 .30924 L
.04795 .3094 L
.05296 .30964 L
.06276 .31032 L
.0722 .31121 L
.08222 .31243 L
.09188 .31386 L
.10117 .31546 L
.11106 .31737 L
.12058 .31941 L
.12973 .32152 L
.13948 .32393 L
.14886 .32637 L
.15883 .32907 L
.16844 .33173 L
.17767 .33434 L
.18751 .33714 L
.19697 .33981 L
.20703 .3426 L
.21672 .34522 L
.22605 .34765 L
.23597 .35009 L
.24552 .3523 L
.25471 .35425 L
.26449 .35614 L
.2739 .35774 L
.2839 .3592 L
Mistroke
.29354 .36035 L
.30281 .36121 L
.30759 .36156 L
.31268 .36186 L
.31518 .36197 L
.31788 .36208 L
.32022 .36215 L
.32145 .36218 L
.32277 .36221 L
.32409 .36223 L
.32528 .36225 L
.32586 .36226 L
.32648 .36226 L
.32707 .36227 L
.32762 .36227 L
.32794 .36227 L
.32823 .36227 L
.32856 .36228 L
.32873 .36228 L
.32891 .36228 L
.32907 .36228 L
.32924 .36228 L
.32956 .36228 L
.32975 .36228 L
.32993 .36228 L
.3301 .36228 L
.33027 .36228 L
.33057 .36227 L
.33089 .36227 L
.33155 .36227 L
.33216 .36226 L
.33273 .36226 L
.33394 .36224 L
.33526 .36222 L
.33765 .36217 L
.33999 .3621 L
.34215 .36203 L
.34667 .36182 L
.35166 .36152 L
.3614 .36073 L
.37077 .35971 L
.38074 .35837 L
.39034 .35682 L
.39957 .35513 L
.40939 .35311 L
.41885 .35099 L
.4289 .34855 L
.43859 .34605 L
.4479 .34354 L
.45782 .34077 L
Mistroke
.46736 .33803 L
.47654 .33537 L
.48631 .33251 L
.49571 .32978 L
.50571 .32692 L
.51534 .32423 L
.52461 .32173 L
.53446 .3192 L
.54395 .3169 L
.55404 .31464 L
.56376 .31265 L
.57311 .31094 L
.58305 .30936 L
.59263 .30807 L
.60184 .30707 L
.60697 .30662 L
.61165 .30628 L
.61655 .30598 L
.62108 .30578 L
.62333 .3057 L
.62571 .30563 L
.62811 .30558 L
.62947 .30555 L
.63013 .30555 L
.63075 .30554 L
.63134 .30553 L
.63189 .30553 L
.63249 .30553 L
.63282 .30553 L
.63313 .30552 L
.63344 .30552 L
.63359 .30552 L
.63376 .30552 L
.63406 .30552 L
.63434 .30552 L
.63451 .30552 L
.63467 .30552 L
.63497 .30552 L
.63529 .30553 L
.63564 .30553 L
.63624 .30553 L
.63677 .30553 L
.63797 .30555 L
.63909 .30556 L
.64013 .30558 L
.64251 .30563 L
.64501 .30571 L
.64949 .30588 L
.65427 .30614 L
.65872 .30644 L
Mistroke
.66817 .30726 L
.67821 .30842 L
.68789 .30978 L
.6972 .31133 L
.7071 .31319 L
.71664 .31519 L
.72581 .31728 L
.73557 .31966 L
.74497 .32208 L
.75496 .32476 L
.76458 .32743 L
.77384 .33004 L
.78369 .33285 L
.79317 .33554 L
.80325 .33837 L
.81296 .34102 L
.8223 .34349 L
.83224 .34598 L
.84181 .34824 L
.85101 .35025 L
.86081 .35221 L
.87024 .35388 L
.88026 .35541 L
.88992 .35664 L
.89921 .35757 L
.9039 .35795 L
.90909 .35829 L
.914 .35854 L
.91861 .35871 L
.92099 .35878 L
.92229 .3588 L
.9235 .35882 L
.92453 .35884 L
.92564 .35885 L
.92627 .35885 L
.92658 .35885 L
.92687 .35886 L
.92712 .35886 L
.9274 .35886 L
.92768 .35886 L
.92798 .35886 L
.92829 .35886 L
.92859 .35886 L
.9289 .35886 L
.92908 .35886 L
.92924 .35886 L
.92954 .35886 L
.92986 .35886 L
.93044 .35885 L
.93101 .35885 L
Mistroke
.93162 .35884 L
.93269 .35883 L
.93394 .35881 L
.93511 .35879 L
.93776 .35873 L
.9403 .35865 L
.9427 .35855 L
.9472 .35833 L
.9565 .35767 L
.9664 .3567 L
.97593 .35551 L
.97619 .35547 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{386.375, 238.5},
  ImageMargins->{{25.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.2197,
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.79367, -1.62479, \
0.0432986, 0.0186824}}]
}, Closed]]
}, Open  ]],

Cell["Double clic to animate", "Text",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Interactive parameter tuning ",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  "We have designed a Java extension for parametric tuning that (J)link with \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Text",
  FontWeight->"Plain"],

Cell["Example for a wheel damper", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;700027a000`40O003
h00OogooogoobGoo003oOoooOoo9Ool00?mooomoolUoo`00ogooogoobGoo
003oOoooOoo9Ool00?mooomoolUoo`00ogooogoobGoo003oOoooOoo9Ool0
0?mooomoolUoo`00ogooogoobGoo003oOoooOoo9Ool00?mooomoolUoo`00
ogooogoobGoo003oOoooOoo9Ool00?mooomoolUoo`00ogooogoobGoo003o
OoooOoo9Ool00?mooomoolUoo`00ogooogoobGoo003oOoooOoo9Ool00?mo
oomoolUoo`00ogooogoobGoo003oOoooOoo9Ool00?mooomoolUoo`00ogoo
ogoobGoo003oOoooOoo9Ool00?mooomoolUoo`00ogooogoobGoo003oOooo
Ooo9Ool00?mooomoolUoo`00ogooogoobGoo003oOoooOoo9Ool00?mooomo
olUoo`00ogooogoobGoo003oOoooOoo9Ool00?Ioob400?mook5oo`00lgoo
:@00ogoo[7oo003`Ool`003oOonXOol00>eoocT00?mooj9oo`00jWoo3`00
6goo6@00ogooVgoo000/Ool5002fOol?000SOolH003oOonGOol002aoo`L0
0;9oo`h002Yooa@00?mooiMoo`00;7oo2@00[Goo3P00<goo3P00ogooUgoo
000/Ool;002XOol>000mOol7003oOonGOol002ioo`/00:=oo`h00?moomio
o`00<7oo2`00WWoo3`00ogooh7oo000bOol;002JOol>003oOooSOol003Ao
o`/009Ioo`d00?moonIoo`00=Woo2`00TWoo3000ogoojGoo000hOol;002=
Ool<003oOoo/Ool003Yoo`/008Uoo``00?moonioo`00?7oo2`00QGoo3000
ogool7oo000nOol;0021Ool<003oOoobOol0041oo`X007ioo`/00?moooEo
o`00@Woo2P00NWoo2`00ogoomgoo0014Ool:001fOol;003oOooiOol004Io
o`X0075oo``00?mooo]oo`00Agoo2P00KWoo3000ogoooGoo0019Ool:001Z
Ool<003oOoooOol004]oo`X006Ioo``00?mooomoo`9oo`00CGoo2@00Hgoo
2`00ogooogoo1Goo001>Ool:001NOol<003oOoooOol7Ool0051oo`X005Yo
o``00?mooomoo`Uoo`00DWoo2P00EWoo3000ogooogoo2goo001COol;001B
Ool<003oOoooOol=Ool005Eoo`X004ioo``00?mooomooa1oo`00Egoo2P00
BWoo3000ogooogoo4Woo001IOol:0016Ool<003oOoooOolDOol005]oo`X0
049oo``00?mooomooaIoo`00G7oo2`00?Woo2`00ogooogoo6Goo001NOol:
000jOol<003oOoooOolKOol0061oo`X003Ioo``00?mooomooaeoo`00HWoo
3@00:goo4P00ogooogoo7Goo001TOolC000HOolP003oOoooOolJOol006Eo
oaX000Eoob`00?mooomooaUoo`00IgooBP00ogooogoo67oo001/Oola0003
Ool60006Ool6003oOoooOolGOol007Aooah000ioo`D000Qoo`D00?mooomo
oaMoo`00O7oo2`0067oo1@002Woo1@00ogooogoo5Woo002OOol4000<Ool4
003oOoooOolFOol009moo`@000aoo`@00?mooomooaIoo`00Wgoo100037oo
1000ogooogoo5Woo002OOol4000<Ool4003oOoooOolFOol002aoofl000Ao
o`D000Yoo`D00?mooomooaIoo`00;7ooK`001Goo1@0027oo1@00ogooogoo
5goo000jOol4001ROol60006Ool6003oOoooOolGOol003Yoo`@006=ooa00
0?mooomooaQoo`00>Woo1000I7oo3P00ogooogoo6Goo000iOol6001TOol<
003oOoooOolJOol003Uoo`H006Eoo`P00?mooomooaeoo`00>Goo1P00IGoo
1000ogooogoo8Goo000hOol8001TOol4003oOoooOolQOol003Qoo`P006Ao
o`@00?mooomoob5oo`00=goo2P00Hgoo1000ogooogoo8Goo000gOol:001S
Ool4003oOoooOolQOol003Moo`X006=oo`@00?mooomoob5oo`00=Woo3000
HWoo1000ogooogoo8Goo000fOol<001ROol4003oOoooOolQOol003Ioo``0
069oo`D00?mooomoob1oo`00=Goo3P00HGoo1`00ogooogoo7Woo000eOol>
001QOol8003oOoooOolMOol003Aooa00061oo`X00?mooomooa]oo`00=7oo
4000HWoo2P00ogooogoo6Goo000dOol@001TOol:003oOoooOolGOol003=o
oa8006Aoo`/00?mooomooaEoo`00<goo4P00IWoo2P00ogooogoo57oo000c
OolB001XOol:003oOoooOolBOol0039ooa@006Uoo`X00?mooomooa1oo`00
<Woo5000Jgoo2P00ogooogoo3Woo000kOol2001eOol:003oOoooOol=Ool0
03]oo`8007Moo`X00?mooomoo`]oo`00>goo0P00NGoo2@00ogooogoo2Woo
000kOol2001iOol9003oOoooOol:Ool003]oo`8007Ioo``00?mooomoo`Yo
o`00>goo0P00Lgoo3`00ogooogoo2Woo000kOol2001`Ool?003oOoooOol=
Ool003]oo`8006eoo`l00?mooomooa1oo`00>goo0P00JWoo3`00ogooogoo
4goo000kOol2001WOol?003oOoooOolFOol003]oo`8006Aoo`l00?mooomo
oaUoo`00>goo0P00HGoo3`00ogooogoo77oo000kOol2001NOol?003oOooo
OolOOol003]oo`8005]oo`l00?mooomoob9oo`00>goo0P00FGoo3P00ogoo
ogoo9Goo000kOol2001IOol;003oOoooOolXOol003]oo`8005Uoo`/00?mo
oomoobQoo`00>goo0P00FGoo3P00ogooogoo9Goo000kOol2001KOol?003o
OoooOolROol003]oo`8005ioo`l00?mooomooamoo`00>goo0P00HGoo3`00
ogooogoo77oo000kOol2001TOol>003oOoooOolJOol003]oo`8006Moo`h0
0?mooomooaMoo`00>goo0P00JWoo3P00ogooogoo57oo000kOol2001]Ool>
003oOoooOolAOol003]oo`8006moo`l00?mooomoo`ioo`00>goo0P00LWoo
3`00ogooogoo2goo000POol00cW>00000003000013W>OomoocW>1P0000=:
DWooOol027oo0P00MGoo3@00ogooogoo2Woo000POol70002Ool8000:Ool2
001hOol:003oOoooOol:Ool0021oo`L0009oo`P000Yoo`8007Uoo`T00?mo
oomoo`Yoo`0087oo00<icP0000000`0000@icWooOomBU0H00003BU9oogoo
00Qoo`8007Moo`/00?mooomoo`Yoo`008Woo00Q:DP0000000124LiaoobU:
100000=S67ooOol02Woo0P00MGoo2`00ogooogoo37oo000SOol01V<H0000
000048@YBP<0000348A[FWoo00aoo`8007=oo`/00?mooomoo`ioo`0097oo
00=[FQ240000100000<@Q7>LOol03Goo0P00LGoo2`00ogooogoo47oo000U
Ool00f]J0000000200000aS6Oomoo`0>Ool2001_Ool;003oOoooOolBOol0
02Aoo`03JeX@Q00000@00003BU9oogoo00eoo`8006eoo`/00?mooomooaAo
o`008goo00=S600000000P0000DHaP00000004YB00ioo`8006]oo`/00?mo
oomooaIoo`008Woo00=S600000000P0000=:DWoo:DX00`0000=:DWooOol0
2goo0P00JWoo2P00ogooogoo67oo000POol00cW>0000000400000e:DOomo
o`0600000dYBOomoo`08Ool2001XOol:003oOoooOolJOol0021oo`P0009o
o`L000Yoo`8006Ioo`X00?mooomooaaoo`0087oo20000Woo1`002Woo0P00
I7oo2P00ogooogoo7Woo000POol00dYB00000004000013W>OomoocW>1@00
00<icWooOol027oo0P00HWoo2`00ogooogoo7goo000kOol2001POol;003o
OoooOolQOol003]oo`8005ioo`/00?mooomoob=oo`00>goo0P00G7oo2`00
ogooogoo9Goo000kOol2001JOol;003oOoooOolWOol003]oo`8005Uoo`X0
0?mooomoobUoo`00>goo0P00FGoo2@00ogooogoo:Woo000kOol2001IOol<
003oOoooOolWOol003]oo`8005Uoo`l00?mooomoobAoo`00>goo0P00G7oo
3`00ogooogoo8Goo000kOol2001OOol@003oOoooOolMOol003]oo`80069o
oa000?mooomooaYoo`00>goo0P00IGoo4000ogooogoo5goo000kOol2001X
Ool@003oOoooOolDOol003]oo`8006aoo`l00?mooomooa5oo`00>goo0P00
Kgoo3`00ogooogoo3Woo000kOol2001bOol>003oOoooOol<Ool003]oo`80
07Eoo`/00?mooomoo`aoo`00>goo0P00MWoo2P00ogooogoo37oo000kOol2
001dOol<003oOoooOol<Ool0039ooa@006Qoo`d00?mooomoo`ioo`00<Woo
5000IWoo3000ogooogoo4Goo000bOolD001TOol<003oOoooOolCOol003=o
oa80069oo`d00?mooomooaEoo`00<goo4P00H7oo3000ogooogoo67oo000c
OolB001OOol;003oOoooOolJOol003Aooa00061oo`T00?mooomooaaoo`00
=7oo4000H7oo1P00ogooogoo7goo000dOol@001POol4003oOoooOolQOol0
03Eoo`h0065oo`@00?mooomoob5oo`00=Goo3P00HGoo1000ogooogoo8Goo
000fOol<001ROol4003oOoooOolQOol003Ioo``0069oo`@00?mooomoob5o
o`00=Woo3000HWoo1000ogooogoo8Goo000gOol:001SOol4003oOoooOolQ
Ool003Moo`X006=oo`@00?mooomoob5oo`00=goo2P00Hgoo1000ogooogoo
8Goo000hOol8001TOol4003oOoooOolQOol003Qoo`P006Aoo`@00?mooomo
ob5oo`00>Goo1P00IGoo1000ogooogoo8Goo000iOol6001UOol4003oOooo
OolQOol003Uoo`H006Eoo`@00?mooomoob5oo`00>Woo1000IWoo1000ogoo
ogoo8Goo000jOol4001VOol4003oOoooOolQOol0039oocH000Eoog@00?mo
onMoo`00<Woo=P001GooM000ogooigoo001]Oomd003oOooWOol006eoog@0
0?moonMoo`00KGoo1000K7oo1000ogooigoo001]Ool4001/Ool4003oOooW
Ool006eoo`@006aoo`@00?moonMoo`00KGoo1000K7oo1000ogooigoo001]
Ool4001/Ool4003oOooWOol006eoo`@006aoo`@00?moonMoo`00KGoo1000
K7oo1000ogooigoo001]Ool4001/Ool4003oOooWOol006eoo`@006aoo`@0
0?moonMoo`00KGoo1000K7oo1000ogooigoo001]Ool4001/Ool4001NOol0
0cW>00000004000013W>OomoocW>1P0000<icWooOol0ogooMGoo001]Ool4
001/Ool4001NOol80002Ool8003oOomgOol006eoo`@006aoo`@005ioo`P0
009oo`P00?moogMoo`00KGoo1000K7oo1000GWoo00=240000000100000A:
DWooOolaS0H00003@Q1oogoo0?moogEoo`00KGoo1000K7oo1000H7oo00EB
U000000003W>00=oo`03HaP0000000800003DYAoogoo0?moogMoo`00KGoo
1000K7oo1000HGoo00PicP00000005[FOomcW0Q20`0000<icWooOol0ogoo
N7oo001]Ool4001/Ool4001ROol01R4800000000JeXQ20<00003:DYoogoo
0?moogUoo`00KGoo1000K7oo1000HWoo00=cW12400001@0000<@Q7>LOol0
ogooNWoo001]Ool4001/Ool4001SOol00f<H0000000400000g>LOomoo`3o
OomjOol006eoo`@006aoo`@006Aoo`03BU80000000800003HaQoogoo0?mo
og]oo`00KGoo1000K7oo1000Hgoo00=cW00000000`0000=:DWooOol0ogoo
Ngoo001]Ool4001/Ool4001SOol00a240000000400000f<HOomoo`3oOomj
Ool006eoo`@006aoo`@0069oo`04:DX0000000026<H300000g>LOomoo`07
Ool/003oOom6Ool006eoo`@006aoo`@0065oo`03BU8000000080009cW004
2480000048@9Ool/003oOom6Ool006eoo`@006aoo`@0061oo`03HaP00000
00800004HaQoogooHaP300000bU:Oomoo`0`Ool2003oOom6Ool006eoo`@0
06aoo`@005ioo`03BU80000000@00004<HaoodYB248500000cW>Oomoo`0^
Ool2003oOom6Ool006eoo`@006aoo`@005ioo`P00003Ool0000000H0031o
o`800?moodIoo`00KGoo1000:Woo00<icP0000000`0000@HaWooOol@Q0<0
00046<Ioogoo248400000cW>Oomoo`0ZOol4001NOol800000goo00000006
000`Ool2003oOom6Ool006eoo`@002Yoo`L0009oo`D0009oo`H002aoo`@0
05ioo`03>Lh0000000@00003>LioocW>00H00003@Q1oogoo02ioo`800?mo
odIoo`00KGoo1000:Woo1`000Woo1@000Woo1P00;7oo1000Wgoo0P00ogoo
AWoo001]Ool4000ZOol00cW>0000000300000aS6Oomoo`0400000aS6Oomo
o`0500000cW>Oomoo`0ZOol4002OOol2003oOom6Ool006eoo`@002aoo`@0
00=oo`@000=oo`@002ioo`@009moo`800?moodIoo`00KGoo1000;7oo1000
0goo10000goo1000;Woo1000Wgoo0P00ogooAWoo001]Ool4000/Ool40003
Ool40003Ool4000^Ool4002OOol2003oOom6Ool006eoo`@002aoo`@000=o
o`@000=oo`@002ioo`@009moo`800?moodIoo`00KGoo1000;7oo10000goo
10000goo1000;Woo1000Wgoo0P00ogooAWoo001]Ool4000/Ool40003Ool4
0003Ool4000^Ool4002OOol2003oOom6Ool006eoo`@002aoo`@00003<Hao
oe:D00@00003>Liooe:D00@002ioo`@009moo`800?moodIoo`00KGoo1000
:Woo00=240000000400000<@Q7ooOol0;7oo1000Wgoo0P00ogooAWoo001]
Ool4000ZOolC00000bU:Oomoo`0/Ool4002OOol2003oOom6Ool006eoo`@0
02Yoo`D000038@P0000000@000032480000000@00003JeYoogoo02aoo`@0
09moo`800?moodIoo`00KGoo1000:Woo00<icP0000000P0000=BU6<H8@P0
0P0000DQ26<HLi`icPQ2008000038@QS67oo02ioo`@009moo`800?moodIo
o`00KGoo1000K7oo1000Wgoo0P00ogooAWoo001]Ool4001/Ool4002OOol2
003oOom6Ool006eoo`@006aoo`@009moo`800?moodIoo`00KGoo1000K7oo
1000Wgoo0P00ogooAWoo001]Ool4001/Ool4002OOol2003oOom6Ool006eo
o`@006aoo`@009moo`800?moodIoo`00KGoo1000K7oo1000Wgoo0P00ogoo
AWoo001]Ool4001/Ool4002FOolD003oOolmOol006eoo`@006aoo`@009Io
oa@00?mooceoo`00KGoo1000K7oo1000UWoo5000ogoo?Goo001]Ool4001/
Ool4002GOolB003oOolnOol006eoo`@006aoo`@009Mooa800?moocioo`00
KGoo1000K7oo1000Ugoo4P00ogoo?Woo001]Ool4001/Ool4002HOol@003o
OoloOol006eoo`@006aoo`@009Qooa000?moocmoo`00KGoo1000K7oo1000
V7oo4000ogoo?goo001]Ool4001/Ool4002IOol>003oOom0Ool006eoo`@0
06aoo`@009Uoo`h00?mood1oo`00KGoo1000K7oo1000VWoo3000ogoo@Goo
001]Ool4001/Ool4002JOol<003oOom1Ool006eoo`@006aoo`@009Yoo``0
0?mood5oo`00KGoo1000K7oo1000Vgoo2P00ogoo@Woo001]Oomd002KOol:
003oOom2Ool006eoog@009]oo`X00?mood9oo`00KGooM000W7oo2000ogoo
@goo001]Oomd002LOol8003oOom3Ool008Uoo`@002aoo`@00<5oo`H00?mo
odAoo`00RGoo1000;7oo1000`Goo1P00ogooA7oo000/Ooll000QOol4000/
Ool40031Ool6003oOom4Ool002aooc`0025oo`@002aoo`@00<9oo`@00?mo
odEoo`00>Woo1000Bgoo1000;7oo1000JWooc000e7oo000jOol4001;Ool4
000/Ool4001ZOoo<003DOol003Yoo`@004]oo`@002aoo`@006Yool`00=Ao
o`00>Goo1P00BWoo1000;7oo1000JWooc000e7oo000iOol6001:Ool4000/
Ool4001ZOol40034Ool4003DOol003Uoo`H004Yoo`@002aoo`@006Yoo`@0
0<Aoo`@00=Aoo`00>7oo2000BGoo1000;7oo1000JWoo1000a7oo1000e7oo
000hOol80019Ool4000/Ool4001ZOol40034Ool4003DOol003Moo`X004Qo
o`@002aoo`@006Yoo`@00<Aoo`@00=Aoo`00=goo2P00B7oo1000;7oo1000
JWoo1000a7oo1000e7oo000gOol:0018Ool4000/Ool4001ZOol40034Ool4
003DOol003Ioo``004Moo`@002Uoo`/006Ioo`@00<Aoo`@00=Aoo`00=Woo
3000Agoo10009Goo4`00HWoo1000a7oo1000e7oo000fOol<0017Ool4000S
OolG001POol40034Ool4003DOol003Eoo`h004Ioo`@0025ooa/005ioo`@0
0<Aoo`@00=Aoo`00=Goo3P00AWoo10007goo2P002goo2P00G7oo1000a7oo
1000e7oo000dOol@0015Ool4000MOol9000AOol9001JOol40034Ool4003D
Ool003Aooa0004Eoo`@001aoo`L001Moo`L005Uoo`@00<Aoo`@00=Aoo`00
=7oo4000AGoo10006goo1`006Goo1`00F7oo1000a7oo1000e7oo000cOolB
0014Ool4000JOol6000MOol6001GOol40034Ool4003DOol003=ooa8004Ao
o`@001Uoo`H001moo`H005Ioo`@00<Aoo`@00=Aoo`00<goo4P00A7oo1000
67oo1P008Goo1P00EGoo1000a7oo1000e7oo000bOolD0013Ool4000GOol6
000SOol6001DOol40034Ool4003DOol0039ooa@004=oo`@001Moo`D002Eo
o`D005Aoo`@00<Aoo`@00=Aoo`00>goo0P00C7oo10005Woo1@009goo1@00
Dgoo1000a7oo1000e7oo000kOol2001<Ool4000EOol5000YOol5001BOol4
0034Ool4003DOol003]oo`8004aoo`@001Eoo`@002]oo`@0059oo`@00<Ao
o`@00=Aoo`00>goo0P00C7oo100057oo1@00:goo1@00DGoo1000a7oo1000
e7oo000kOol2001<Ool4000DOol4000]Ool4001AOol40034Ool4003DOol0
03]oo`8004aoo`@001Aoo`@000Aoo`06<H`002U:HaPaS1S6100000<HaRU:
F]H01Woo00<icP0000001@0000<icWooOol02goo10005Goo0`00>Goo1000
a7oo1000e7oo000kOol2001<Ool4000COol40005Ool=00000aS6Liaoo`03
Ool9000>Ool4000AOol6000iOol40034Ool4003DOol003]oo`8004aoo`@0
01=oo`@000Eoo`h0000348AcW7oo009oo`T000ioo`@000ioo`T003Uoo`@0
0<Aoo`@00=Aoo`00>goo0P00C7oo10004goo10001Goo3`0000DicWooOomo
ocW>00L00003>Lioogoo00aoo`@000aoo`/003Uoo`@00<Aoo`@00=Aoo`00
>goo0P00C7oo10004Woo1@001Goo100000<8@T8@HaP00goo00=BU1S60000
0P0000<8@WooOol00goo10004Goo1@0027oo3P00>Goo1000a7oo1000e7oo
000kOol2001<Ool4000BOol40006Ool300000a24Liaoo`05Ool00g>L0000
00020005Ool4000BOol40005OolA000iOol40034Ool4003DOol003]oo`80
04aoo`@0019oo`@000Ioo`<00003JeYoogoo00Aoo`03Li`aS00000<000Eo
o`@000Aoo`03<H`0036<00]oo`@000=ooa<003Uoo`@00<Aoo`@00=Aoo`00
>goo0P00C7oo10004Woo10001Woo00<Q2000BU800goo00AJeTYB>LhHaPD0
00036<Ioogoo00=oo`@000Aoo`<000]ooaX003Uoo`@00<Aoo`@00=Aoo`00
>goo0P00C7oo10004Woo100027oo00=cW48@48@02P0000=:DWooOol00goo
2`002goo6P00>Goo1000a7oo1000e7oo000kOol2001<Ool4000BOol40007
Ool00dYB0000000:00000c6<Oomoo`04Ool;000;OomG0034Ool4003DOol0
03]oo`8004aoo`@0019oo`@000Ioo`03DY@0000000T000036<IJeWoo00Io
o`/000]ooeL00<Aoo`@00=Aoo`00>goo0P00C7oo10004Woo10001Woo00<H
aP000000100000DHaS6<>LiBU7>L00Uoo`/000]ooaX003Uoo`@00<Aoo`@0
0=Aoo`00>goo0P00C7oo10004Woo10001Woo100000<Q26<HOol01Goo00<i
cP008@P01Woo100017oo0`0000Aoob48000aS0Moo`@00003Ool0000001<0
03Uoo`@00<Aoo`@00=Aoo`00>goo0P00C7oo10004Woo10001Woo100000=c
W7ooOol017oo00AS6000000000Ioo`@000Aoo`04<H`002U:Ool30007Ool4
0003OolC000iOol40034Ool4003DOol003]oo`8004aoo`@0019oo`D000Eo
o`0748@00000000@Q4YBLi`00Woo00=S63W>00000`001Woo100027oo0`00
1Woo1@001Goo4@00>Goo1000a7oo1000e7oo000kOol2001<Ool4000COol4
0005Ool00d8@0000000<0004Ool00cW>0000000>0006Ool40009Ool>000i
Ool40034Ool4003DOol003]oo`8004aoo`@001=oo`@000Ioo`036<H00000
00/000Aooa4000Ioo`@000]oo``003Uoo`@00<Aoo`@00=Aoo`00>goo0P00
C7oo10004goo10001Woo00=cW36<00002`0017oo4@001Woo10003Woo2@00
>Goo1000a7oo1000e7oo000kOol2001<Ool4000DOol40007Ool00f]J<H`H
aP0300001QS6<Ha[FRU:000aS0Aoo`03>Lh0000000d000038@Qoogoo00=o
o`@0015oo`L003Uoo`@00<Aoo`@00=Aoo`00>goo0P00C7oo100057oo1000
;Goo10004goo1@00>Goo1000a7oo1000e7oo000kOol2001<Ool4000DOol5
000[Ool5000FOol2000iOol4000TOol00e[F<H`HaP03000010Q26<I246]J
2Goo00=[FSW>6<H0100000<HaSW>JeX01Woo00<icP000000100000<icWoo
>Lh01P0000<icWooOol01goo00=:DR4800000`0000<HaT8@JeX01Woo00<a
S00000002@0000<icWooOol027oo00=[FSW>6<H0100000<HaSW>JeX01goo
00=:DP000000300000=:DWooOol06Woo1000Ngoo00<Q200000000`0000<H
aWooOol07Goo00<HaP0000000`0000<Q27ooOol0:Woo000kOol2001<Ool4
000EOol4000[Ool4001BOol4000ROol00f]J6<H0000900000bU:JeYoo`04
Ool00g>L:DX0000900000bU:Liaoo`03Ool800000goo000000060007Ool0
0g>L6<H0000800000bU:Liaoo`03Ool=0008Ool00g>L:DX0000900000bU:
Liaoo`04Ool@000LOol4001kOol7000OOol7000/Ool003]oo`8004aoo`@0
01Eoo`D002Uoo`D0059oo`@0025oo`03HaP0000000`00006HaQoogooOomc
W124300000<@Q7>LOol00Woo200000=oo`0000001P001goo00<icP000000
2@0000<HaWooOol00Woo3@001goo00=cW12400002`0000<@Q7>LOol00goo
400077oo10004goo0`00IGoo1P0000<HaWooOol07Goo00<HaP0000001000
;7oo000kOol2001<Ool4000FOol5000WOol5001COol4000POol00f]J0000
000=00001@Q2Oomoogoo6<H03P0000DHaWooOomoocW>00H00003>LioocW>
00H00003>Lioogoo00Eoo`0348@0000000X000Aoo`03<H`0000000T00003
>Lioogoo00Eoo`036<H0000000`000036<Ioogoo009oo`03>Lh0000000`0
0003>Lioogoo01Yoo`@0011oo`H006Eoo`@002Eoo`@002aoo`00>goo0P00
C7oo10005goo1@009Goo1@00E7oo100087oo00<HaP0000000P0000<Q25:D
Li`00Woo00=JeS6<000010000Woo00=:DP0000000P0000<8@TYBJeX00Woo
00=[FT8@2480100000=:DWooOol00Woo10001Goo10002Goo100000TYBW>L
OomcW5:D<H`8@P00@Q001goo100037oo00=:DP0000000P0000<8@TYBJeX0
0Woo00=[FT8@2480100000=:DWooOol01goo10008Woo10003Goo2@00IGoo
10009Goo1000;7oo000kOol2001<Ool4000GOol6000SOol6001DOol4000O
Ool00e[F0000000200000dYBOomoo`06Ool014YB48@004YB0Woo00HQ2000
00000124Li`6Ool00g>L48@0000200000b48Oomoo`02Ool40005Ool40009
Ool400000f]JOomoo`0=Ool4000<Ool01R480000000048AcW0Ioo`03Li`@
Q000008000038@Qoogoo00Moo`@0029oo`@000]oo`/006Eoo`@002Eoo`@0
02aoo`00>goo0P00@Goo60003goo1P008Goo1P00EGoo10007goo00DYBP00
000002U:00moo`@00003HaQoogoo00Ioo`03HaP00000008000Aoo`@000Eo
o`@000Uoo`@0011oo`@000aoo`@00003HaQoogoo00Ioo`03HaP000000080
00Uoo`@0029oo`@000Qoo`h003Moo`03>Lh0000000@00004>Lioogoo>Lh6
00000cW>Oomoo`04Ool00f]J>LhHaP0400000aS6<HaS600<Ool4000@Ool0
0dYB8@P0000300000aS6@Q1[FP0<Ool4000/Ool003]oo`80045ooaP0011o
o`H001moo`H005Ioo`@001moo`0548@00000001JeP0?Ool4000:Ool40004
Ool40005Ool40009Ool4000@Ool4000<Ool4000:Ool40009Ool4000ROol4
0005OolA000gOol80002Ool80004Ool00g>L<H`0000900000aS6HaQoo`09
Ool4000>Ool00g>L6<H0000800000bU:Liaoo`09Ool4000/Ool003]oo`80
045ooaP0015oo`H001eoo`H005Moo`@001moo`@0011oo`@00003HaQoogoo
00Ioo`03HaP00000008000Aoo`@000Eoo`@000Uoo`@0011oo`@00003HaQo
ogoo00Uoo`@00003HaQoogoo00Ioo`03HaP00000008000Uoo`@0029oo`@0
00=ooa<003Moo`P0009oo`P000=oo`03Li`@Q00000`00003F]Ioogoo00Mo
o`@000ioo`03>Lh0000000T000036<Ioogoo00Qoo`@002aoo`00>goo0P00
@Goo60004Woo1`006Goo1`00F7oo10007goo100047oo00HQ200000000124
Li`6Ool00g>L48@0000200000b48Oomoo`02Ool400001E:DOomoogooJeX0
10002Goo100047oo1@0000=BU7ooOol027oo00HQ200000000124Li`6Ool0
0g>L48@0000200000b48Oomoo`07Ool4000ROolJ000gOol00d8@00000004
000014YBOomooc6<1P0000E247ooOomooaS600h00003249oogoo00Moo`@0
00ioo`0348@0000000X000Yoo`@002aoo`00>goo0P00@Goo100047oo1000
4goo1`005goo1`00FGoo10007goo100047oo00=:DP0000000P0000<8@TYB
JeX00Woo00=[FTYB2480100000=:DWooOol00Woo1@0000ABU7ooLi`YBP@0
00Uoo`@0011oo`H000088@QS67ooBU8HaP00249S609oo`03BU8000000080
0003249:DV]J009oo`03JeY:DPQ200@00003BU9oogoo00Moo`@0029ooaX0
03Uoo`05DY@00000000icP03Ool00f<H0000000200000e:DOomoo`02Ool0
0dYB0000000200000`Q2BU9[FP02Ool00f]JBU8HaP040009Ool4000>Ool4
00002BU:Liaoog>LDY@aS0Q20012400:Ool4000/Ool003]oo`80045oo`@0
011oo`@001Aoo`T0015oo`T005Yoo`@001moo`0548@00000001JeP08Ool0
17>L48@0024817oo00<HaP000000300000DHaWooOomoocW>00d000038@Qo
ogoo00=oo`03BU80000000/00003>Lioogoo00Aoo`03BU80000000<00003
2480000000L00005249oogooOolHaP0>00000aS6Oomoo`08Ool4000ROom1
000COol023W>00000000F]Ioog>L248300000cW>Oomoo`03Ool01R480000
000048AcW0Moo`04F]HQ2000>Lh9Ool4000>Ool400000f]JOomoo`0@Ool4
000/Ool003]oo`80045oo`@0011oo`@001Ioo`X000]oo`X005aoo`@001mo
o`05:DX00000000YBP08Ool014YB0000000017oo00=cW12400002`0000<@
Q7>LOol00Woo3P0000=:DWooOol00goo3`001Woo1P0000<HaV<H00002000
0goo00=cW12400002`0000<@Q7>LOol02Goo10008Woo@@0057oo00HQ2000
000006]J8@P300000bU:Oomoo`04Ool400000f<HOomoo`0COol4000>Ool4
000COol4000/Ool003]oo`80045oo`@0011oo`@001Qooa/005ioo`@001mo
o`03F]H0000000800003BU9oogoo00Aoo`03Li`8@P00008000Eoo`03Li`a
S00000T00003:DYcW7oo00=oo`D000036<HYBP0000D000036<Ioogoo00Ao
o`l000Ioo`H000046<Ioof]J48@600000bU:Oomoo`02Ool00g>L<H`00009
00000bU:Liaoo`0:Ool4000ROolJ000kOol00g>L48@0000500000a24Liao
o`05Ool4000FOol4000>Ool4000COol4000/Ool003]oo`80045oo`@0011o
o`@001YooaL0061oo`@0021oo`036<H0000000800003:DYJeWoo009oo`03
DY@@Q00000<000Moo`03JeXicQS600@000036<HicV]J00Ioo`03>Lh00000
00800004<HaoodYB48@200000a24>Lioo`06Ool00cW>0000000;00000cW>
Oomoo`04Ool00cW>0000000300001S6<OomoogooBU8Q20<00003<HacW7oo
00Eoo`03JeXicQS600@000036<HicV]J00eoo`@0029oo`@00003Ool00000
01<003aoo`03HaP0000000@00003Liaoogoo00Eoo`@00003JeYoogoo00Mo
o`036<H002U:00Uoo`@000ioo`@001=oo`@002aoo`00>goo0P00@Goo1000
47oo100077oo4`00HWoo100087oo00=[FP0000003@00;goo1000>goo1000
8Woo10000goo4`00?Goo00=:DP0000000P0000=S67ooOol01Woo00HQ2000
00000124Li`7Ool012U:000000002Goo10003Woo10004goo1000;7oo000k
Ool20011Ool4000@Ool4000POol;001VOol4000QOol00f<H0000000<000_
Ool4000kOol4000ROol40005OolA000lOol00g>L0000000300000dYBOomo
o`06Ool00dYB0000000200000`Q2BU9[FP02Ool00f]JBU8HaP040009Ool4
000>Ool4000COol4000/Ool003]oo`80045oo`@0011oo`@002=oo`@006Yo
o`@0029oo`03JeXHaP0000/002moo`@003Moo`03BU80000000D0029oo`@0
00Qoo`h003aoo`0348@0000000@00003HaQoogoo00Ioo`036<H0000000d0
00Uoo`@000Yoo`03BU80000000/00003>Lioogoo00Yoo`@002aoo`00>goo
0P00@Goo100047oo10008goo1000JWoo100097oo00=JeRU:48@00`0000HH
aT8@Li`icP00<H`_Ool4000gOol8000ROol4000:Ool<000kOol012U:0000
00000QS60`0000=cW7ooOol01Goo00=cW12400003@002Goo10002Woo3`00
37oo1000;7oo000kOol20011Ool4000@Ool4000SOol4001ZOol4001OOol4
000gOol8000ROol4000=Ool9000jOol00dYB000000020002Li`010Q20000
01242Goo00<icP0000001`0000@@Q000000000Uoo`@000Yoo`l000aoo`@0
02aoo`00>goo0P00@Goo100047oo10008goo1000JWoo1000Ggoo00@icP00
000icSMoo`03>Lh0000000@00003249oogoo021oo`@000moo`L003Uoo`03
HaP0000000800004HaQoogooHaP300000bU:Oomoo`07Ool00f]J@Q0HaP03
00001`Q2:DYBU7oo>Lh003W>00Uoo`@000Yoo`03>Lh0000000/00003>Lio
ogoo00Yoo`@002aoo`00>goo0P00@Goo100047oo10008goo1000JWoo1000
a7oo10004Goo1@00=goo00=:DP000000100000@aS7ooBU88@PD00003>Lio
ogoo01]oo`@000ioo`@001=oo`@002aoo`00>goo0P00@Goo100047oo1000
8goo1000JWoo1000a7oo100057oo0P00=goo200000=oo`0000001P007Goo
1P0000<HaWooOol02Goo100047oo00<HaP0000001000;7oo000kOol20011
Ool4000@Ool4000SOol4001ZOol40034Ool4001=Ool800000goo00000006
000MOol7000;Ool4000@Ool7000/Ool003]oo`80045oo`@0011oo`@002=o
o`D006Uoo`@00<Aoo`@004eoo`03>Lh0000000@00003>LioocW>00H00003
@Q1oogoo01]oo`038@P0000000<000036<Ioogoo00Uoo`@0011oo`036<H0
000000<00003:DYoogoo02Yoo`00>goo0P00@Goo100047oo10008goo1`00
Igoo1000a7oo1000SGoo1000@goo000OOol00cW>00000004000013W>Oomo
ocW>1P0000<icWooOol027oo0P00@Goo100047oo10008goo2000IWoo1000
a7oo1000SGoo00@icP00000icT=oo`007goo20000Woo20002Woo0P00@Goo
100047oo10008goo2P00I7oo1000a7oo1000e7oo000OOol80002Ool8000:
Ool20011Ool4000@Ool4000GOol3000;Ool:001ROol40034Ool4003DOol0
01moo`03@Q00000000@00004BU9oogoo<H`600000d8@Oomoo`08Ool20011
Ool4000@Ool4000DOol6000=Ool9001QOol40034Ool4003DOol0025oo`05
DY@00000000icP03Ool00f<H0000000200000e:DOomoo`0:Ool20011Ool4
000@Ool4000AOol9000>Ool:001OOol40034Ool4003DOol0029oo`08>Lh0
0000001JeWooLi`8@P<00003>Lioogoo00]oo`80045oo`@0011oo`@000mo
o`/0011oo`X005eoo`@00<Aoo`@00=Aoo`008goo00HQ2000000006]J8@P3
00000bU:Oomoo`0<Ool2000YOol3000EOol4000@Ool4000<Ool>000BOol9
001LOol40034Ool4003DOol002=oo`03Li`@Q00000D0000348AcW7oo00eo
o`8002Uoo`@001Aoo`@0011oo`@000Uooa4001=oo`X005Yoo`@00<Aoo`@0
0=Aoo`0097oo00=S60000000100000=cW7ooOol03Goo0P00:goo10004Woo
100047oo10001goo4`005Goo2P00F7oo1000a7oo1000e7oo000UOol00dYB
0000000200000f<HOomoo`0>Ool2000/Ool4000AOol40003Ool:0003Ool4
0004OolF000GOol9001GOol40034Ool4003DOol002Aoo`03Li`0000000<0
0003BU9oogoo00ioo`8002ioo`@000moo`@000=oo`X000=oo`@00003Ool0
000001L001Qoo`X005Eoo`@00<Aoo`@00=Aoo`0097oo00<@Q00000001000
00=S67ooOol03Goo0P00;goo10003Woo10000goo2P000gooV@00a7oo1000
e7oo000SOol012U:000000000QS60`0000=cW7ooOol037oo0P00<Goo0`00
3Goo10000goo2P000gooV@00a7oo1000e7oo000ROol00dYB000000020002
Li`010Q2000001243Woo0P00<Woo10002goo10001goo10001Goo10000Woo
600067oo2`00E7oo1000a7oo1000e7oo000QOol00f<H00000002000016<H
Oomoof<H0`0000<YBWooOol02goo0P00<goo10002Woo10001goo10001Goo
10001Goo5@005Goo3P00E7oo1000a7oo1000e7oo000OOol00dYB00000004
0000136<Oom:DPQ21@0000<icWooOol02Goo0P00=Goo100027oo10001goo
10001Goo10001goo4`004Woo3`00EWoo1000a7oo1000e7oo000OOol80000
0goo00000006000;Ool2000fOol40007Ool40007Ool40005Ool40009OolA
000?Ool?001IOol40034Ool4003DOol001moo`P00003Ool0000000H000]o
o`8003Qoo`@000Eoo`@000Moo`@000Eoo`@000aoo`h000aoo`l005aoo`@0
0<Aoo`@00=Aoo`007goo00<icP000000100000<icWoo>Lh01P0000=247oo
Ool02Goo0P00>Goo100017oo10001goo10001Goo10003Woo30002Woo3P00
Ggoo1000a7oo1000e7oo000kOol2000kOol40002Ool40007Ool40005Ool4
000AOol90007Ool>001ROol40034Ool4003DOol003]oo`8003aoo`@00003
Ool00000008000Moo`@000Eoo`@001=oo`L000Aoo`h006Eoo`@00<Aoo`@0
0=Aoo`00>goo0P00?Woo1`001goo10001Goo10005Goo1@0000=oo`000000
3000J7oo1000a7oo1000e7oo000kOol2000oOol60007Ool40005Ool4000H
Ool?001ZOol40034Ool4003DOol003]oo`80041oo`D000Moo`@000Eoo`@0
01Eoo`l006eoo`@00<Aoo`@00=Aoo`00>goo0P00@Goo1@001Woo10001Goo
100057oo3@00L7oo1000a7oo1000e7oo000kOol20011Ool60005Ool40005
Ool4000DOol:001cOol40034Ool4003DOol003]oo`80045oo`P000=oo`@0
00Eoo`@001Aoo`/0079oo`@00<Aoo`@00=Aoo`00>goo0P00@Goo100000=o
o`0000000P000Woo10001Goo100057oo3P00Kgoo1000a7oo1000e7oo000k
Ool20011Ool40003Ool80005Ool6000DOol?001/Ool40034Ool4003DOol0
03]oo`80045oo`@000Aoo`L000Eoo`H001Moo`l006Uoo`@00<Aoo`@00=Ao
o`00>goo0P00@Goo10001Woo1@001Goo1`006Goo3`00IWoo1000a7oo1000
e7oo000kOol20011Ool40007Ool40005Ool8000KOol>001TOol40034Ool4
003DOol003]oo`80045oo`@000Moo`D000Aoo`P001ioo`h0065oo`@00<Ao
o`@00=Aoo`00>goo0P00@Goo10001goo1`000Woo2@0087oo3P00GWoo1000
a7oo1000e7oo000kOol20011Ool40007OolC000ROol>001KOol40034Ool4
003DOol003]oo`80045oo`@000Moo`@0009oo`h002=oo`l005Qool`00=Ao
o`00>goo0P00@Goo10001goo10000goo3@009Woo3`00EGooc000e7oo000k
Ool20011Ool40007Ool40002Ool?000XOol=001DOoo<003DOol003]oo`80
045oo`@000Moo`@00003Ool0000000l002Yoo`X005Aool`00=Aoo`00>goo
0P00@Goo10001goo100000=oo`0000003`00:goo2@00ogoomGoo000kOol2
0011Ool40007OolG000XOol;003oOooeOol003]oo`80045oo`@000MooaP0
02Eoo`/00?moooMoo`00>goo0P00@Goo10001goo60008goo2`00ogoonGoo
000kOol20011Ool40007OolI000POol;002^Ool2003oOom;Ool003]oo`80
045oo`@000MooaX001eoo`/00;1oo`800?mood]oo`00>goo0P00@Goo1000
1goo10000Woo5@006Woo2`00/Goo1000ogooBWoo000kOol20011Ool40007
Ool40005OolB000GOol<002cOol4003oOom:Ool003]oo`80045oo`@000Mo
o`@000Eoo`@000=oo``001Aoo``00;Eoo`@00?moodYoo`00>goo0P00@Goo
10001goo10001Goo100027oo20004Goo3000]Woo1P00ogooBGoo000kOol2
0011Ool40007Ool40005Ool4000=Ool3000?Ool<002hOol6003oOom9Ool0
03]oo`80045oo`@000Moo`@000Eoo`@001eoo`/00;Yoo`L00?moodUoo`00
>goo0P00@Goo10001goo10001Goo10006goo2`00_7oo2000ogooB7oo000k
Ool20011Ool40007Ool40005Ool4000IOol;002mOol9003oOom8Ool003]o
o`80045oo`@000Moo`@000Eoo`@001Moo`/00;moo`X00?moodMoo`00>goo
0P00@Goo10001goo10001Goo10005Goo2`00`Goo2P00ogooAgoo000kOol2
0011Ool40007Ool40005Ool4000DOol:0032Ool;003oOom7Ool003]oo`80
04aoo`@001eoo`T00<=oo``00?moodIoo`00>goo0P00C7oo10007Goo3000
_goo3@00ogooAWoo000kOol2001<Ool4000MOol?002lOol=003oOom6Ool0
03]oo`8004aoo`@0021oo`l00;Uoo`h00?moodEoo`00>goo0P00C7oo1000
8goo3`00]Goo3`00ogooAGoo000kOol2001<Ool4000VOol?002bOol@003o
Oom4Ool003]oo`8004aoo`@002Uoo`l00:iooa400?moodAoo`00>goo0P00
C7oo1000;7oo3`00Zgoo4@00ogooA7oo000kOol2001<Ool4000_Ool?002W
OolC003oOom3Ool003]oo`8004aoo`@0039oo`l00:Aooa<00?mood=oo`00
>goo0P00C7oo1000=Goo3`00XGoo4`00ogoo@goo000kOol2001<Ool4000h
Ool>002NOolE003oOom2Ool003]oo`8004aoo`@003]oo`/009iooaD00?mo
od9oo`00>goo0P00C7oo1000?Goo2@00Z7oo0P00ogooBgoo000bOolD0013
Ool4000kOol;002XOol2003oOom;Ool0039ooa@004=oo`@003Uoo`/00:Yo
o`800?mood]oo`00<Woo5000@goo1000=goo2`00[7oo0P00ogooBgoo000c
OolB0014Ool4000eOol;002^Ool2003oOom;Ool003=ooa8004Aoo`@003=o
o`/00;1oo`800?mood]oo`00<goo4P00A7oo1000<Goo2`00/Woo0P00ogoo
Bgoo000dOol@0015Ool4000_Ool;002dOol2003oOom;Ool003Aooa0004Eo
o`@002eoo`/00;Ioo`800?mood]oo`00=7oo4000AGoo1000;7oo2P00^7oo
0P00ogooBgoo000eOol>0016Ool4000/Ool8002jOol2003oOom;Ool003Eo
o`h004Ioo`@002aoo`H00;aoo`800?mood]oo`00=Woo3000Agoo1000;7oo
1000_Woo0P00ogooBgoo000fOol<0017Ool4000/Ool4002nOol2003oOom;
Ool003Ioo``004Moo`@002aoo`@00;ioo`800?mood]oo`00=goo2P00B7oo
1000;7oo1000_Woo0P00ogooBgoo000gOol:0018Ool4000/Ool4002nOol2
003oOom;Ool003Moo`X004Qoo`@002aoo`@00;ioo`800?mood]oo`00>7oo
2000BGoo1000;7oo1000@Woo0P00NWoo0P00ogooBgoo000hOol80019Ool4
000/Ool40012Ool2001jOol2003oOom;Ool003Uoo`H004Yoo`@002aoo`@0
045oo`@007Uoo`800?mood]oo`00>Goo1P00BWoo1000;7oo1000@Goo1000
NGoo0P00ogooBgoo000iOol6001:Ool4000/Ool40011Ool4001iOol2003o
Oom;Ool003Yoo`@004]oo`@002aoo`@0041oo`H007Qoo`800?mood]oo`00
>Woo1000Bgoo1000;7oo1000@7oo1P00N7oo0P00ogooBgoo000bOolf000Q
Ool4000/Ool4000oOol8000HOol00dYB0000000200000d8@Oomoo`1GOol2
003oOom;Ool0039oocH0025oo`@002aoo`@003moo`P001Qoo`H00003Liao
ogoo05Ioo`800?mood]oo`00KGooM0006goo20005goo00=:DP0000001000
00=:DWooOol0EWoo0P00ogooBgoo001]Oomd000JOol:000FOol00b480000
000400000aS6Oomoo`1FOol2003oOom;Ool006eoog@001Yoo`X001Eoo`03
JeX0000000800005:DX00000001[FP1GOol2003oOom;Ool006eoog@001Uo
o``001Aoo`06@Q000000000Q26<H0`0000=247ooOol0EGoo0P00ogooBgoo
001]Ool4001/Ool4000IOol<000DOol01`Q200000000BU9oo`Q200800003
249oogoo05Eoo`800?mood]oo`00KGoo1000K7oo10006Goo30004goo00=S
600000000P0000=cW7oo@Q000`0000=S67ooOol0E7oo0P00ogooBgoo001]
Ool4001/Ool4000HOol>000BOol01BU:00000000:DX00Woo00E[FP000000
02U:05Ioo`800?mood]oo`00KGoo1000K7oo100067oo3P004Woo100000EB
U7ooOomoob4800<005Ioo`800?mood]oo`00KGoo1000K7oo100067oo3P00
4Goo00=:DP0000000P0017oo00E:DP00000005:D05Eoo`800?mood]oo`00
KGoo1000K7oo10005goo400047oo00DQ2000000002U:00Aoo`05Li`00000
000Q201EOol2003oOom;Ool006eoo`@006aoo`@001Mooa0000moo`03JeX0
000000800003HaQoogoo00=oo`05:DX00000001cW01DOol2003oOom;Ool0
06eoo`@006aoo`@001Iooa8000ioo`05@Q0000000008@P06Ool01E:D0000
0000BU80E7oo0P00ogooBgoo001]Ool4001/Ool4000FOolB000>Ool01@Q2
00000000<H`01goo00@8@P00000@Q5Aoo`800?mood]oo`00KGoo1000K7oo
10005Woo4P0037oo00<icP0000001@0000E:DWooOomoocW>00H00003@Q1o
ogoo051oo`800?mood]oo`00KGoo1000K7oo10005Goo50002goo2@000goo
2000DWoo0P00ogooBgoo001]Ool4001/Ool4000EOolD000;Ool90003Ool8
001BOol2003oOom;Ool006eoo`@006aoo`@001AooaH000Yoo`03>Lh00000
00D00005>LioogooOolicP0600000cW>Oomoo`1@Ool2003oOom;Ool006eo
o`@006aoo`@001AooaH0071oo`800?mood]oo`00KGoo1000K7oo100057oo
5P00L7oo0P00ogooBgoo001]Ool4001/Ool4000COolH001_Ool2003oOom;
Ool006eoo`@006aoo`@001=ooaP006moo`800?mood]oo`00KGoo1000K7oo
100077oo1000NWoo0P00ogooBgoo001]Ool4001/Ool4000LOol4001jOol2
003oOom;Ool006eoo`@006aoo`@001aoo`@007Yoo`800?mood]oo`00KGoo
1000K7oo100077oo1000NWoo0P00ogooBgoo001]Ool4001/Ool4000LOol4
001jOol2003oOom;Ool006eoo`@006aoo`@001aoo`@007Yoo`800?mood]o
o`00KGoo1000K7oo100077oo1000NWoo0P00ogooBgoo001]Ool4001/Ool4
000LOol4001jOol2003oOom;Ool006eoo`@006aoo`@001aoo`@007Yoo`80
0?mood]oo`00KGoo1000:goo00<icP000000100000<icWooOol00goo00<i
cP000000100000<icWooOol0:Woo100077oo1000NWoo0P00ogooBgoo001]
Ool4000[Ool80005Ool8000/Ool4000LOol4001jOol2003oOom;Ool006eo
o`@002]oo`P000Eoo`P002aoo`@001aoo`@007Yoo`800?mood]oo`00KGoo
1000:goo00<icP000000100000<icWooOol00goo00<icP000000100000<i
cWooOol0:Woo9000NWoo0P00ogooBgoo001]Ool4000]Ool40002Ool01G>L
6<H001S6Li`00Woo1000;Woo9000NWoo0P00ogooBgoo001]Ool4000]Ool4
0002Ool01BU:00000000<H`00Woo1000;Woo90000WooNP00ogooBgoo001]
Ool4000]Ool40002Ool400000`Q2Oomoo`04000^OolT0002Oomj003oOom;
Ool006eoo`@002eoo`@00003OomBU00000@00003HaQoo`0000<002ioo`@0
0?moonMoo`00KGoo1000;Goo100000Eooc6<000003W>00800003<Haoo`00
00<002ioo`@00?moonMoo`00KGoo1000;Goo100000Uoo`Q20008@Woo48@0
00Q2Ool01000;Woo1000ogooigoo001]Ool4000]Ool400001V<H0000036<
Oom240800003HaP00000008002ioo`@00?moonMoo`00KGoo1000;Goo1000
00HaS000001[FWooJeX200000c6<00000002000^Ool4003oOooWOol006eo
o`@002eoo`@000032480012400=oo`036<H000Q200@002ioo`@00?moonMo
o`00KGoo1000;Goo1P0000E247ooOomoodYB00H002ioo`@00?moonMoo`00
KGoo1000;Goo1P0000EcW7ooOomoog>L00H002ioo`@00?moonMoo`00KGoo
1000:goo00<icP000000100000<Q27ooOol00goo00<YBP000000100000<i
cWooOol0:Woo1000ogooigoo001]Ool4000[Ool700000e:DOomoo`03Ool0
0e:D00000005000/Ool4003oOooWOol006eoo`@002]oo`H00003249oogoo
00Eoo`L002aoo`@00?moonMoo`00KGoo1000:goo00<icP0000000P0000<8
@U[FOol01Woo00=JePQ200000`0000<icWooOol0:Woo1000ogooigoo001]
Ool4001/Ool4003oOooWOol006eoo`@006aoo`@00?moonMoo`00KGoo1000
K7oo1000ogooigoo001]Ool4001/Ool4003oOooWOol006eoo`@006aoo`@0
0?moonMoo`00KGoo1000K7oo1000ogooigoo001]Ool4001/Ool4003oOooW
Ool006eoo`@006aoo`@00?moonMoo`00KGoo1000K7oo1000ogooigoo001]
Ool4001/Ool4003oOooWOol006eoo`@006aoo`@00?moonMoo`00KGoo1000
K7oo1000ogooigoo001]Ool4001/Ool4003oOooWOol006eoo`@006aoo`@0
0?moonMoo`00KGoo1000K7oo1000ogooigoo001]Ool4001/Ool4003oOooW
Ool006eoo`@006aoo`@00?moonMoo`00KGoo1000K7oo1000ogooigoo001]
Ool4001/Ool4003oOooWOol006eoog@00?moonMoo`00KGooM000ogooigoo
001]Oomd003oOooWOol006eoog@00?moonMoo`00ogooogoobGoo003oOooo
Ooo9Ool00?mooomoolUoo`00ogooogoobGoo003oOoooOoo9Ool00?mooomo
olUoo`00ogooogoobGoo003oOoooOoo9Ool00?mooomoolUoo`00ogooogoo
bGoo003oOoooOoo9Ool00?mooomoolUoo`00ogooogoobGoo003oOoooOoo9
Ool00?mooomoolUoo`00ogooogoobGoo003oOoooOoo9Ool00?mooomoolUo
o`00ogooogoobGoo003oOoooOoo9Ool00?mooomoolUoo`00ogooogoobGoo
003oOoooOoo9Ool00?mooomoolUoo`00ogooogoobGoo003oOoooOoo9Ool0
0?mooomoolUoo`00ogooogoobGoo003oOoooOoo9Ool00?mooomoolUoo`00
\
\>"], "Graphics",
  Evaluatable->False,
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{348.5, 265.75},
  ImageMargins->{{66.6875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["The Java applet parameter interactor :", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@>0000fB000`400?l0
0000o`00003o1_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo3?ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3_ooool2
0?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3oooool2
0?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<
ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3oooool20?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo3?ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3Oooool20?ooo`kooooo0P3oool2ooooo`;og=cL0_o^k^h3
ooGem@Kom_Kf0P3fm_H>ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0`3fm_H>
ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H2
0?KfmPoom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>
ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0`3fm_H>ooKfmP80k>c/0_ooool2
onGUi@Oooooo0_oUiND2ooooo`80oooo0_oUiND4ooooo`001_ooool20?oo
o`oooooo0P3oool>ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>oooo
o`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?oo
o`kooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>oooo
o`<0oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?oooo
o`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?oo
o`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=oooo
o`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?oo
o`oooooo0P3oool>ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>oooo
o`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3Oooool20?oo
o`kooooo0P3oool2ooooo`;og=cL0_o^k^h3ooGem@Kom_Kf0P3fm_H>ooKf
mP80m_Kf3Oofm_H20?KfmPkom_Kf0`3fm_H>ooKfmP80m_Kf3Oofm_H20?Kf
mPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H?ooKf
mP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H20?Kf
mPcom_Kf0`3fm_H>ooKfmP80k>c/0_ooool2onGUi@Oooooo0_oUiND2oooo
o`80oooo0_oUiND4ooooo`001_ooool20?ooo`oooooo0P3oool>ooooo`<0
oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`ko
oooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80
oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?ooo`go
oooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80
oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oo
oooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80
oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool>ooooo`<0
oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`ko
oooo0P3oool?ooooo`80oooo3Oooool20?ooo`kooooo0P3oool2ooooo`;o
g=cL0_oalO43oo[jnPKoo?cl0P3lo?`>ooclo080o?cl3Oolo?`20?clo0ko
o?cl0`3lo?`>ooclo080o?cl3Oolo?`20?clo0koo?cl0P3lo?`?ooclo080
o?cl3?olo?`20?clo0ooo?cl0P3lo?`?ooclo080o?cl3?olo?`20?clo0oo
o?cl0P3lo?`>ooclo080o?cl3oolo?`20?clo0coo?cl0`3lo?`>ooclo080
k>c/0_oJf]X2ohf=S@;oiNGU0_ooool3om[JfP;oSHf=0_oUiND20>g]k@;o
SHf=0_oUiND2ooooo`001_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo
3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo
0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?ooo`gooooo
0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo
3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo
0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo
3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3oooool20?ooo`kooooo
0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo
3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo
0P3oool?ooooo`80oooo3Oooool20?ooo`kooooo0P3oool2ooooo`;og=cL
0_oalO43oo[jnPKoo?cl0P3lo?`>ooclo080o?cl3Oolo?`20?clo0koo?cl
0`3lo?`>ooclo080o?cl3Oolo?`20?clo0koo?cl0P3lo?`?ooclo080o?cl
3?olo?`20?clo0ooo?cl0P3lo?`?ooclo080o?cl3?olo?`20?clo0ooo?cl
0P3lo?`>ooclo080o?cl3oolo?`20?clo0coo?cl0`3lo?`>ooclo080k>c/
0_oJf]X2ohf=S@;oiNGU0_ooool3om[JfP;oSHf=0_oUiND20>g]k@;oSHf=
0_oUiND2ooooo`001_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo3?oo
ool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3o
ool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3_oo
ool20?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?ooo`gooooo0P3o
ool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3ooo
ool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3o
ool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3ooo
ool20?ooo`kooooo0P3oool=ooooo`80oooo3oooool20?ooo`kooooo0P3o
ool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo3?oo
ool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3o
ool?ooooo`80oooo3Oooool20?ooo`kooooo0P3oool2ooooo`;og=cL0_oa
lO43ooclo0Kooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3o
ool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?oo
ool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3o
ool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80k>c/0_oo
ool2om[JfP;oSHf=0_oUiND3ooooo`;of][J0_n=SHd20?;blP;of][J0_n=
SHd2onGUi@001_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo3?ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3_ooool2
0?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3oooool2
0?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<
ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3oooool20?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo3?ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3Oooool20?ooo`kooooo0P3oool2ooooo`;og=cL0_oalO43
ooclo0Kooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>
ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool2
0?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>
ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80k>c/0_ooool2
om[JfP;oSHf=0_oUiND3ooooo`;of][J0_n=SHd20?;blP;of][J0_n=SHd2
onGUi@000P3oool20>GUi@80l_;b0P3fm_H;0?Ogm`80m_Kf0P3_knl20>g]
k@80lO7a0P3dm?@20?Gem@@0m_Kf=03gmoL20?Cdm080k>c/0P3UiND20=kN
gP<0fMWI0P3GemL20=KFeQ80eMGE0P3Fe]H30=OGe`80fMWI0P3Ng]h20>GU
i@80k>c/0P3bl_;o0?Ogmol0moOg4`3gmoL40?KfmP<0mOGe0P3dm?@20?7a
l@@0k^k^0P3fm_HQ0?Ogm`80lo?c5@3gmoL20?KfmP80mOGe0P3clo<20>GU
i@80g=cL0P3alO430?clo?l0oooo1P3oool20>c/k0@0oooo0P3]kNd20;Bd
]0<0^KVi0P3bl_820>g]k@80]kNg0P3bl_820>g]k@80oooo00020?ooo`80
iNGU0P3bl_820?KfmP/0moOg0P3fm_H20>o_k`80kNg]0P3alO420?Cdm080
mOGe103fm_Hd0?Ogm`80m?Cd0P3/k>`20>GUi@80g]kN0`3IfMT20=OGe`80
e]KF4P3EeMD20=KFeP<0emOG0P3IfMT20=kNgP80iNGU0P3/k>`20?;bl_l0
moOgo`3gmoLC0?Ogm`@0m_Kf0`3emOD20?Cdm080lO7a103^k^h20?KfmR40
moOg0P3clo<E0?Ogm`80m_Kf0P3emOD20??cl`80iNGU0P3Lg=`20?7al@<0
o?clo`3oool60?ooo`80k>c/103oool20>g]k@80];Bd0`2i^KT20?;blP80
kNg]0P2g]kL20?;blP80kNg]0P3oool000;ooooo0_oCdm<2oo3`l080moOg
2Oojn_X2onCTi0;oa<C40_o3`l<20=gMg@;oj>SX0_o^k^h2oo3`l0Colo?c
1?odm?@30?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3?odm?@2oo7al@80gMgM
0_nc/k<2oi>CT`;oNGUi0omYJFT2of1PH0;oG5aL0P1LG5`>oeaLG080G5aL
0_mLG5`3of1PH0;oJFUY0_miNGT2oi>CT`;o/k>c0_oCdm<20>c/k0com?Cd
0`3dm?@>ooCdm080m?Cd3oodm?@20?Cdm0kom?Cd0P3dm?@=ooCdm080m?Cd
3_odm?@30?Cdm0kom?Cd0P3dm?@=ooCdm080m?Cd3_odm?@20?Cdm0oom?Cd
0P3dm?@<ooCdm080m?Cd3oodm?@20?Cdm0oom?Cd0P3dm?@<ooCdm080m?Cd
3oodm?@20?Cdm0kom?Cd0P3dm?@?ooCdm080m?Cd3?odm?@30?Cdm0kom?Cd
0P3dm?@?ooCdm080m?Cd3?odm?@20?Cdm0oom?Cd0P3dm?@>ooCdm080m?Cd
3Oodm?@20?Cdm0oom?Cd0P3dm?@>ooCdm080m?Cd3Oodm?@20?Cdm0kom?Cd
0P3dm?@?ooCdm080m?Cd3_odm?@30?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd
3_odm?@20?Cdm0Colo?c0oo`l?02onk^kP;oj>SX0_oRh^820<k>cP;oa<C4
0_oTi>@:oo[jnP80n_[j3oojn_X20?[jnP;on_[j0_o`l?09oo[jnP80n_[j
2?ojn_X2ooWin@;on?Sh0_ofm_H20?;blP;odm?C0_oLg=`2oo7al@?oo?cl
1?ooool2onKViP80d];B3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo
3_ooool20?ooo`Cooooo0_oalO42olW9b@?omOGe0_ooool20?ooo`Cooooo
0_oTi>@2ol_;b`;omOGe1?ooool20?ooo`;ooooo0_o^k^h3olS8b0;ol?3`
1_ooool20?ooo`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo
0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo
3_ooool20>c/k0Sooooo0ooJf]X2ohf=S@;oiNGU0P3]kNd2ohf=S@;oiNGU
0_ooool000;ooooo0_oCdm<2oo3`l080moOg2Oojn_X2onCTi0;oa<C40_o3
`l<20=gMg@;oj>SX0_o^k^h2oo3`l0Colo?c1?odm?@30?Cdm0com?Cd0P3d
m?@?ooCdm080m?Cd3?odm?@2oo7al@80gMgM0_nc/k<2oi>CT`;oNGUi0omY
JFT2of1PH0;oG5aL0P1LG5`>oeaLG080G5aL0_mLG5`3of1PH0;oJFUY0_mi
NGT2oi>CT`;o/k>c0_oCdm<20>c/k0com?Cd0`3dm?@>ooCdm080m?Cd3ood
m?@20?Cdm0kom?Cd0P3dm?@=ooCdm080m?Cd3_odm?@30?Cdm0kom?Cd0P3d
m?@=ooCdm080m?Cd3_odm?@20?Cdm0oom?Cd0P3dm?@<ooCdm080m?Cd3ood
m?@20?Cdm0oom?Cd0P3dm?@<ooCdm080m?Cd3oodm?@20?Cdm0kom?Cd0P3d
m?@?ooCdm080m?Cd3?odm?@30?Cdm0kom?Cd0P3dm?@?ooCdm080m?Cd3?od
m?@20?Cdm0oom?Cd0P3dm?@>ooCdm080m?Cd3Oodm?@20?Cdm0oom?Cd0P3d
m?@>ooCdm080m?Cd3Oodm?@20?Cdm0kom?Cd0P3dm?@?ooCdm080m?Cd3_od
m?@30?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0Colo?c0oo`
l?02onk^kP;oj>SX0_oRh^820<k>cP;oa<C40_oTi>@:oo[jnP80n_[j3ooj
n_X20?[jnP;on_[j0_o`l?09oo[jnP80n_[j2?ojn_X2ooWin@;on?Sh0_of
m_H20?;blP;odm?C0_oLg=`2oo7al@?oo?cl1?ooool2onKViP80d];B3_oo
ool20?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?ooo`Cooooo0_oa
lO42olW9b@?omOGe0_ooool20?ooo`Cooooo0_oTi>@2ol_;b`;omOGe1?oo
ool20?ooo`;ooooo0_o^k^h3olS8b0;ol?3`1_ooool20?ooo`cooooo0P3o
ool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_oo
ool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20>c/k0Sooooo0ooJ
f]X2ohf=S@;oiNGU0P3]kNd2ohf=S@;oiNGU0_ooool000;ooooo0_oFe]H2
oo?cl`80n_[j1oono_h2on;RhP;o/K6a0_nl_;`2om;BdP80hn?S0_o]kNd2
oo7al@;omOGe0_ogmoL2ooShn0ConOWi0`3inOT<ooWin@80nOWi3ooinOT2
0?Win@[onOWi0_ogmoL2ono_k`80`/;20_n8R8P2oiVIV@;oalO70oo]kNd4
ooooo`80oooo3_ooool20?ooo`Gooooo0_o]kNd2okfm_@;oTY:B0_n6QXH2
ojb/[080hn?S0_ogmoL:ooWin@<0nOWi3_oinOT20?Win@oonOWi0P3inOT>
ooWin@80nOWi3OoinOT20?Win@konOWi0`3inOT>ooWin@80nOWi3OoinOT2
0?Win@konOWi0P3inOT?ooWin@80nOWi3?oinOT20?Win@oonOWi0P3inOT?
ooWin@80nOWi3?oinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi3ooinOT2
0?Win@conOWi0`3inOT>ooWin@80nOWi3ooinOT20?Win@conOWi0P3inOT?
ooWin@80nOWi3_oinOT20?Win@gonOWi0P3inOT?ooWin@80nOWi3_oinOT2
0?Win@gonOWi0P3inOT>ooWin@80nOWi3ooinOT20?Win@konOWi0`3inOT<
ooWin@80nOWi3ooinOT20?Win@konOWi0P3inOT2ooShn0;omoOg0ooemOD2
oo7al@;okNg]0_oWinL20=SHf0;o_;bl0_na/K42on;RhPKoo_kn0_omoOd2
0?knoP?oo_kn0_omoOd:ooknoP80o_kn0_ono_h2oo7al@Woo_kn0P3no_h4
ooknoP;ooOgm0_ono_h2oogmo@;oo?cl0_ojn_X20?Gem@;oe]KF0_oLg=`2
oo7al@?oo?cl0_omoOd2of1PH0;o5QHF0P0d=3@2obl_;`;ojNWY2_ooool2
0?ooo`Gooooo0_nIVIT2og]kN`;ok^k^0_ooool20?ooo`cooooo0_oMgMd3
000000Ko00000_m5ADD2ooooo`;og=cL0_l000020<_;b`;ooooo0_nKVi/2
oaPH60;oBDU90olH61P2ojj^[P80oooo0_o_knl2oc8b<P;o>3Ph0_m9BDT2
oalO7`;o`/;20_ooool20?ooo`;oD51@0_lb<S83ocdm?@;o2`/;0_n`/;04
ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>
ooooo`80k>c/2oooool2om[JfP;oSHf=0P3bl_82omcLg0;oSHf=0_oUiND0
00;ooooo0_oFe]H2oo?cl`80n_[j1oono_h2on;RhP;o/K6a0_nl_;`2om;B
dP80hn?S0_o]kNd2oo7al@;omOGe0_ogmoL2ooShn0ConOWi0`3inOT<ooWi
n@80nOWi3ooinOT20?Win@[onOWi0_ogmoL2ono_k`80`/;20_n8R8P2oiVI
V@;oalO70oo]kNd4ooooo`80oooo3_ooool20?ooo`Gooooo0_o]kNd2okfm
_@;oTY:B0_n6QXH2ojb/[080hn?S0_ogmoL:ooWin@<0nOWi3_oinOT20?Wi
n@oonOWi0P3inOT>ooWin@80nOWi3OoinOT20?Win@konOWi0`3inOT>ooWi
n@80nOWi3OoinOT20?Win@konOWi0P3inOT?ooWin@80nOWi3?oinOT20?Wi
n@oonOWi0P3inOT?ooWin@80nOWi3?oinOT20?Win@oonOWi0P3inOT>ooWi
n@80nOWi3ooinOT20?Win@conOWi0`3inOT>ooWin@80nOWi3ooinOT20?Wi
n@conOWi0P3inOT?ooWin@80nOWi3_oinOT20?Win@gonOWi0P3inOT?ooWi
n@80nOWi3_oinOT20?Win@gonOWi0P3inOT>ooWin@80nOWi3ooinOT20?Wi
n@konOWi0`3inOT<ooWin@80nOWi3ooinOT20?Win@konOWi0P3inOT2ooSh
n0;omoOg0ooemOD2oo7al@;okNg]0_oWinL20=SHf0;o_;bl0_na/K42on;R
hPKoo_kn0_omoOd20?knoP?oo_kn0_omoOd:ooknoP80o_kn0_ono_h2oo7a
l@Woo_kn0P3no_h4ooknoP;ooOgm0_ono_h2oogmo@;oo?cl0_ojn_X20?Ge
m@;oe]KF0_oLg=`2oo7al@?oo?cl0_omoOd2of1PH0;o5QHF0P0d=3@2obl_
;`;ojNWY2_ooool20?ooo`Gooooo0_nIVIT2og]kN`;ok^k^0_ooool20?oo
o`cooooo0_oMgMd3000000Ko00000_m5ADD2ooooo`;og=cL0_l000020<_;
b`;ooooo0_nKVi/2oaPH60;oBDU90olH61P2ojj^[P80oooo0_o_knl2oc8b
<P;o>3Ph0_m9BDT2oalO7`;o`/;20_ooool20?ooo`;oD51@0_lb<S83ocdm
?@;o2`/;0_n`/;04ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0`3oool>ooooo`80k>c/2oooool2om[JfP;oSHf=0P3bl_82omcL
g0;oSHf=0_oUiND000;ooooo0_oCdm<2oo3`l080n?Sh1?okno/3oo?cl`;o
[Jf]0_n^[Zh2olS8b0;of=SH0P3WinL2oo7al@;om?Cd0_ogmoL2ooShn0;o
n_[j1?olo?`30?clo0coo?cl0P3lo?`?ooclo080o?cl2_olo?`2ooOgm`;o
iNGU0P2UYJD2ojn_[`;oj>SX0_oalO43ooOgm`;ooOgm0_ooool20?ooo`ko
oooo0P3oool5ooooo`;om_Kf0_o]kNd2on?Sh`;o[:b/0_n?Shl20<o?c`;o
moOg2_olo?`30?clo0koo?cl0P3lo?`?ooclo080o?cl3_olo?`20?clo0go
o?cl0P3lo?`>ooclo0<0o?cl3_olo?`20?clo0goo?cl0P3lo?`>ooclo080
o?cl3oolo?`20?clo0coo?cl0P3lo?`?ooclo080o?cl3oolo?`20?clo0co
o?cl0P3lo?`?ooclo080o?cl3_olo?`20?clo0ooo?cl0P3lo?`<ooclo0<0
o?cl3_olo?`20?clo0ooo?cl0P3lo?`<ooclo080o?cl3oolo?`20?clo0ko
o?cl0P3lo?`=ooclo080o?cl3oolo?`20?clo0koo?cl0P3lo?`=ooclo080
o?cl3_olo?`20?clo0ooo?cl0P3lo?`>ooclo0<0o?cl3?olo?`20?clo0oo
o?cl0P3lo?`>ooclo080o?cl0_ojn_X2ooShn0?omoOg0_odm?@2oo7al@;o
j^[Z0P3Ng]h2olS8b0;o[Zj^0_n][Jd2oo?cl`Kono_k0P3kno/7oo_kn`;o
o?cl0_okno/4ooclo080o?cl0_olo?`2on_[j`Woo?cl0P3lo?`2ooclo0Ko
no_k0_ojn_X2ooWin@;on?Sh0P3bl_82om?Cd`;og=cL0_oalO43ooclo0;o
alO70_l820P2onGUi@80oooo0_lo?cl2ofYZJP[ooooo0P3oool5ooooo`;o
kNg]0_miNGT2oa/K6`;oOgmo0P3hn?P<ooooo`;onOWi0`1gMgL:ooooo`;o
k>c/0_mcLg<20>?Sh`;oeMGE0_lC4a<2on;RhP;ooooo0ooEeMD2o`l?3`80
lo?c0_nh^;P2oh61P@Cooooo0_nh^;P2od10@0;ooooo0P3^k^h2og]kN`;o
o_kn0oooool2ok>c/`;o;2`/1?ooool20?ooo`cooooo0P3oool?ooooo`80
oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oo
oooo0P3oool<ooooo`<0oooo3_ooool20>c/k0gooooo0_oJf]X20;Vi^@;o
oooo0_oLg=`2ooooo`000_ooool2om?Cd`;ol?3`0P3hn?P4oo_kn`?olo?c
0_n][Jd2ojj^[P;ob<S80_oHf=P20>OWi`;olO7a0_odm?@2ooOgm`;on?Sh
0_ojn_X4ooclo0<0o?cl3?olo?`20?clo0ooo?cl0P3lo?`:ooclo0;omoOg
0_oUiND20:FUY@;o[jn_0_oXj>P2oo7al@?omoOg0_omoOd2ooooo`80oooo
3_ooool20?ooo`Gooooo0_ofm_H2ong]k@;ohn?S0_n/[:`2ohn?S`80clo?
0_ogmoL:ooclo0<0o?cl3_olo?`20?clo0ooo?cl0P3lo?`>ooclo080o?cl
3Oolo?`20?clo0koo?cl0`3lo?`>ooclo080o?cl3Oolo?`20?clo0koo?cl
0P3lo?`?ooclo080o?cl3?olo?`20?clo0ooo?cl0P3lo?`?ooclo080o?cl
3?olo?`20?clo0ooo?cl0P3lo?`>ooclo080o?cl3oolo?`20?clo0coo?cl
0`3lo?`>ooclo080o?cl3oolo?`20?clo0coo?cl0P3lo?`?ooclo080o?cl
3_olo?`20?clo0goo?cl0P3lo?`?ooclo080o?cl3_olo?`20?clo0goo?cl
0P3lo?`>ooclo080o?cl3oolo?`20?clo0koo?cl0`3lo?`<ooclo080o?cl
3oolo?`20?clo0koo?cl0P3lo?`2oo[jnP;on?Sh0oogmoL2ooCdm0;olO7a
0_oZj^X20=kNgP;ob<S80_n^[Zh2ojf][@;olo?c1_okno/20?_kn`Oono_k
0_olo?`2oo_kn`Coo?cl0P3lo?`2ooclo0;ojn_[2Oolo?`20?clo0;oo?cl
1_okno/2oo[jnP;onOWi0_ohn?P20?;blP;odm?C0_oLg=`2oo7al@?oo?cl
0_o7alL2o`P820;oiNGU0P3oool2oclo?`;oJVYZ2_ooool20?ooo`Gooooo
0_o]kNd2ogUiN@;o6a/K0_moOgl20?Shn0cooooo0_oinOT307MgM`[ooooo
0_o/k>`2og=cL`80hn?S0_oEeMD2oa<C4`;oh^;R0_ooool3omGEe@;o3`l?
0P3clo<2okRh^0;oPH611?ooool2okRh^0;o@4100_ooool20>k^kP;oNg]k
0_ono_h3ooooo`;o/k>c0_l/;2`4ooooo`80oooo3?ooool20?ooo`oooooo
0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo
3oooool20?ooo`cooooo0`3oool>ooooo`80k>c/3Oooool2om[JfP80^KVi
0_ooool2omcLg0;ooooo0002ooooo`;oc/k>0_oZj^X20?;blPComOGe0oo4
a<@2oiNGU`;o][Jf0_o?cll2omWIf@80i^KV0_o`l?02ooCdm0;omoOg1?oj
n_X4oo_kn`<0no_k3?okno/20?_kn`oono_k0P3kno/8oo_kn`;on_[j0_oc
lo<2omCDe080XZ:R0_oIfMT2on7Qh@;oj>SX0oo^k^h2ooGem@;omoOg0P3n
o_h2oogmo@cooooo0P3no_h2oo_kn`?omOGe0_o_knl2onOWi`;ohN7Q0_oH
f=P2ojVYZ@80^;Rh0_oclo<2oo[jnPSono_k0`3kno/>oo_kn`80no_k3ook
no/20?_kn`kono_k0P3kno/=oo_kn`80no_k3_okno/30?_kn`kono_k0P3k
no/=oo_kn`80no_k3_okno/20?_kn`oono_k0P3kno/<oo_kn`80no_k3ook
no/20?_kn`oono_k0P3kno/<oo_kn`80no_k3ookno/20?_kn`kono_k0P3k
no/?oo_kn`80no_k3?okno/30?_kn`kono_k0P3kno/?oo_kn`80no_k3?ok
no/20?_kn`oono_k0P3kno/>oo_kn`80no_k3Ookno/20?_kn`oono_k0P3k
no/>oo_kn`80no_k3Ookno/20?_kn`kono_k0P3kno/?oo_kn`80no_k3_ok
no/30?_kn`cono_k0P3kno/?oo_kn`80no_k3_okno/20?_kn`Con_[j0oog
moL2ooCdm0;ol?3`0_oZj^X20=kNgP;oclo?0_nf][H2oiNGU`;oa<C41?oe
mOD2ooKfmP80mOGe0oofm_H2ooGem@;om?Cd0_o/k>`2okbl_0Com?Cd0P3d
m?@2ooCdm0;oh>3P2Oodm?@20=SHf0;ok>c/0_odm?@2ooGem@;om_Kf0_od
m?@2oo;blP;olO7a0P3/k>`2olk>cP;og=cL0_oalO43ooclo0;ono_k0_of
m_H2ooooo`80oooo0_meMGD2od=3@`[ooooo0P3oool9ooooo`;ojn_[0_mg
MgL2051@D0;ol_;b3?ooool306YZJPkooooo0P3oool2ofa/K0;oEUIF1ooo
ool2od10@080`L712?ooool2ooGem@;o0`<30_oZj^X20?ooo`Oooooo0_om
oOd2o``<30;oe]KF0_ooool20?ooo`cooooo0P3oool?ooooo`80oooo3ooo
ool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3o
ool<ooooo`<0oooo3_ooool20>c/k0oooooo0P2e]KD2onGUi@Cooooo0002
ooooo`;oc/k>0_oZj^X20?;blPComOGe0oo4a<@2oiNGU`;o][Jf0_o?cll2
omWIf@80i^KV0_o`l?02ooCdm0;omoOg1?ojn_X4oo_kn`<0no_k3?okno/2
0?_kn`oono_k0P3kno/8oo_kn`;on_[j0_oclo<2omCDe080XZ:R0_oIfMT2
on7Qh@;oj>SX0oo^k^h2ooGem@;omoOg0P3no_h2oogmo@cooooo0P3no_h2
oo_kn`?omOGe0_o_knl2onOWi`;ohN7Q0_oHf=P2ojVYZ@80^;Rh0_oclo<2
oo[jnPSono_k0`3kno/>oo_kn`80no_k3ookno/20?_kn`kono_k0P3kno/=
oo_kn`80no_k3_okno/30?_kn`kono_k0P3kno/=oo_kn`80no_k3_okno/2
0?_kn`oono_k0P3kno/<oo_kn`80no_k3ookno/20?_kn`oono_k0P3kno/<
oo_kn`80no_k3ookno/20?_kn`kono_k0P3kno/?oo_kn`80no_k3?okno/3
0?_kn`kono_k0P3kno/?oo_kn`80no_k3?okno/20?_kn`oono_k0P3kno/>
oo_kn`80no_k3Ookno/20?_kn`oono_k0P3kno/>oo_kn`80no_k3Ookno/2
0?_kn`kono_k0P3kno/?oo_kn`80no_k3_okno/30?_kn`cono_k0P3kno/?
oo_kn`80no_k3_okno/20?_kn`Con_[j0oogmoL2ooCdm0;ol?3`0_oZj^X2
0=kNgP;oclo?0_nf][H2oiNGU`;oa<C41?oemOD2ooKfmP80mOGe0oofm_H2
ooGem@;om?Cd0_o/k>`2okbl_0Com?Cd0P3dm?@2ooCdm0;oh>3P2Oodm?@2
0=SHf0;ok>c/0_odm?@2ooGem@;om_Kf0_odm?@2oo;blP;olO7a0P3/k>`2
olk>cP;og=cL0_oalO43ooclo0;ono_k0_ofm_H2ooooo`80oooo0_meMGD2
od=3@`[ooooo0P3oool9ooooo`;ojn_[0_mgMgL2051@D0;ol_;b3?ooool3
06YZJPkooooo0P3oool2ofa/K0;oEUIF1oooool2od10@080`L712?ooool2
ooGem@;o0`<30_oZj^X20?ooo`Oooooo0_omoOd2o``<30;oe]KF0_ooool2
0?ooo`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool2
0>c/k0oooooo0P2e]KD2onGUi@Cooooo0002ooooo`;oc/k>0_oZj^X20?;b
lPComOGe0oo4a<@2oiNGU`;o][Jf0_o?cll2omWIf@80i^KV0_o`l?02ooCd
m0;omoOg1?ojn_X4oo_kn`<0no_k3?okno/20?_kn`oono_k0P3kno/8oo_k
n`;on_[j0_oclo<2omCDe080XZ:R0_oIfMT2on7Qh@;oj>SX0oo^k^h2ooGe
m@;omoOg0P3no_h2oogmo@cooooo0P3no_h2oo_kn`?omOGe0_o_knl2onOW
i`;ohN7Q0_oHf=P2ojVYZ@80^;Rh0_oclo<2oo[jnPSono_k0`3kno/>oo_k
n`80no_k3ookno/20?_kn`kono_k0P3kno/=oo_kn`80no_k3_okno/30?_k
n`kono_k0P3kno/=oo_kn`80no_k3_okno/20?_kn`oono_k0P3kno/<oo_k
n`80no_k3ookno/20?_kn`oono_k0P3kno/<oo_kn`80no_k3ookno/20?_k
n`kono_k0P3kno/?oo_kn`80no_k3?okno/30?_kn`kono_k0P3kno/?oo_k
n`80no_k3?okno/20?_kn`oono_k0P3kno/>oo_kn`80no_k3Ookno/20?_k
n`oono_k0P3kno/>oo_kn`80no_k3Ookno/20?_kn`kono_k0P3kno/?oo_k
n`80no_k3_okno/30?_kn`cono_k0P3kno/?oo_kn`80no_k3_okno/20?_k
n`Con_[j0oogmoL2ooCdm0;ol?3`0_oZj^X20=kNgP;oclo?0_nf][H2oiNG
U`;oa<C41?oemOD2ooKfmP80mOGe0oofm_H2ooGem@;om?Cd0_o/k>`2okbl
_0Com?Cd0P3dm?@2ooCdm0;oh>3P2Oodm?@20=SHf0;ok>c/0_odm?@2ooGe
m@;om_Kf0_odm?@2oo;blP;olO7a0P3/k>`2olk>cP;og=cL0_oalO43oocl
o0;ono_k0_ofm_H2ooooo`80oooo0_meMGD2od=3@`[ooooo0P3oool9oooo
o`;ojn_[0_mgMgL2051@D0;ol_;b3?ooool306YZJPkooooo0P3oool2ofa/
K0;oEUIF1oooool2od10@080`L712?ooool2ooGem@;o0`<30_oZj^X20?oo
o`Oooooo0_omoOd2o``<30;oe]KF0_ooool20?ooo`cooooo0P3oool?oooo
o`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?oo
o`oooooo0P3oool<ooooo`<0oooo3_ooool20>c/k0oooooo0P2e]KD2onGU
i@Cooooo0002ooooo`;ob<S80_oTi>@20>_[j`;ok^k^0_o]kNd3ojFUY@;o
XJ6Q0_nl_;`2om3@d0;ofm_K0P3Vi^H2onk^kP;ol_;b0_oemOD2ooOgm`;o
nOWi1?ojn_X30?[jnPcon_[j0P3jn_X?oo[jnP80n_[j2?ojn_X2ooWin@;o
kNg]0_o6a/H20;>c/`;oe=CD0_oKfm/2onGUi@?oj^[Z0_o^k^h2oo7al@80
m?Cd1?oemOD4ooKfmP;on?Sh1?ofm_H20?Gem@;olO7a0oo^k^h2onSXj0;o
hn?S0_oJf]X2omCDe0;oc<c<0P2`/;02ong]k@;onOWi2?ojn_X30?[jnPko
n_[j0P3jn_X?oo[jnP80n_[j3_ojn_X20?[jnPgon_[j0P3jn_X>oo[jnP<0
n_[j3_ojn_X20?[jnPgon_[j0P3jn_X>oo[jnP80n_[j3oojn_X20?[jnPco
n_[j0P3jn_X?oo[jnP80n_[j3oojn_X20?[jnPcon_[j0P3jn_X?oo[jnP80
n_[j3_ojn_X20?[jnPoon_[j0P3jn_X<oo[jnP<0n_[j3_ojn_X20?[jnPoo
n_[j0P3jn_X<oo[jnP80n_[j3oojn_X20?[jnPkon_[j0P3jn_X=oo[jnP80
n_[j3oojn_X20?[jnPkon_[j0P3jn_X=oo[jnP80n_[j3_ojn_X20?[jnPoo
n_[j0P3jn_X>oo[jnP<0n_[j3?ojn_X20?[jnPoon_[j0P3jn_X>oo[jnP80
n_[j0_oinOT2ooOgm`?omOGe0_obl_82onk^kP;ojNWY0P3Ogml2om3@d0;o
_;bl0_nQXJ42ojFUY@;okNg]0_o^k^h2ono_k`80kNg]0oo/k>`2on_[j`;o
b<S80_nFUYH2ohj>SPCokNg]0P3]kNd2ong]k@;oemOG2Oo]kNd20;jn_P;o
UYJF0_o8b<P2on_[j`;ok>c/0_o]kNd2on_[j`;oj^[Z0P3UiND2olS8b0;o
g=cL0_oalO43ooclo0Kooooo0P3<c<`2o`h>3P;oTi>C2?ooool2ol[:bP80
>SXj0olj>SX2okNg]`Kooooo0_oinOT204A4A0;oMWIf0_ono_h:ooooo`<0
UYJF0_mmOGd<ooooo`80oooo0_m1@D42ohN7Q`Oooooo0_m`L7020:b/[0So
oooo0_nIVIT2ob8R8P;ooooo0P3oool7ooooo`;oa/K60_l10@42onWYj@;o
oooo0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80
oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`ko
oooo0P3/k>`?ooooo`80k^k^0_n=SHd2onGUi@;ooooo0002ooooo`;ob<S8
0_oTi>@20>_[j`;ok^k^0_o]kNd3ojFUY@;oXJ6Q0_nl_;`2om3@d0;ofm_K
0P3Vi^H2onk^kP;ol_;b0_oemOD2ooOgm`;onOWi1?ojn_X30?[jnPcon_[j
0P3jn_X?oo[jnP80n_[j2?ojn_X2ooWin@;okNg]0_o6a/H20;>c/`;oe=CD
0_oKfm/2onGUi@?oj^[Z0_o^k^h2oo7al@80m?Cd1?oemOD4ooKfmP;on?Sh
1?ofm_H20?Gem@;olO7a0oo^k^h2onSXj0;ohn?S0_oJf]X2omCDe0;oc<c<
0P2`/;02ong]k@;onOWi2?ojn_X30?[jnPkon_[j0P3jn_X?oo[jnP80n_[j
3_ojn_X20?[jnPgon_[j0P3jn_X>oo[jnP<0n_[j3_ojn_X20?[jnPgon_[j
0P3jn_X>oo[jnP80n_[j3oojn_X20?[jnPcon_[j0P3jn_X?oo[jnP80n_[j
3oojn_X20?[jnPcon_[j0P3jn_X?oo[jnP80n_[j3_ojn_X20?[jnPoon_[j
0P3jn_X<oo[jnP<0n_[j3_ojn_X20?[jnPoon_[j0P3jn_X<oo[jnP80n_[j
3oojn_X20?[jnPkon_[j0P3jn_X=oo[jnP80n_[j3oojn_X20?[jnPkon_[j
0P3jn_X=oo[jnP80n_[j3_ojn_X20?[jnPoon_[j0P3jn_X>oo[jnP<0n_[j
3?ojn_X20?[jnPoon_[j0P3jn_X>oo[jnP80n_[j0_oinOT2ooOgm`?omOGe
0_obl_82onk^kP;ojNWY0P3Ogml2om3@d0;o_;bl0_nQXJ42ojFUY@;okNg]
0_o^k^h2ono_k`80kNg]0oo/k>`2on_[j`;ob<S80_nFUYH2ohj>SPCokNg]
0P3]kNd2ong]k@;oemOG2Oo]kNd20;jn_P;oUYJF0_o8b<P2on_[j`;ok>c/
0_o]kNd2on_[j`;oj^[Z0P3UiND2olS8b0;og=cL0_oalO43ooclo0Kooooo
0P3<c<`2o`h>3P;oTi>C2?ooool2ol[:bP80>SXj0olj>SX2okNg]`Kooooo
0_oinOT204A4A0;oMWIf0_ono_h:ooooo`<0UYJF0_mmOGd<ooooo`80oooo
0_m1@D42ohN7Q`Oooooo0_m`L7020:b/[0Sooooo0_nIVIT2ob8R8P;ooooo
0P3oool7ooooo`;oa/K60_l10@42onWYj@;ooooo0P3oool<ooooo`80oooo
3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo
0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3/k>`?ooooo`80k^k^
0_n=SHd2onGUi@;ooooo0002ooooo`;o`/;20_oMgMd20>GUi@;oj>SX0_oW
inL3oi>CT`;oZ:RX0_o2`/82om7Ad@;of=SH0P3Rh^82on[ZjP;ok^k^0_oa
lO42oo?cl`;omOGe1?ofm_H30?KfmPcom_Kf0P3fm_H?ooKfmP80m_Kf2?of
m_H2ooCdm0;oj>SX0_nj^[X20;Jf]P;od=3@0_oHf=P2omgMg@?ohn?S0_oY
jNT2on[ZjP80kNg]0_o/k>`2ong]k@Sok^k^0_o_knl20>g]k@;ojNWY0ooW
inL2on;RhP;ofm_K0_oGemL2om3@d0;oa/K60P2`/;02onSXj0;om?Cd2?of
m_H30?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H20?KfmPgom_Kf0P3f
m_H>ooKfmP<0m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H>ooKfmP80m_Kf3oof
m_H20?KfmPcom_Kf0P3fm_H?ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0P3f
m_H?ooKfmP80m_Kf3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP<0m_Kf3_of
m_H20?KfmPoom_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3f
m_H=ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H=ooKfmP80m_Kf3_of
m_H20?KfmPoom_Kf0P3fm_H>ooKfmP<0m_Kf3?ofm_H20?KfmPoom_Kf0P3f
m_H>ooKfmP80m_Kf0_oemOD2oo?cl`?olO7a0_o^k^h2on[ZjP;oiNGU0P3L
g=`2om7Ad@;o`/;20_nXZ:P2oi>CT`;oinOW1?oXj>P20>OWi`?odM7A0_nM
WId6oh^;R`Coj>SX0P3Xj>P2onSXj0;odM7A2OoXj>P20;Zj^PCoRh^;0_nM
WId2om7Ad@;oinOW0_oVi^H2onCTi080h>3P0_o2`/82omcLg0;olO7a0ool
o?`2ooooo`;oo_kn0_nSXj<201XJ6P;oSHf=2_ooool2ooKfmP80g=cL0ooL
g=`2oo?cl`;ooooo0_oinOT2oiNGU`;o92@T0P2SXj<>ooooo`<0m_Kf0_m2
@T82oe9BDP;ol_;b2?ooool20?ooo`;o:RXZ0_n][Jd7ooooo`;oUiNG0P2P
X:02ooooo`;oiNGU0_mkNg/2ocLg=`;o=3@d0_o5aLD2ooooo`80oooo0_o1
`L42oj>SX`?oPh>30_lN7Qh2ofMWI`Cooooo0P3oool<ooooo`80oooo3ooo
ool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3o
ool?ooooo`80oooo3?ooool30?ooo`kooooo0P3/k>`?ooooo`80oooo0_oL
g=`2ohf=S@;oiNGU0002ooooo`;o`/;20_oMgMd20>GUi@;oj>SX0_oWinL3
oi>CT`;oZ:RX0_o2`/82om7Ad@;of=SH0P3Rh^82on[ZjP;ok^k^0_oalO42
oo?cl`;omOGe1?ofm_H30?KfmPcom_Kf0P3fm_H?ooKfmP80m_Kf2?ofm_H2
ooCdm0;oj>SX0_nj^[X20;Jf]P;od=3@0_oHf=P2omgMg@?ohn?S0_oYjNT2
on[ZjP80kNg]0_o/k>`2ong]k@Sok^k^0_o_knl20>g]k@;ojNWY0ooWinL2
on;RhP;ofm_K0_oGemL2om3@d0;oa/K60P2`/;02onSXj0;om?Cd2?ofm_H3
0?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H>
ooKfmP<0m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H2
0?KfmPcom_Kf0P3fm_H?ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0P3fm_H?
ooKfmP80m_Kf3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP<0m_Kf3_ofm_H2
0?KfmPoom_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H=
ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H=ooKfmP80m_Kf3_ofm_H2
0?KfmPoom_Kf0P3fm_H>ooKfmP<0m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>
ooKfmP80m_Kf0_oemOD2oo?cl`?olO7a0_o^k^h2on[ZjP;oiNGU0P3Lg=`2
om7Ad@;o`/;20_nXZ:P2oi>CT`;oinOW1?oXj>P20>OWi`?odM7A0_nMWId6
oh^;R`Coj>SX0P3Xj>P2onSXj0;odM7A2OoXj>P20;Zj^PCoRh^;0_nMWId2
om7Ad@;oinOW0_oVi^H2onCTi080h>3P0_o2`/82omcLg0;olO7a0oolo?`2
ooooo`;oo_kn0_nSXj<201XJ6P;oSHf=2_ooool2ooKfmP80g=cL0ooLg=`2
oo?cl`;ooooo0_oinOT2oiNGU`;o92@T0P2SXj<>ooooo`<0m_Kf0_m2@T82
oe9BDP;ol_;b2?ooool20?ooo`;o:RXZ0_n][Jd7ooooo`;oUiNG0P2PX:02
ooooo`;oiNGU0_mkNg/2ocLg=`;o=3@d0_o5aLD2ooooo`80oooo0_o1`L42
oj>SX`?oPh>30_lN7Qh2ofMWI`Cooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3/k>`?ooooo`80oooo0_oLg=`2
ohf=S@;oiNGU0002ooooo`;o_Kfm0_oGemL20=oOg`CohN7Q0on9RHT2ojRX
Z0;o`l?30_o>c/h2omKFeP80gMgM0_oTi>@2onWYj@;ok>c/0_o^k^h2ono_
k`ColO7a0`3alO4<oo7al@80lO7a3ooalO420?7al@SolO7a0_o_knl2on?S
h`;o][Jf0P2f][H2olS8b0;od=3@0_oFe]H3om[JfP;og]kN0_oQhN420>CT
i0;ohn?S1_oUiND6onOWi`80hn?S0_oQhN43omkNgP;ofMWI0_oDe=@2om3@
d0;ob<S80_no_kl20;:b/P;ohn?S0_o_knl8oo7al@<0lO7a3_oalO420?7a
l@oolO7a0P3alO4>oo7al@80lO7a3OoalO420?7al@kolO7a0`3alO4>oo7a
l@80lO7a3OoalO420?7al@kolO7a0P3alO4?oo7al@80lO7a3?oalO420?7a
l@oolO7a0P3alO4?oo7al@80lO7a3?oalO420?7al@oolO7a0P3alO4>oo7a
l@80lO7a3ooalO420?7al@colO7a0`3alO4>oo7al@80lO7a3ooalO420?7a
l@colO7a0P3alO4?oo7al@80lO7a3_oalO420?7al@golO7a0P3alO4?oo7a
l@80lO7a3_oalO420?7al@golO7a0P3alO4>oo7al@80lO7a3ooalO420?7a
l@kolO7a0`3alO4<oo7al@80lO7a3ooalO420?7al@kolO7a0P3alO42ono_
k`;ok^k^0oo/k>`2onWYj@;oi>CT0_oPh>020=SHf0;oc/k>0_o3`l<2ojRX
Z0;oRHV91_oQhN420=;BdP?oQhN70_n6QXH6ohN7Q`CohN7Q0P3QhN42on7Q
h@;ob/[:2OoQhN420;Bd]0CoQhN70_n6QXH2ohN7Q`;o`/;20_oOgml2omgM
g@80f][J0_nm_Kd2omcLg0;olO7a0oolo?`2ooooo`;oL71`0_l@41020;no
_`kooooo0P3oool5ooooo`;o`<300_lT92@2ofYZJP;oh^;R0P3oool>oooo
o`<0oooo0_okno/2ofEUI@;o=cLg0_ohn?P6ooooo`80oooo0_ln?Sh2oh^;
R`Oooooo0_meMGD20:ZZZP;ooooo0_oUiND2oh>3P`;oCTi>0_mNGUh2onk^
kP;ooooo0P3oool2ocXj>P;oC4a<0on5QHD2okJf]PKooooo0P3oool<oooo
o`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3/k>`?oooo
o`80oooo0_ooool2omcLg0;ooooo0002ooooo`;o_Kfm0_oGemL20=oOg`Co
hN7Q0on9RHT2ojRXZ0;o`l?30_o>c/h2omKFeP80gMgM0_oTi>@2onWYj@;o
k>c/0_o^k^h2ono_k`ColO7a0`3alO4<oo7al@80lO7a3ooalO420?7al@So
lO7a0_o_knl2on?Sh`;o][Jf0P2f][H2olS8b0;od=3@0_oFe]H3om[JfP;o
g]kN0_oQhN420>CTi0;ohn?S1_oUiND6onOWi`80hn?S0_oQhN43omkNgP;o
fMWI0_oDe=@2om3@d0;ob<S80_no_kl20;:b/P;ohn?S0_o_knl8oo7al@<0
lO7a3_oalO420?7al@oolO7a0P3alO4>oo7al@80lO7a3OoalO420?7al@ko
lO7a0`3alO4>oo7al@80lO7a3OoalO420?7al@kolO7a0P3alO4?oo7al@80
lO7a3?oalO420?7al@oolO7a0P3alO4?oo7al@80lO7a3?oalO420?7al@oo
lO7a0P3alO4>oo7al@80lO7a3ooalO420?7al@colO7a0`3alO4>oo7al@80
lO7a3ooalO420?7al@colO7a0P3alO4?oo7al@80lO7a3_oalO420?7al@go
lO7a0P3alO4?oo7al@80lO7a3_oalO420?7al@golO7a0P3alO4>oo7al@80
lO7a3ooalO420?7al@kolO7a0`3alO4<oo7al@80lO7a3ooalO420?7al@ko
lO7a0P3alO42ono_k`;ok^k^0oo/k>`2onWYj@;oi>CT0_oPh>020=SHf0;o
c/k>0_o3`l<2ojRXZ0;oRHV91_oQhN420=;BdP?oQhN70_n6QXH6ohN7Q`Co
hN7Q0P3QhN42on7Qh@;ob/[:2OoQhN420;Bd]0CoQhN70_n6QXH2ohN7Q`;o
`/;20_oOgml2omgMg@80f][J0_nm_Kd2omcLg0;olO7a0oolo?`2ooooo`;o
L71`0_l@41020;no_`kooooo0P3oool5ooooo`;o`<300_lT92@2ofYZJP;o
h^;R0P3oool>ooooo`<0oooo0_okno/2ofEUI@;o=cLg0_ohn?P6ooooo`80
oooo0_ln?Sh2oh^;R`Oooooo0_meMGD20:ZZZP;ooooo0_oUiND2oh>3P`;o
CTi>0_mNGUh2onk^kP;ooooo0P3oool2ocXj>P;oC4a<0on5QHD2okJf]PKo
oooo0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80
oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`ko
oooo0P3/k>`?ooooo`80oooo0_ooool2omcLg0;ooooo00020?ooo`80/k>c
0P3Jf]X20?7al@80hn?S0P3Fe]H309NGU`80YJFU0P2l_;`20<S8b080clo?
0P3Fe]H20=cLg080gmoO0P3Rh^820>GUi@80i^KV;P3Xj>P20>OWi`80g]kN
0P2n_[h20:VYZ@80^k^k0P31`L420<o?c`<0g]kN0P3Rh^820>GUi@80inOW
0P3Ti>@40>KViP80iNGU203WinL20>GUi@<0h^;R0P3Ogml20=;BdP80`/;2
0P2j^[X20;6a/@80[jn_0P3Ng]h20>OWiol0j>SXo`3Xj>P=0>SXj080i^KV
0P3UiND30>;RhP80gmoO0P3Lg=`20=SHf080dM7A0P38b<P20;bl_080YJFU
0P2GUiL20=KFeP80hn?S0P3bl_820?Win@<0l?3`0P3Cdm<20;Fe]@80Vi^K
0P2EUID80?Shn080gmoO2@3hn?P20<O7a`80Vi^K0P2e]KD20=?Cd`80l?3`
0P3kno/20?[jnP80n?Sh0P3UiND20;>c/`80g=cL0P3alO450?clo08061PH
0P2b/[820?ooo`80e=CD0P3WinLA0?ooo`80i^KV0P3bl_8D0?ooo`<0f=SH
103oool202/[:`80VYZJ203oool209VIV@80>CTi0P3emOD20?ooo`<0l?3`
0P0Z:RX20=OGe`80i^KV0P3<c<`40?ooo`80NGUi0P1HF5P40?ooo`80>SXj
0P35aLFJ0?ooo`80hn?S5`3/k>`00080oooo0P2c/k<20=[JfP80lO7a0P3S
hn<20=KFeP<0UiNG0P2UYJD20;bl_080b<S80P3?cll20=KFeP80g=cL0P3O
gml20>;RhP80iNGU0P3Vi^H^0>SXj080inOW0P3Ng]h20;jn_P80ZJVY0P2k
^k/20<71`@80clo?0`3Ng]h20>;RhP80iNGU0P3WinL20>CTi0@0i^KV0P3U
iND80>OWi`80iNGU0`3Rh^820=oOg`80d];B0P32`/820;Zj^P80/K6a0P2_
[jl20=kNgP80inOWo`3Xj>So0>SXj0d0j>SX0P3Vi^H20>GUi@<0h^;R0P3O
gml20=cLg080f=SH0P3AdM420<S8b080_;bl0P2UYJD209NGU`80e]KF0P3S
hn<20?;blP80nOWi0`3`l?020=?Cd`80]KFe0P2KVi/209FEU@P0n?Sh0P3O
gml90?Shn080alO70P2KVi/20;Fe]@80dm?C0P3`l?020?_kn`80n_[j0P3h
n?P20>GUi@80/k>c0P3Lg=`20?7al@D0o?cl0P0H61P20;:b/P80oooo0P3D
e=@20>OWia40oooo0P3Vi^H20?;blQ@0oooo0`3Hf=P40?ooo`80:b/[0P2J
VYX80?ooo`80VIVI0P0i>CT20?Gem@80oooo0`3`l?0202XZ:P80emOG0P3V
i^H20<c<c0@0oooo0P1iNGT205QHF0@0oooo0P0j>SX20<G5aIX0oooo0P3S
hn<G0>c/k0000_ooool2ojj^[P;ojn_[0P3inOT2ooKfmP;og]kN0onYZJT2
oiJFUP;o[jn_0_o1`L42olO7a`80c<c<0_oAdM42omCDe0;oe]KF0_oHf=P2
omWIf@Cofm_K0`3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`[ofm_K0_oFe]H2
olO7a`80WIfM0_nXZ:P2ok:b/P;of][J0ooalO42ooGem@;om_Kf0P3gmoL2
oo7al@SomOGe0_ofm_H2ooGem@80moOg1Oofm_H2oo7al@;og]kN0_nb/[82
ojRXZ0;oWYjN0P2a/K42omKFeP[ofm_K0`3Kfm/>om_Kf`80fm_K3ooKfm/2
0=_Kf`kofm_K0P3Kfm/=om_Kf`80fm_K3_oKfm/30=_Kf`kofm_K0P3Kfm/=
om_Kf`80fm_K3_oKfm/20=_Kf`oofm_K0P3Kfm/<om_Kf`80fm_K3ooKfm/2
0=_Kf`oofm_K0P3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/?
om_Kf`80fm_K3?oKfm/30=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3?oKfm/2
0=_Kf`oofm_K0P3Kfm/>om_Kf`80fm_K3OoKfm/20=_Kf`oofm_K0P3Kfm/>
om_Kf`80fm_K3OoKfm/20=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3_oKfm/3
0=_Kf`cofm_K0P3Kfm/?om_Kf`80fm_K3_oKfm/20=_Kf`;ofMWI0_oHf=P3
omKFeP;oe=CD0_oAdM42olo?c`80b<S80_o1`L42ojn_[`;oUYJF0_nYZJT2
omkNgP;om_Kf0_oinOT20?Win@OonOWi0_oclo<2olK6aPConOWi0P3inOT2
ooWin@;oh^;R2OoinOT20>3Ph0;olo?c3?oinOT20?;blP;o[Zj^0_oLg=`2
oo7al@?oo?cl0_ooool2oj:RXP;o410@0P1FEUH2o`l?3`;oi>CT2_ooool2
0?ooo`gooooo0P3oool>ooooo`<0Fe]K0_mQHF42obl_;`;o7alO0_oemOD6
ooooo`80oooo0_ooool2ohJ6QP;o8b<S0_mQHF43oalO7`;oVYZJ0P3oool2
ooCdm0;o:BTY0_mHF5P2oeEEE@;o5QHF0_nj^[X2ooooo`80oooo0_lj>SX2
oa8B4PGo5aLG0_l/;2`4ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?
ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool2
0?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2
oo7al@000_ooool2ojj^[P;ojn_[0P3inOT2ooKfmP;og]kN0onYZJT2oiJF
UP;o[jn_0_o1`L42olO7a`80c<c<0_oAdM42omCDe0;oe]KF0_oHf=P2omWI
f@Cofm_K0`3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`[ofm_K0_oFe]H2olO7
a`80WIfM0_nXZ:P2ok:b/P;of][J0ooalO42ooGem@;om_Kf0P3gmoL2oo7a
l@SomOGe0_ofm_H2ooGem@80moOg1Oofm_H2oo7al@;og]kN0_nb/[82ojRX
Z0;oWYjN0P2a/K42omKFeP[ofm_K0`3Kfm/>om_Kf`80fm_K3ooKfm/20=_K
f`kofm_K0P3Kfm/=om_Kf`80fm_K3_oKfm/30=_Kf`kofm_K0P3Kfm/=om_K
f`80fm_K3_oKfm/20=_Kf`oofm_K0P3Kfm/<om_Kf`80fm_K3ooKfm/20=_K
f`oofm_K0P3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/?om_K
f`80fm_K3?oKfm/30=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3?oKfm/20=_K
f`oofm_K0P3Kfm/>om_Kf`80fm_K3OoKfm/20=_Kf`oofm_K0P3Kfm/>om_K
f`80fm_K3OoKfm/20=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3_oKfm/30=_K
f`cofm_K0P3Kfm/?om_Kf`80fm_K3_oKfm/20=_Kf`;ofMWI0_oHf=P3omKF
eP;oe=CD0_oAdM42olo?c`80b<S80_o1`L42ojn_[`;oUYJF0_nYZJT2omkN
gP;om_Kf0_oinOT20?Win@OonOWi0_oclo<2olK6aPConOWi0P3inOT2ooWi
n@;oh^;R2OoinOT20>3Ph0;olo?c3?oinOT20?;blP;o[Zj^0_oLg=`2oo7a
l@?oo?cl0_ooool2oj:RXP;o410@0P1FEUH2o`l?3`;oi>CT2_ooool20?oo
o`gooooo0P3oool>ooooo`<0Fe]K0_mQHF42obl_;`;o7alO0_oemOD6oooo
o`80oooo0_ooool2ohJ6QP;o8b<S0_mQHF43oalO7`;oVYZJ0P3oool2ooCd
m0;o:BTY0_mHF5P2oeEEE@;o5QHF0_nj^[X2ooooo`80oooo0_lj>SX2oa8B
4PGo5aLG0_l/;2`4ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7a
l@000_ooool2ok>c/`;olO7a0P3hn?P2ooOgm`;ol_;b0ooBd]82oiZJVP;o
YJFU0_ng]kL2okjn_P80aLG50_o:b/X2olc<c0;oclo?0_o@d=02om7Ad@Co
dm?C0`3Cdm<<om?Cd`80dm?C3ooCdm<20=?Cd`[odm?C0_oAdM42ol[:bP80
XZ:R0_nIVIT2oj>SX`;oclo?0oo_knl2ooGem@;omoOg0P3hn?P2oo?cl`Co
mOGe0_oclo<4ooGem@;om_Kf0P3hn?P2ooOgm`?om_Kf0_oclo<2om?Cd`;o
Y:BT0_nIVIT2oi:BTP80_[jn0_oAdM4:om?Cd`<0dm?C3_oCdm<20=?Cd`oo
dm?C0P3Cdm<>om?Cd`80dm?C3OoCdm<20=?Cd`kodm?C0`3Cdm<>om?Cd`80
dm?C3OoCdm<20=?Cd`kodm?C0P3Cdm<?om?Cd`80dm?C3?oCdm<20=?Cd`oo
dm?C0P3Cdm<?om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80
dm?C3ooCdm<20=?Cd`codm?C0`3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`co
dm?C0P3Cdm<?om?Cd`80dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<?om?Cd`80
dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`ko
dm?C0`3Cdm<<om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<2om7Ad@;o
d=3@0oo?cll2olc<c0;ob/[:0_o7alL20<30`0;o]kNg0_nUYJD2oiZJVP;o
d];B0_obl_82ooOgm`;on?Sh0P3hn?P?ooShn080n?Sh0_ohn?P2onCTi0Wo
n?Sh0P3hn?P8ooShn0;omoOg0_ohn?P2ooOgm`80m?Cd0_nc/k<2omcLg0;o
lO7a0oolo?`4ooooo`;oh>3P0P2b/[82on[ZjPcooooo0P3oool=ooooo`80
oooo3_ooool30>o_k`;o[jn_0_nl_;`2ooKfmPSooooo0P3oool4ooooo`;o
g]kN0_nb/[83onCTi0;ooooo0P3oool4ooooo`;oe=CD0_nm_Kd2ooWin@Co
oooo0P3oool2ong]k@OoinOW0_oZj^X4ooooo`80oooo3?ooool20?ooo`oo
oooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80
oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;o
oooo0_olo?`2oo7al@000_ooool2ok>c/`;olO7a0P3hn?P2ooOgm`;ol_;b
0ooBd]82oiZJVP;oYJFU0_ng]kL2okjn_P80aLG50_o:b/X2olc<c0;oclo?
0_o@d=02om7Ad@Codm?C0`3Cdm<<om?Cd`80dm?C3ooCdm<20=?Cd`[odm?C
0_oAdM42ol[:bP80XZ:R0_nIVIT2oj>SX`;oclo?0oo_knl2ooGem@;omoOg
0P3hn?P2oo?cl`ComOGe0_oclo<4ooGem@;om_Kf0P3hn?P2ooOgm`?om_Kf
0_oclo<2om?Cd`;oY:BT0_nIVIT2oi:BTP80_[jn0_oAdM4:om?Cd`<0dm?C
3_oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80dm?C3OoCdm<20=?Cd`kodm?C
0`3Cdm<>om?Cd`80dm?C3OoCdm<20=?Cd`kodm?C0P3Cdm<?om?Cd`80dm?C
3?oCdm<20=?Cd`oodm?C0P3Cdm<?om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C
0P3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`codm?C0`3Cdm<>om?Cd`80dm?C
3ooCdm<20=?Cd`codm?C0P3Cdm<?om?Cd`80dm?C3_oCdm<20=?Cd`godm?C
0P3Cdm<?om?Cd`80dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<>om?Cd`80dm?C
3ooCdm<20=?Cd`kodm?C0`3Cdm<<om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C
0P3Cdm<2om7Ad@;od=3@0oo?cll2olc<c0;ob/[:0_o7alL20<30`0;o]kNg
0_nUYJD2oiZJVP;od];B0_obl_82ooOgm`;on?Sh0P3hn?P?ooShn080n?Sh
0_ohn?P2onCTi0Won?Sh0P3hn?P8ooShn0;omoOg0_ohn?P2ooOgm`80m?Cd
0_nc/k<2omcLg0;olO7a0oolo?`4ooooo`;oh>3P0P2b/[82on[ZjPcooooo
0P3oool=ooooo`80oooo3_ooool30>o_k`;o[jn_0_nl_;`2ooKfmPSooooo
0P3oool4ooooo`;og]kN0_nb/[83onCTi0;ooooo0P3oool4ooooo`;oe=CD
0_nm_Kd2ooWin@Cooooo0P3oool2ong]k@OoinOW0_oZj^X4ooooo`80oooo
3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo
0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo
3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2okbl_0;okno_0P3b
l_84oo;blP?ok^k^0_o5aLD2oj2PX0;oZj^[0_nf][H20;no_`;o`l?30_o5
aLD4olK6aP;oalO71?o8b<P30<S8b0cob<S80P38b<P?olS8b080b<S83?o8
b<P2olG5a@80/;2`0_n=SHd2oi>CT`;oW9bL0oo3`l<2om_Kf`;oiNGU0P3V
i^H4on3Ph0;ohN7Q1?oRh^84on7Qh@80inOW0_oShn<3omkNgP;oalO70_nP
X:02oi:BTP;oSHf=0_nSXj<20<71`@cob<S80`38b<P>olS8b080b<S83oo8
b<P20<S8b0kob<S80P38b<P=olS8b080b<S83_o8b<P30<S8b0kob<S80P38
b<P=olS8b080b<S83_o8b<P20<S8b0oob<S80P38b<P<olS8b080b<S83oo8
b<P20<S8b0oob<S80P38b<P<olS8b080b<S83oo8b<P20<S8b0kob<S80P38
b<P?olS8b080b<S83?o8b<P30<S8b0kob<S80P38b<P?olS8b080b<S83?o8
b<P20<S8b0oob<S80P38b<P>olS8b080b<S83Oo8b<P20<S8b0oob<S80P38
b<P>olS8b080b<S83Oo8b<P20<S8b0kob<S80P38b<P?olS8b080b<S83_o8
b<P30<S8b0cob<S80P38b<P?olS8b080b<S83_o8b<P20<S8b0;oalO71Oo6
a/H2olG5a@;o`l?30_o1`L420;Zj^P;oZj^[0_nPX:02olG5a@;ok^k^1_ob
l_820??cl`_ol_;b1?oclo<20??cl`;olo?c0_oShn<9oo?cl`80lo?c3?ob
l_82oo7al@80l?3`0_nl_;`2omcLg0;ok^k^0oodm?@6ooOgm`80moOg3_og
moL20?Ogm`gomoOg0P3gmoL>ooOgm`<0moOg3_ogmoL20?Ogm`gomoOg0P3g
moL>ooOgm`80moOg3oogmoL20?Ogm`comoOg0P3gmoL?ooOgm`80moOg3oog
moL20?Ogm`comoOg0P3gmoL?ooOgm`80moOg3_ogmoL20?Ogm`oomoOg0P3g
moL<ooOgm`<0moOg3_ogmoL20?Ogm`oomoOg0P3gmoL2ooOgm`;om?Cd0_o^
k^h000;ooooo0_nl_;`2ono_k`80l_;b1?obl_83onk^kP;oaLG50_nPX:02
oj^[Z`;o][Jf0P2o_kl2ol?3``;oaLG51?o6a/H2olO7a`Cob<S80`38b<P<
olS8b080b<S83oo8b<P20<S8b0cob<S80_o5aLD20;2`/0;oSHf=0_nCTi<2
oibLW0?o`l?30_oKfm/2onGUi@80i^KV1?oPh>02on7Qh@Coh^;R1?oQhN42
0>OWi`;ohn?S0ooNg]h2olO7a`;oX:2P0_nBTY82ohf=S@;oXj>S0P31`L4<
olS8b0<0b<S83_o8b<P20<S8b0oob<S80P38b<P>olS8b080b<S83Oo8b<P2
0<S8b0kob<S80`38b<P>olS8b080b<S83Oo8b<P20<S8b0kob<S80P38b<P?
olS8b080b<S83?o8b<P20<S8b0oob<S80P38b<P?olS8b080b<S83?o8b<P2
0<S8b0oob<S80P38b<P>olS8b080b<S83oo8b<P20<S8b0cob<S80`38b<P>
olS8b080b<S83oo8b<P20<S8b0cob<S80P38b<P?olS8b080b<S83_o8b<P2
0<S8b0gob<S80P38b<P?olS8b080b<S83_o8b<P20<S8b0gob<S80P38b<P>
olS8b080b<S83oo8b<P20<S8b0kob<S80`38b<P<olS8b080b<S83oo8b<P2
0<S8b0kob<S80P38b<P2olO7a`Goa/K60_o5aLD2ol?3``;o`L710P2j^[X2
oj^[Z`;oX:2P0_o5aLD2onk^kPKol_;b0P3clo<;oo;blPColo?c0P3clo<2
oo?cl`;ohn?S2Ooclo<20??cl`col_;b0_oalO420?3`l0;o_;bl0_oLg=`2
onk^kP?om?Cd1_ogmoL20?Ogm`komoOg0P3gmoL=ooOgm`80moOg3_ogmoL3
0?Ogm`komoOg0P3gmoL=ooOgm`80moOg3_ogmoL20?Ogm`oomoOg0P3gmoL<
ooOgm`80moOg3oogmoL20?Ogm`oomoOg0P3gmoL<ooOgm`80moOg3oogmoL2
0?Ogm`komoOg0P3gmoL?ooOgm`80moOg3?ogmoL30?Ogm`komoOg0P3gmoL?
ooOgm`80moOg0_ogmoL2ooCdm0;ok^k^0002ooooo`;oZZZZ0_o>c/h20=;B
dP;od];B0_oAdM43om?Cd`;odM7A0_no_kl2ojJVYP;o[jn_0P2g]kL2ok^k
^`;o_;bl0_nn_[h4okno_`Co`<300`30`<0<ol30`080`<303oo0`<020<30
`0co`<300_no_kl20;^k^`;oZJVY0_nDU9@2ohZ:RP?oRHV90_n>SXh2oi2@
T080Ti>C1?n9RHT:ohb<S080Ti>C0_n@T903ohj>SP;oRHV90_n:RXX2oiBD
U0;oZJVY0_nh^;P20;jn_Pco`<300`30`<0>ol30`080`<303oo0`<020<30
`0ko`<300P30`<0=ol30`080`<303_o0`<030<30`0ko`<300P30`<0=ol30
`080`<303_o0`<020<30`0oo`<300P30`<0<ol30`080`<303oo0`<020<30
`0oo`<300P30`<0<ol30`080`<303oo0`<020<30`0ko`<300P30`<0?ol30
`080`<303?o0`<030<30`0ko`<300P30`<0?ol30`080`<303?o0`<020<30
`0oo`<300P30`<0>ol30`080`<303Oo0`<020<30`0oo`<300P30`<0>ol30
`080`<303Oo0`<020<30`0ko`<300P30`<0?ol30`080`<303_o0`<030<30
`0co`<300P30`<0?ol30`080`<303_o0`<020<30`0Co_kno0onn_[h2okbl
_0;o^k^k0_ng]kL20;>c/`;oYZJV0_no_kl2om7Ad@;odm?C0_oAdM42om;B
dP;odm?C0P3Cdm<3om7Ad@;od=3@0_oBd]82om7Ad@Kod];B0P3Bd]82om;B
dP;oalO72OoBd]820=;BdP;odM7A0_oBd]82om3@d0KodM7A0_o@d=020<o?
c`;oZZZZ0_o<c<`2omcLg0?oh>3P1_oQhN420>7Qh@kohN7Q0P3QhN4=on7Q
h@80hN7Q3_oQhN430>7Qh@kohN7Q0P3QhN4=on7Qh@80hN7Q3_oQhN420>7Q
h@oohN7Q0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Qh@oohN7Q0P3QhN4<on7Q
h@80hN7Q3ooQhN420>7Qh@kohN7Q0P3QhN4?on7Qh@80hN7Q3?oQhN430>7Q
h@kohN7Q0P3QhN4?on7Qh@80hN7Q0_oQhN42on3Ph0;og=cL0002ooooo`;o
ZZZZ0_o>c/h20=;BdP;od];B0_oAdM43om?Cd`;odM7A0_no_kl2ojJVYP;o
[jn_0P2g]kL2ok^k^`;o_;bl0_nn_[h4okno_`Co`<300`30`<0<ol30`080
`<303oo0`<020<30`0co`<300_no_kl20;^k^`;oZJVY0_nDU9@2ohZ:RP?o
RHV90_n>SXh2oi2@T080Ti>C1?n9RHT:ohb<S080Ti>C0_n@T903ohj>SP;o
RHV90_n:RXX2oiBDU0;oZJVY0_nh^;P20;jn_Pco`<300`30`<0>ol30`080
`<303oo0`<020<30`0ko`<300P30`<0=ol30`080`<303_o0`<030<30`0ko
`<300P30`<0=ol30`080`<303_o0`<020<30`0oo`<300P30`<0<ol30`080
`<303oo0`<020<30`0oo`<300P30`<0<ol30`080`<303oo0`<020<30`0ko
`<300P30`<0?ol30`080`<303?o0`<030<30`0ko`<300P30`<0?ol30`080
`<303?o0`<020<30`0oo`<300P30`<0>ol30`080`<303Oo0`<020<30`0oo
`<300P30`<0>ol30`080`<303Oo0`<020<30`0ko`<300P30`<0?ol30`080
`<303_o0`<030<30`0co`<300P30`<0?ol30`080`<303_o0`<020<30`0Co
_kno0onn_[h2okbl_0;o^k^k0_ng]kL20;>c/`;oYZJV0_no_kl2om7Ad@;o
dm?C0_oAdM42om;BdP;odm?C0P3Cdm<3om7Ad@;od=3@0_oBd]82om7Ad@Ko
d];B0P3Bd]82om;BdP;oalO72OoBd]820=;BdP;odM7A0_oBd]82om3@d0Ko
dM7A0_o@d=020<o?c`;oZZZZ0_o<c<`2omcLg0?oh>3P1_oQhN420>7Qh@ko
hN7Q0P3QhN4=on7Qh@80hN7Q3_oQhN430>7Qh@kohN7Q0P3QhN4=on7Qh@80
hN7Q3_oQhN420>7Qh@oohN7Q0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Qh@oo
hN7Q0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Qh@kohN7Q0P3QhN4?on7Qh@80
hN7Q3?oQhN430>7Qh@kohN7Q0P3QhN4?on7Qh@80hN7Q0_oQhN42on3Ph0;o
g=cL0002ooooo`;o[jn_0_nc/k<20;Vi^@;o^k^k0_nj^[X3okbl_0;o^[Zj
0_nk^k/2okfm_@;o^KVi0P2e]KD2okFe]@co^;Rh0`2h^;P<okRh^080^;Rh
3onh^;P20;Rh^0ko^;Rh0P2g]kL2okBd]0;o/[:b0_n^[Zh3ojf][@CoZj^[
0P2[Zj/>oj^[Z`80Zj^[1On[Zj/2ojf][@;o[Zj^0_nb/[82okBd]0;o][Jf
0P2h^;P<okRh^0<0^;Rh3_nh^;P20;Rh^0oo^;Rh0P2h^;P>okRh^080^;Rh
3Onh^;P20;Rh^0ko^;Rh0`2h^;P>okRh^080^;Rh3Onh^;P20;Rh^0ko^;Rh
0P2h^;P?okRh^080^;Rh3?nh^;P20;Rh^0oo^;Rh0P2h^;P?okRh^080^;Rh
3?nh^;P20;Rh^0oo^;Rh0P2h^;P>okRh^080^;Rh3onh^;P20;Rh^0co^;Rh
0`2h^;P>okRh^080^;Rh3onh^;P20;Rh^0co^;Rh0P2h^;P?okRh^080^;Rh
3_nh^;P20;Rh^0go^;Rh0P2h^;P?okRh^080^;Rh3_nh^;P20;Rh^0go^;Rh
0P2h^;P>okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0`2h^;P<okRh^080^;Rh
3onh^;P20;Rh^0ko^;Rh0P2h^;P9okRh^0;o]KFe0_nd];@20;Ng]`;o_Kfm
0_nk^k/2okZj^P;o_;bl0_nj^[X4ok^k^`80^k^k1Onj^[X2okbl_0So^k^k
0P2k^k/2ok^k^`;o];Bd2Onk^k/20;^k^`;o^k^k0_nl_;`8okZj^P;o]kNg
0P2e]KD2ojn_[`;o];Bd0_nk^k/9okfm_@80_Kfm3_nm_Kd20;fm_@go_Kfm
0P2m_Kd>okfm_@<0_Kfm3_nm_Kd20;fm_@go_Kfm0P2m_Kd>okfm_@80_Kfm
3onm_Kd20;fm_@co_Kfm0P2m_Kd?okfm_@80_Kfm3onm_Kd20;fm_@co_Kfm
0P2m_Kd?okfm_@80_Kfm3_nm_Kd20;fm_@oo_Kfm0P2m_Kd<okfm_@<0_Kfm
3_nm_Kd20;fm_@oo_Kfm0P2m_Kd4okfm_@;o^k^k0002ooooo`;o[jn_0_nc
/k<20;Vi^@;o^k^k0_nj^[X3okbl_0;o^[Zj0_nk^k/2okfm_@;o^KVi0P2e
]KD2okFe]@co^;Rh0`2h^;P<okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0P2g
]kL2okBd]0;o/[:b0_n^[Zh3ojf][@CoZj^[0P2[Zj/>oj^[Z`80Zj^[1On[
Zj/2ojf][@;o[Zj^0_nb/[82okBd]0;o][Jf0P2h^;P<okRh^0<0^;Rh3_nh
^;P20;Rh^0oo^;Rh0P2h^;P>okRh^080^;Rh3Onh^;P20;Rh^0ko^;Rh0`2h
^;P>okRh^080^;Rh3Onh^;P20;Rh^0ko^;Rh0P2h^;P?okRh^080^;Rh3?nh
^;P20;Rh^0oo^;Rh0P2h^;P?okRh^080^;Rh3?nh^;P20;Rh^0oo^;Rh0P2h
^;P>okRh^080^;Rh3onh^;P20;Rh^0co^;Rh0`2h^;P>okRh^080^;Rh3onh
^;P20;Rh^0co^;Rh0P2h^;P?okRh^080^;Rh3_nh^;P20;Rh^0go^;Rh0P2h
^;P?okRh^080^;Rh3_nh^;P20;Rh^0go^;Rh0P2h^;P>okRh^080^;Rh3onh
^;P20;Rh^0ko^;Rh0`2h^;P<okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0P2h
^;P9okRh^0;o]KFe0_nd];@20;Ng]`;o_Kfm0_nk^k/2okZj^P;o_;bl0_nj
^[X4ok^k^`80^k^k1Onj^[X2okbl_0So^k^k0P2k^k/2ok^k^`;o];Bd2Onk
^k/20;^k^`;o^k^k0_nl_;`8okZj^P;o]kNg0P2e]KD2ojn_[`;o];Bd0_nk
^k/9okfm_@80_Kfm3_nm_Kd20;fm_@go_Kfm0P2m_Kd>okfm_@<0_Kfm3_nm
_Kd20;fm_@go_Kfm0P2m_Kd>okfm_@80_Kfm3onm_Kd20;fm_@co_Kfm0P2m
_Kd?okfm_@80_Kfm3onm_Kd20;fm_@co_Kfm0P2m_Kd?okfm_@80_Kfm3_nm
_Kd20;fm_@oo_Kfm0P2m_Kd<okfm_@<0_Kfm3_nm_Kd20;fm_@oo_Kfm0P2m
_Kd4okfm_@;o^k^k0006ooooo`80oooo3oooool20?ooo`kooooo0`3oool<
ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool2
0?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool>
ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80oooo3Oooool2
0?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?
ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool2
0?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`gooooo0P3oool?ooooo`80oooo3_ooool2
0?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`kooooo0`3oool<
ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool2
0?ooo`oooooo0P3oool=ooooo`80oooo3_ooool20?ooo`;ooooo0_oIfMT;
onOWi`80inOW3_oWinL20>OWi`goinOW0P3WinL>onOWi`<0inOW3_oWinL2
0>OWi`goinOW0P3WinL>onOWi`80inOW3ooWinL20>OWi`coinOW0P3WinL?
onOWi`80inOW3ooWinL20>OWi`coinOW0P3WinL?onOWi`80inOW3_oWinL2
0>OWi`ooinOW0P3WinL<onOWi`<0inOW3_oWinL20>OWi`ooinOW0P3WinL4
onOWi`;oh^;R0006ooooo`80oooo3oooool20?ooo`kooooo0`3oool<oooo
o`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?oo
o`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool>oooo
o`80oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80oooo3Oooool20?oo
o`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?oooo
o`80oooo3_ooool20?ooo`gooooo0P3oool?ooooo`80oooo3_ooool20?oo
o`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`kooooo0`3oool<oooo
o`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?oo
o`oooooo0P3oool=ooooo`80oooo3_ooool20?ooo`;ooooo0_oIfMT;onOW
i`80inOW3_oWinL20>OWi`goinOW0P3WinL>onOWi`<0inOW3_oWinL20>OW
i`goinOW0P3WinL>onOWi`80inOW3ooWinL20>OWi`coinOW0P3WinL?onOW
i`80inOW3ooWinL20>OWi`coinOW0P3WinL?onOWi`80inOW3_oWinL20>OW
i`ooinOW0P3WinL<onOWi`<0inOW3_oWinL20>OWi`ooinOW0P3WinL4onOW
i`;oh^;R003o0?ooool0ooooj`3oool20=cLg080l?3`0`3hn?So0?WinA/0
nOWi0P3hn?P20?3`l000o`3ooooo0?ooon/0oooo0P3Lg=`20?3`l0<0n?Sh
o`3inOTK0?Win@80n?Sh0P3`l?0000Kooooo0P3oool?ooooo`80oooo3_oo
ool30?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3o
ool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3ooo
ool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3o
ool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3ooo
ool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3o
ool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3?oo
ool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`oooooo0P3o
ool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3_oo
ool30?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3o
ool>ooooo`80oooo3oooool20?ooo`gooooo0P3oool>ooooo`80oooo0_oo
ool2omcLg0;olO7a0oolo?`6ooooo`80oooo3_ooool20?ooo`gooooo0P3o
ool>ooooo`<0oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3ooo
ool20?ooo`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3o
ool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_oo
ool20?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO4000Kooooo0P3oool?
ooooo`80oooo3_ooool30?ooo`cooooo0P3oool?ooooo`80oooo3_ooool2
0?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>
ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool3
0?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<
ooooo`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3_ooool30?ooo`cooooo0P3oool?ooooo`80oooo3_ooool2
0?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`gooooo0P3oool>
ooooo`80oooo0_ooool2omcLg0;olO7a0oolo?`6ooooo`80oooo3_ooool2
0?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3oooool2
0?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<
ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO40
00Kooooo0P3oool?ooooo`80oooo3_ooool30?ooo`cooooo0P3oool?oooo
o`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`kooooo0P3oool=oooo
o`80oooo3_ooool30?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?oo
o`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<oooo
o`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?oo
o`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>oooo
o`80oooo3Oooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?oo
o`kooooo0P3oool?ooooo`80oooo3_ooool30?ooo`cooooo0P3oool?oooo
o`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?oo
o`gooooo0P3oool>ooooo`80oooo0_ooool2omcLg0;olO7a0oolo?`6oooo
o`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?oo
o`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?oooo
o`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?oo
o`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2oooo
o`;oo?cl0_oalO4000Kooooo0P3oool?ooooo`80oooo3_ooool30?ooo`co
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80
oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=ooooo`80
oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`oo
oooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80
oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oo
oooo0P3oool>ooooo`80oooo3Oooool20?ooo`oooooo0P3oool>ooooo`80
oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3_ooool30?ooo`co
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80
oooo3oooool20?ooo`gooooo0P3oool>ooooo`80oooo0_ooool2omcLg0;o
lO7a0oolo?`6ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0
oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`co
oooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80
oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oo
oooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_o:b/X2onGUi@80k>c/
2oo_knl2ong]k@;og]kN0P3Kfm/2on?Sh`;oj>SX0_oZj^X2onc/k0;okNg]
1?o_knl30>o_k`cokno_0P3_knl:ono_k`?ok^k^0_o/k>`20=oOg`;ob/[:
0_nl_;`2ok>c/`;o[Zj^0_n/[:`4oj^[Z`80Zj^[3On[Zj/20:b/[0;o[Zj^
0_nc/k<2okbl_0;ob/[:0_oIfMT2onGUi@;ok>c/0P3_knl?ono_k`80kno_
3?o_knl30>o_k`kokno_0P3_knl?ono_k`80kno_3_o_knl20>o_k`gokno_
0P3_knl>ono_k`<0kno_3_o_knl20>o_k`gokno_0P3_knl>ono_k`80kno_
3oo_knl20>o_k`cokno_0P3_knl?ono_k`80kno_3oo_knl20>o_k`cokno_
0P3_knl?ono_k`80kno_3_o_knl20>o_k`ookno_0P3_knl<ono_k`<0kno_
3_o_knl20>o_k`ookno_0P3_knl<ono_k`80kno_3oo_knl20>o_k`kokno_
0P3_knl=ono_k`80kno_3oo_knl20>o_k`kokno_0P3_knl=ono_k`80kno_
3_o_knl20>o_k`ookno_0P3_knl>ono_k`<0kno_3?o_knl20>o_k`ookno_
0P3_knl>ono_k`80kno_0_o]kNd2onc/k0?oj^[Z0_oXj>P2on?Sh`;ogMgM
0P3Kfm/2ong]k@cokno_0P3_knl?ono_k`80kno_0_o_knl2onKViPWokno_
0P3_knl:ono_k`;okNg]0_o[jn/20>OWi`;ob/[:0_oLg=`2oo7al@?oo?cl
1_ooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo
0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo
3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo
0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo
0_ooool2ooclo0;olO7a0002ooooo`;ob/[:0_oUiND20>c/k0_okno_0_o]
kNd2omkNgP80fm_K0_oShn<2onSXj0;oj^[Z0_o/k>`2ong]k@Cokno_0`3_
knl<ono_k`80kno_2_o_knl3onk^kP;ok>c/0P3Ogml2ol[:bP;o_;bl0_nc
/k<2ojj^[P;o[:b/1?n[Zj/20:^[Z`goZj^[0P2/[:`2ojj^[P;o/k>c0_nl
_;`2ol[:bP;ofMWI0_oUiND2onc/k080kno_3oo_knl20>o_k`cokno_0`3_
knl>ono_k`80kno_3oo_knl20>o_k`kokno_0P3_knl=ono_k`80kno_3_o_
knl30>o_k`kokno_0P3_knl=ono_k`80kno_3_o_knl20>o_k`ookno_0P3_
knl<ono_k`80kno_3oo_knl20>o_k`ookno_0P3_knl<ono_k`80kno_3oo_
knl20>o_k`kokno_0P3_knl?ono_k`80kno_3?o_knl30>o_k`kokno_0P3_
knl?ono_k`80kno_3?o_knl20>o_k`ookno_0P3_knl>ono_k`80kno_3Oo_
knl20>o_k`ookno_0P3_knl>ono_k`80kno_3Oo_knl20>o_k`kokno_0P3_
knl?ono_k`80kno_3_o_knl30>o_k`cokno_0P3_knl?ono_k`80kno_3_o_
knl20>o_k`;okNg]0_o/k>`3on[ZjP;oj>SX0_oShn<2omgMg@80fm_K0_o]
kNd<ono_k`80kno_3oo_knl20>o_k`;okno_0_oVi^H9ono_k`80kno_2_o_
knl2ong]k@;ojn_[0P3WinL2ol[:bP;og=cL0_oalO43ooclo0Kooooo0P3o
ool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80oooo3Ooo
ool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3o
ool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3ooo
ool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_ol
o?`2oo7al@000_ooool2om?Cd`;ol?3`0P3gmoL9oo[jnP;oi>CT0_o4a<@2
ol?3``80gMgM0_oXj>P2onk^kP;ol?3`1?oclo<4ooCdm0<0m?Cd3?odm?@2
0?Cdm0[om?Cd0ooalO42onOWi`80`l?30_nCTi<2ogUiN@;oJFUY0_mPH606
oeaLG080G5aL3OmLG5`205aLG0;oH61P0_mYJFT2ogUiN@;oTi>C0_nc/k<2
om?Cd`;oinOW0P3clo<?ooCdm080m?Cd3?odm?@30?Cdm0kom?Cd0P3dm?@?
ooCdm080m?Cd3_odm?@20?Cdm0gom?Cd0P3dm?@>ooCdm0<0m?Cd3_odm?@2
0?Cdm0gom?Cd0P3dm?@>ooCdm080m?Cd3oodm?@20?Cdm0com?Cd0P3dm?@?
ooCdm080m?Cd3oodm?@20?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3_odm?@2
0?Cdm0oom?Cd0P3dm?@<ooCdm0<0m?Cd3_odm?@20?Cdm0oom?Cd0P3dm?@<
ooCdm080m?Cd3oodm?@20?Cdm0kom?Cd0P3dm?@=ooCdm080m?Cd3oodm?@2
0?Cdm0kom?Cd0P3dm?@=ooCdm080m?Cd3_odm?@20?Cdm0oom?Cd0P3dm?@>
ooCdm0<0m?Cd3?odm?@20?Cdm0oom?Cd0P3dm?@>ooCdm080m?Cd1?oclo<3
oo3`l0;ok^k^0_oXj>P2on;RhP80c/k>0_o4a<@2onCTi0[on_[j0P3jn_X?
oo[jnP80n_[j0_ojn_X2oo3`l0Won_[j0P3jn_X8oo[jnP;onOWi0_ohn?P2
ooKfmP80l_;b0_oCdm<2omcLg0;olO7a0oolo?`6ooooo`80oooo3_ooool2
0?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`80oooo0_ooool2oo_kn`?obl_;0_oPh>06ooooo`80oooo3?ooool2
0?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>
ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool2
0?ooo`;ooooo0_olo?`2oo7al@000_ooool2om?Cd`;ol?3`0P3gmoL9oo[j
nP;oi>CT0_o4a<@2ol?3``80gMgM0_oXj>P2onk^kP;ol?3`1?oclo<4ooCd
m0<0m?Cd3?odm?@20?Cdm0[om?Cd0ooalO42onOWi`80`l?30_nCTi<2ogUi
N@;oJFUY0_mPH606oeaLG080G5aL3OmLG5`205aLG0;oH61P0_mYJFT2ogUi
N@;oTi>C0_nc/k<2om?Cd`;oinOW0P3clo<?ooCdm080m?Cd3?odm?@30?Cd
m0kom?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0gom?Cd0P3dm?@>ooCd
m0<0m?Cd3_odm?@20?Cdm0gom?Cd0P3dm?@>ooCdm080m?Cd3oodm?@20?Cd
m0com?Cd0P3dm?@?ooCdm080m?Cd3oodm?@20?Cdm0com?Cd0P3dm?@?ooCd
m080m?Cd3_odm?@20?Cdm0oom?Cd0P3dm?@<ooCdm0<0m?Cd3_odm?@20?Cd
m0oom?Cd0P3dm?@<ooCdm080m?Cd3oodm?@20?Cdm0kom?Cd0P3dm?@=ooCd
m080m?Cd3oodm?@20?Cdm0kom?Cd0P3dm?@=ooCdm080m?Cd3_odm?@20?Cd
m0oom?Cd0P3dm?@>ooCdm0<0m?Cd3?odm?@20?Cdm0oom?Cd0P3dm?@>ooCd
m080m?Cd1?oclo<3oo3`l0;ok^k^0_oXj>P2on;RhP80c/k>0_o4a<@2onCT
i0[on_[j0P3jn_X?oo[jnP80n_[j0_ojn_X2oo3`l0Won_[j0P3jn_X8oo[j
nP;onOWi0_ohn?P2ooKfmP80l_;b0_oCdm<2omcLg0;olO7a0oolo?`6oooo
o`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?oo
o`gooooo0P3oool>ooooo`80oooo0_ooool2oo_kn`?obl_;0_oPh>06oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>oooo
o`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2om?Cd`;o
l?3`0P3gmoL9oo[jnP;oi>CT0_o4a<@2ol?3``80gMgM0_oXj>P2onk^kP;o
l?3`1?oclo<4ooCdm0<0m?Cd3?odm?@20?Cdm0[om?Cd0ooalO42onOWi`80
`l?30_nCTi<2ogUiN@;oJFUY0_mPH606oeaLG080G5aL3OmLG5`205aLG0;o
H61P0_mYJFT2ogUiN@;oTi>C0_nc/k<2om?Cd`;oinOW0P3clo<?ooCdm080
m?Cd3?odm?@30?Cdm0kom?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0go
m?Cd0P3dm?@>ooCdm0<0m?Cd3_odm?@20?Cdm0gom?Cd0P3dm?@>ooCdm080
m?Cd3oodm?@20?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3oodm?@20?Cdm0co
m?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0oom?Cd0P3dm?@<ooCdm0<0
m?Cd3_odm?@20?Cdm0oom?Cd0P3dm?@<ooCdm080m?Cd3oodm?@20?Cdm0ko
m?Cd0P3dm?@=ooCdm080m?Cd3oodm?@20?Cdm0kom?Cd0P3dm?@=ooCdm080
m?Cd3_odm?@20?Cdm0oom?Cd0P3dm?@>ooCdm0<0m?Cd3?odm?@20?Cdm0oo
m?Cd0P3dm?@>ooCdm080m?Cd1?oclo<3oo3`l0;ok^k^0_oXj>P2on;RhP80
c/k>0_o4a<@2onCTi0[on_[j0P3jn_X?oo[jnP80n_[j0_ojn_X2oo3`l0Wo
n_[j0P3jn_X8oo[jnP;onOWi0_ohn?P2ooKfmP80l_;b0_oCdm<2omcLg0;o
lO7a0oolo?`6ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0
oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo0_ooool2oo_kn`?o
bl_;0_oPh>06ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80
oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`co
oooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@00
0_ooool2omKFeP;olo?c0P3jn_X7ooknoP;oh^;R0_na/K42okbl_0;od];B
0P3Shn<2ong]k@;olO7a0_oemOD2ooOgm`;on?Sh1?oinOT30?Win@conOWi
0P3inOT8ooWin@;omoOg0oo_knl2omOGe`80VYZJ0_nIVIT2olO7a`;okNg]
2?ooool20?ooo`gooooo0P3oool2ooooo`;okNg]0_nm_Kd2oi:BTP;oQXJ6
0_n/[:`2omOGe`80lo?c3ooinOT20?Win@conOWi0`3inOT>ooWin@80nOWi
3ooinOT20?Win@konOWi0P3inOT=ooWin@80nOWi3_oinOT30?Win@konOWi
0P3inOT=ooWin@80nOWi3_oinOT20?Win@oonOWi0P3inOT<ooWin@80nOWi
3ooinOT20?Win@oonOWi0P3inOT<ooWin@80nOWi3ooinOT20?Win@konOWi
0P3inOT?ooWin@80nOWi3?oinOT30?Win@konOWi0P3inOT?ooWin@80nOWi
3?oinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi3OoinOT20?Win@oonOWi
0P3inOT>ooWin@80nOWi3OoinOT20?Win@konOWi0P3inOT?ooWin@80nOWi
3_oinOT30?Win@conOWi0P3inOT?ooWin@80nOWi3_oinOT20?Win@;on?Sh
0_ogmoL3ooGem@;olO7a0_o]kNd2onOWi`80f=SH0_nl_;`2ok6a/@;oh^;R
1_ono_h2oogmo@80o_kn0oono_h2oogmo@[oo_kn0P3no_h2ooknoP;olO7a
2Oono_h20?knoPCoo_kn0_omoOd2ooknoP;ooOgm0_olo?`2oo[jnP80mOGe
0_oFe]H2omcLg0;olO7a0oolo?`2omcLg0;o00000_lF5QH201<C4`;oCTi>
0_o/k>`:ooooo`80oooo1Oooool2onWYj@;oC4a<0_o=cLd2ooooo`80oooo
3_ooool30:JVYP;oQhN73?ooool20>KViP;o7AdM2Oooool2ocTi>@800000
1_l00002onWYj@;ooooo0_lh>3P2oc/k>`80oooo0_nPX:02obDU9@?oBTY:
0_l<30`2oeiNGPCooooo0P3oool<ooooo`80oooo3oooool20?ooo`oooooo
0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo
3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a
0002ooooo`;oe]KF0_oclo<20?[jnPOoo_kn0_oRh^82ok6a/@;o_;bl0_oB
d]820>?Sh`;okNg]0_oalO42ooGem@;omoOg0_ohn?P4ooWin@<0nOWi3?oi
nOT20?Win@SonOWi0_ogmoL3ono_k`;oemOG0P2JVYX2oiVIV@;oalO70_o]
kNd8ooooo`80oooo3Oooool20?ooo`;ooooo0_o]kNd2okfm_@;oTY:B0_n6
QXH2ojb/[0;oemOG0P3clo<?ooWin@80nOWi3?oinOT30?Win@konOWi0P3i
nOT?ooWin@80nOWi3_oinOT20?Win@gonOWi0P3inOT>ooWin@<0nOWi3_oi
nOT20?Win@gonOWi0P3inOT>ooWin@80nOWi3ooinOT20?Win@conOWi0P3i
nOT?ooWin@80nOWi3ooinOT20?Win@conOWi0P3inOT?ooWin@80nOWi3_oi
nOT20?Win@oonOWi0P3inOT<ooWin@<0nOWi3_oinOT20?Win@oonOWi0P3i
nOT<ooWin@80nOWi3ooinOT20?Win@konOWi0P3inOT=ooWin@80nOWi3ooi
nOT20?Win@konOWi0P3inOT=ooWin@80nOWi3_oinOT20?Win@oonOWi0P3i
nOT>ooWin@<0nOWi3?oinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi0_oh
n?P2ooOgm`?omOGe0_oalO42ong]k@;oinOW0P3Hf=P2okbl_0;o/K6a0_oR
h^86ooknoP;ooOgm0P3no_h3ooknoP;ooOgm2_ono_h20?knoP;oo_kn0_oa
lO49ooknoP80o_kn1?ono_h2oogmo@;oo_kn0_omoOd2ooclo0;on_[j0P3e
mOD2omKFeP;og=cL0_oalO43ooclo0;og=cL0_l00002oaHF5P804a<C0_m>
CTh2onc/k0[ooooo0P3oool5ooooo`;ojNWY0_m<C4`2olg=c@;ooooo0P3o
ool>ooooo`<0YZJV0_n7QhL<ooooo`80i^KV0_lM7Ad9ooooo`;o>CTi0P00
0006o`0000;ojNWY0_ooool2ocPh>0;o>c/k0P3oool2oj2PX0;o9BDU0om:
BTX2o``<30;oGUiN1?ooool20?ooo`cooooo0P3oool?ooooo`80oooo3ooo
ool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3o
ool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl0_oa
lO4000;ooooo0_oCdm<2oo3`l080n?Sh1?okno/3oo?cl`;o[Jf]0_n^[Zh2
olS8b0;of=SH0P3WinL2oo7al@;om?Cd0_ogmoL2ooShn0;on_[j1?olo?`3
0?clo0coo?cl0P3lo?`8ooclo0;omoOg0ooUiND2okVi^@80X:2P0_oXj>P2
oo7al@;omoOg0_omoOd6ooooo`80oooo3Oooool20?ooo`;ooooo0_ofm_H2
ong]k@;ohn?S0_n/[:`2ohn?S`;o^KVi0P3^k^h?ooclo080o?cl3?olo?`3
0?clo0koo?cl0P3lo?`?ooclo080o?cl3_olo?`20?clo0goo?cl0P3lo?`>
ooclo0<0o?cl3_olo?`20?clo0goo?cl0P3lo?`>ooclo080o?cl3oolo?`2
0?clo0coo?cl0P3lo?`?ooclo080o?cl3oolo?`20?clo0coo?cl0P3lo?`?
ooclo080o?cl3_olo?`20?clo0ooo?cl0P3lo?`<ooclo0<0o?cl3_olo?`2
0?clo0ooo?cl0P3lo?`<ooclo080o?cl3oolo?`20?clo0koo?cl0P3lo?`=
ooclo080o?cl3oolo?`20?clo0koo?cl0P3lo?`=ooclo080o?cl3_olo?`2
0?clo0ooo?cl0P3lo?`>ooclo0<0o?cl3?olo?`20?clo0ooo?cl0P3lo?`>
ooclo080o?cl0_ojn_X2ooShn0?omoOg0_odm?@2oo7al@;oj^[Z0P3Ng]h2
olS8b0;o[Zj^0_n][Jd2oo?cl`Kono_k0P3kno/7oo_kn`;oo?cl0_okno/4
ooclo080o?cl0_olo?`2on_[j`Woo?cl0P3lo?`2ooclo0Kono_k0_ojn_X2
ooWin@;on?Sh0P3bl_82om?Cd`;og=cL0_oalO43ooclo0;og=cL0_l00002
ooCdm080l?3`0_mBDU82oda<C0[ooooo0P3oool5ooooo`;oo_kn0_nXZ:P2
obXZ:P;oD51@0P3Xj>P>ooooo`<0]kNg0_m[Jf/<ooooo`80i^KV0_lM7Ad9
ooooo`;oHF5Q0P33`l<:ooooo`;oTY:B0_nDU9@20?ooo`;oO7al0_oJf]X3
ooooo`;ol?3`0_lO7al2olo?c`;ooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2
ooclo0;olO7a0002ooooo`;odm?C0_o`l?020?Shn0Cono_k0ooclo<2ojf]
[@;o[Zj^0_o8b<P2omSHf080inOW0_oalO42ooCdm0;omoOg0_ohn?P2oo[j
nPCoo?cl0`3lo?`<ooclo080o?cl2?olo?`2ooOgm`?oiNGU0_ni^KT20:2P
X0;oj>SX0_oalO42ooOgm`;ooOgm1_ooool20?ooo`gooooo0P3oool2oooo
o`;om_Kf0_o]kNd2on?Sh`;o[:b/0_n?Shl2okVi^@80k^k^3oolo?`20?cl
o0coo?cl0`3lo?`>ooclo080o?cl3oolo?`20?clo0koo?cl0P3lo?`=oocl
o080o?cl3_olo?`30?clo0koo?cl0P3lo?`=ooclo080o?cl3_olo?`20?cl
o0ooo?cl0P3lo?`<ooclo080o?cl3oolo?`20?clo0ooo?cl0P3lo?`<oocl
o080o?cl3oolo?`20?clo0koo?cl0P3lo?`?ooclo080o?cl3?olo?`30?cl
o0koo?cl0P3lo?`?ooclo080o?cl3?olo?`20?clo0ooo?cl0P3lo?`>oocl
o080o?cl3Oolo?`20?clo0ooo?cl0P3lo?`>ooclo080o?cl3Oolo?`20?cl
o0koo?cl0P3lo?`?ooclo080o?cl3_olo?`30?clo0coo?cl0P3lo?`?oocl
o080o?cl3_olo?`20?clo0;on_[j0_ohn?P3ooOgm`;om?Cd0_oalO42on[Z
jP80g]kN0_o8b<P2ojj^[P;o[Jf]0_oclo<6oo_kn`80no_k1ookno/2oocl
o0;ono_k1?olo?`20?clo0;oo?cl0_o[jn/9ooclo080o?cl0_olo?`6oo_k
n`;on_[j0_oinOT2ooShn080l_;b0_oCdm<2omcLg0;olO7a0oolo?`2omcL
g0;o00000_odm?@20?3`l0;oDU9B0_m<C4`:ooooo`80oooo1Oooool2ookn
oP;oZ:RX0_lZ:RX2oe1@D080j>SX3_ooool30;Ng]`;oJf][3?ooool20>KV
iP;o7AdM2Oooool2of5QH@80`l?32_ooool2oi:BTP;oU9BD0P3oool2ogal
O0;of][J0oooool2oo3`l0;o7alO0_o?cll2ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>oooo
o`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?oo
o`;ooooo0_olo?`2oo7al@000P3<c<`20<_;b`80inOW0P3_knl20?;blP80
lO7a0`2e]KD209bLW080^KVi0P3@d=020=[JfP80inOW0P3_knl20??cl`80
m_Kf0P3inOT20?[jnQ/0no_k0P3jn_X20?3`l0<0cLg=0P2KVi/20<W9b@80
g]kN0P3WinL20>c/k080l_;b0P3dm?@20?Shn0@0n_[j103kno/20?clo0D0
no_k0P3jn_X20?Shn080l_;b0P3/k>`20>GUi@80g]kN0P3Fe]H20;^k^`80
Vi^K0P3Ogml20?[jn_l0no_ko`3kno/P0?_kn`80n_[j0P3inOT30?KfmP80
lo?c0P3_knl20>[ZjP80gmoO0P3@d=020;Vi^@80W9bL0P2e]KD20?7al@80
l_;b0P3clo<50?7al@80l?3`0P3Ng]h20<71`@80YJFU203alO420=cLg0T0
lO7a0P3;bl/20<71`@80g]kN0P3`l?040?7al@80kno_0P3^k^h20>WYj@80
bl_;0P3Lg=`20?7al@<0o?cl0P3Lg=`200000080m?Cd0P3kno/207MgM`80
>3Ph2P3oool20::RXP<0WIfM0P2g]kL40?ooo`80o_kn0P3Cdm<205IFEP80
QXJ60P3bl_8:0?ooo`<0i^KV0P0L71`20=?Cd`X0oooo0P3Vi^H201dM7@T0
oooo0P3Lg=`207IfMP80mOGe5`3oool204I6AP80Ph>3YP3oool20?clo080
lO7a00020<c<c080bl_;0P3WinL20>o_k`80l_;b0P3alO430;Fe]@80W9bL
0P2i^KT20=3@d080f][J0P3WinL20>o_k`80lo?c0P3fm_H20?Win@80n_[j
6`3kno/20?[jnP80l?3`0`3=cLd209^KV`80bLW90P3Ng]h20>OWi`80k>c/
0P3bl_820?Cdm080n?Sh103jn_X40?_kn`80o?cl1@3kno/20?[jnP80n?Sh
0P3bl_820>c/k080iNGU0P3Ng]h20=KFeP80^k^k0P2KVi/20=oOg`80n_[j
o`3kno_o0?_knb00no_k0P3jn_X20?Win@<0m_Kf0P3clo<20>o_k`80j^[Z
0P3Ogml20=3@d080^KVi0P2LW9`20;Fe]@80lO7a0P3bl_820??cl`D0lO7a
0P3`l?020=kNgP80`L710P2UYJD80?7al@80g=cL2@3alO420<_;b`80`L71
0P3Ng]h20?3`l0@0lO7a0P3_knl20>k^kP80jNWY0P3;bl/20=cLg080lO7a
0`3lo?`20=cLg08000000P3dm?@20?_kn`80MgMg0P0h>3P:0?ooo`80XZ:R
0`2MWId20;Ng]`@0oooo0P3no_h20=?Cd`80EUIF0P26QXH20?;blPX0oooo
0`3Vi^H201`L7080dm?C2P3oool20>KViP807AdM2@3oool20=cLg080MWIf
0P3emODG0?ooo`80ATI60P23Ph>V0?ooo`80o?cl0P3alO4000;ooooo0_o2
`/82omgMg@80iNGU0_oXj>P2onOWi`?oTi>C0_nXZ:P2ol;2`P;odM7A0_oH
f=P20>;RhP;oj^[Z0_o^k^h2oo7al@;olo?c0_oemOD4ooKfmP<0m_Kf3?of
m_H20?KfmPKom_Kf0_odm?@2onSXj0?o^[Zj0_nUYJD20<_;b`;of=SH0_oM
gMd2on?Sh`;ojNWY0_oZj^X2onc/k0;okNg]0P3]kNd9onk^kP;okno_0_o]
kNd20>_[j`;oinOW0_oRh^82om_Kf`;oemOG0_o@d=02olK6aP;oYJFU0P3A
dM42ooCdm0gom_Kf0P3fm_H<ooKfmP<0m_Kf3_ofm_H20?KfmPoom_Kf0P3f
m_H>ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0`3fm_H>ooKfmP80m_Kf3Oof
m_H20?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3f
m_H?ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3oof
m_H20?KfmPcom_Kf0`3fm_H>ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0P3f
m_H?ooKfmP80m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H?ooKfmP80m_Kf3_of
m_H20?KfmPgom_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0`3f
m_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H2ooGem@;olo?c0ooa
lO42onk^kP;oj^[Z0_oUiND20=cLg0;odM7A0_o2`/82ojRXZ0;oTi>C0_oW
inL4onSXj080inOW0ooAdM42oifMW@KoRh^;1?oXj>P20>SXj0;oj>SX0_oA
dM49onSXj080^[Zj1?n;Rh/2oifMW@;odM7A0_oWinL2onKViP;oi>CT0P3P
h>02ol;2`P;og=cL0_oalO43ooclo0;og=cL0_l00002ocHf=P804a<C0_n3
Ph<2ooShn0[ooooo0P3Ng]h3omcLg0;oi^KV1?ooool2olG5a@;oATI60P1h
N7P>ooooo`<0oooo0_nYZJT2obl_;`;ono_k2?ooool20>KViP;o7AdM2ooo
ool20<C4a0;o8B4Q0_o9bLT:ooooo`80oooo0_oNg]h2ojZZZP?oU9BD0_m6
ATH2obHV9P;oi>CT0_ooool20?ooo`cooooo0P3oool?ooooo`80oooo3ooo
ool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3o
ool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl0_oa
lO4000;ooooo0_o2`/82omgMg@80iNGU0_oXj>P2onOWi`?oTi>C0_nXZ:P2
ol;2`P;odM7A0_oHf=P20>;RhP;oj^[Z0_o^k^h2oo7al@;olo?c0_oemOD4
ooKfmP<0m_Kf3?ofm_H20?KfmPKom_Kf0_odm?@2onSXj0?o^[Zj0_nUYJD2
0<_;b`;of=SH0_oMgMd2on?Sh`;ojNWY0_oZj^X2onc/k0;okNg]0P3]kNd9
onk^kP;okno_0_o]kNd20>_[j`;oinOW0_oRh^82om_Kf`;oemOG0_o@d=02
olK6aP;oYJFU0P3AdM42ooCdm0gom_Kf0P3fm_H<ooKfmP<0m_Kf3_ofm_H2
0?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0`3fm_H>
ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H2
0?KfmPoom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>
ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0`3fm_H>ooKfmP80m_Kf3oofm_H2
0?KfmPcom_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H?
ooKfmP80m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H2
0?KfmPkom_Kf0`3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H2
ooGem@;olo?c0ooalO42onk^kP;oj^[Z0_oUiND20=cLg0;odM7A0_o2`/82
ojRXZ0;oTi>C0_oWinL4onSXj080inOW0ooAdM42oifMW@KoRh^;1?oXj>P2
0>SXj0;oj>SX0_oAdM49onSXj080^[Zj1?n;Rh/2oifMW@;odM7A0_oWinL2
onKViP;oi>CT0P3Ph>02ol;2`P;og=cL0_oalO43ooclo0;og=cL0_l00002
ocHf=P804a<C0_n3Ph<2ooShn0[ooooo0P3Ng]h3omcLg0;oi^KV1?ooool2
olG5a@;oATI60P1hN7P>ooooo`<0oooo0_nYZJT2obl_;`;ono_k2?ooool2
0>KViP;o7AdM2oooool20<C4a0;o8B4Q0_o9bLT:ooooo`80oooo0_oNg]h2
ojZZZP?oU9BD0_m6ATH2obHV9P;oi>CT0_ooool20?ooo`cooooo0P3oool?
ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool2
0?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2
ooooo`;oo?cl0_oalO4000;ooooo0_nm_Kd2omOGe`80gmoO1?oQhN43ohV9
R@;oZ:RX0_o3`l<2olk>cP;oe]KF0P3MgMd2onCTi0;ojNWY0_o/k>`2onk^
kP;okno_1?oalO430?7al@colO7a0P3alO46oo7al@;okno_0_oShn<3okJf
]P;o[Jf]0P34a<@2om3@d0;oe]KF0_oJf]X2omkNgP;ohN7Q0_oShn<2onGU
i@80i>CT1?oUiND7onOWi`;ohn?S0P3Rh^82omkNgP;ofMWI0_oDe=@2om3@
d0;ob<S80_no_kl2ojf][@80cLg=0_o_knl=oo7al@80lO7a3?oalO430?7a
l@kolO7a0P3alO4?oo7al@80lO7a3_oalO420?7al@golO7a0P3alO4>oo7a
l@<0lO7a3_oalO420?7al@golO7a0P3alO4>oo7al@80lO7a3ooalO420?7a
l@colO7a0P3alO4?oo7al@80lO7a3ooalO420?7al@colO7a0P3alO4?oo7a
l@80lO7a3_oalO420?7al@oolO7a0P3alO4<oo7al@<0lO7a3_oalO420?7a
l@oolO7a0P3alO4<oo7al@80lO7a3ooalO420?7al@kolO7a0P3alO4=oo7a
l@80lO7a3ooalO420?7al@kolO7a0P3alO4=oo7al@80lO7a3_oalO420?7a
l@oolO7a0P3alO4>oo7al@<0lO7a3?oalO420?7al@oolO7a0P3alO4>oo7a
l@80lO7a0_o_knl2onk^kP?ok>c/0_oYjNT2onCTi0;oh>3P0P3Hf=P2olk>
cP;o`l?30_nXZ:P2ohV9R@KohN7Q0P3Bd]83ohN7Q`;oQXJ61_n7QhL4on7Q
h@80hN7Q0_oQhN42ol[:bPWohN7Q0P2d];@4ohN7Q`;oQXJ60_n7QhL2ol;2
`P;ogmoO0_oMgMd20=[JfP;o_Kfm0_oLg=`2oo7al@?oo?cl0_oLg=`2o`00
00;od];B0P2ZZZX2odE5A@;okno_2_ooool20?ooo`Gooooo0_oemOD2odA4
A0;o?Cdm0_nj^[X20?ooo`kooooo0`3oool2ooooo`;oD51@0_n;Rh/8oooo
o`80i^KV0_lM7Ad;ooooo`80oooo0_nd];@2oa4A4@;ob/[:2?ooool20?oo
o`;oUiNG0_lV9RH3ogIfMP;oWinO0_o_knl4ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>oooo
o`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?oo
o`;ooooo0_olo?`2oo7al@000_ooool2okfm_@;oemOG0P3Ogml4on7Qh@?o
RHV90_nXZ:P2ol?3``;oc/k>0_oFe]H20=gMg@;oi>CT0_oYjNT2onc/k0;o
k^k^0_o_knl4oo7al@<0lO7a3?oalO420?7al@KolO7a0_o_knl2on?Sh`?o
][Jf0_n][Jd20<C4a0;od=3@0_oFe]H2om[JfP;og]kN0_oQhN42on?Sh`;o
iNGU0P3Ti>@4onGUi@OoinOW0_oShn<20>;RhP;og]kN0_oIfMT2omCDe0;o
d=3@0_o8b<P2okno_`;o[Jf]0P3=cLd2ono_k`golO7a0P3alO4<oo7al@<0
lO7a3_oalO420?7al@oolO7a0P3alO4>oo7al@80lO7a3OoalO420?7al@ko
lO7a0`3alO4>oo7al@80lO7a3OoalO420?7al@kolO7a0P3alO4?oo7al@80
lO7a3?oalO420?7al@oolO7a0P3alO4?oo7al@80lO7a3?oalO420?7al@oo
lO7a0P3alO4>oo7al@80lO7a3ooalO420?7al@colO7a0`3alO4>oo7al@80
lO7a3ooalO420?7al@colO7a0P3alO4?oo7al@80lO7a3_oalO420?7al@go
lO7a0P3alO4?oo7al@80lO7a3_oalO420?7al@golO7a0P3alO4>oo7al@80
lO7a3ooalO420?7al@kolO7a0`3alO4<oo7al@80lO7a3ooalO420?7al@ko
lO7a0P3alO42ono_k`;ok^k^0oo/k>`2onWYj@;oi>CT0_oPh>020=SHf0;o
c/k>0_o3`l<2ojRXZ0;oRHV91_oQhN420=;BdP?oQhN70_n6QXH6ohN7Q`Co
hN7Q0P3QhN42on7Qh@;ob/[:2OoQhN420;Bd]0CoQhN70_n6QXH2ohN7Q`;o
`/;20_oOgml2omgMg@80f][J0_nm_Kd2omcLg0;olO7a0oolo?`2omcLg0;o
00000_oBd]820:ZZZP;oADE50_o_knl:ooooo`80oooo1Oooool2ooGem@;o
A4A40_lm?Cd2okZj^P80oooo3_ooool30?ooo`;ooooo0_m@D502oh^;R`So
oooo0P3Vi^H2oadM7@_ooooo0P3oool2okBd]0;o4A4A0_o:b/X8ooooo`80
oooo0_nGUiL2obHV9P?oMWIf0_nOWil2ono_k`Cooooo0P3oool<ooooo`80
oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80
oooo0_ooool2ooclo0;olO7a0002ooooo`;o]kNg0_oEeMD20>[ZjP;og=cL
0_oIfMT3oi:BTP;oZ:RX0_nn_[h2ol[:bP;odM7A0P3IfMT2omoOg`;oh^;R
0_oUiND2onSXj0;ojNWY1?o[jn/30>_[j`cojn_[0P3[jn/6on_[j`;oj^[Z
0_oOgml3okZj^P;oYjNW0P2k^k/2olK6aP;oc<c<0_oAdM42omCDe0;oemOG
1?oIfMT20=SHf0gofMWI0P3Hf=P2om?Cd`;od=3@0_o<c<`2olK6aP;o`<30
0_nf][H2ojNWY`80cLg=0_oZj^X=on_[j`80jn_[3?o[jn/30>_[j`kojn_[
0P3[jn/?on_[j`80jn_[3_o[jn/20>_[j`gojn_[0P3[jn/>on_[j`<0jn_[
3_o[jn/20>_[j`gojn_[0P3[jn/>on_[j`80jn_[3oo[jn/20>_[j`cojn_[
0P3[jn/?on_[j`80jn_[3oo[jn/20>_[j`cojn_[0P3[jn/?on_[j`80jn_[
3_o[jn/20>_[j`oojn_[0P3[jn/<on_[j`<0jn_[3_o[jn/20>_[j`oojn_[
0P3[jn/<on_[j`80jn_[3oo[jn/20>_[j`kojn_[0P3[jn/=on_[j`80jn_[
3oo[jn/20>_[j`kojn_[0P3[jn/=on_[j`80jn_[3_o[jn/20>_[j`oojn_[
0P3[jn/>on_[j`<0jn_[3?o[jn/20>_[j`oojn_[0P3[jn/>on_[j`80jn_[
0_oYjNT2onSXj0?oiNGU0_oRh^82omoOg`;ofm_K0P3De=@2ol[:bP;o_[jn
0_nXZ:P2oi:BTP;ofMWI0_oLg=`2on_[j`80n?Sh0ooUiND2ojb/[0;oUYJF
0_nEUID2oiBDU0Com_Kf0P3fm_H2ooKfmP;ogMgM2Oofm_H20<G5a@;oUIFE
0_nFUYH2ojb/[0;oiNGU0_okno/2oo[jnP;omOGe0P3Ogml2okNg]`;og=cL
0_oalO43ooclo0;og=cL0_l00002ooCdm080oooo0_mCDe<2ohf=S@[ooooo
0P3oool5ooooo`;om?Cd0_nn_[h4ooooo`80oooo3_ooool30?ooo`;ooooo
0_oZj^X2ob8R8P;ogmoO1_ooool20>KViP;o7AdM2oooool20?ooo`;ooooo
0_n1PH42oc`l?0Sooooo0P3oool2oiNGU`;oJ6QX2oooool20?ooo`cooooo
0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo
0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_ng]kL2omGEe@80j^[Z0_oL
g=`2omWIf@?oTY:B0_nXZ:P2okjn_P;ob/[:0_oAdM420=WIf@;ogmoO0_oR
h^82onGUi@;oj>SX0_oYjNT4on_[j`<0jn_[3?o[jn/20>_[j`Kojn_[0_oZ
j^X2omoOg`?o^[Zj0_nWYjL20;^k^`;oa/K60_o<c<`2om7Ad@;oe=CD0_oG
emL4omWIf@80f=SH3OoIfMT20=SHf0;odm?C0_o@d=02olc<c0;oa/K60_o0
`<02okJf]P;oYjNW0P3=cLd2on[ZjPgojn_[0P3[jn/<on_[j`<0jn_[3_o[
jn/20>_[j`oojn_[0P3[jn/>on_[j`80jn_[3Oo[jn/20>_[j`kojn_[0`3[
jn/>on_[j`80jn_[3Oo[jn/20>_[j`kojn_[0P3[jn/?on_[j`80jn_[3?o[
jn/20>_[j`oojn_[0P3[jn/?on_[j`80jn_[3?o[jn/20>_[j`oojn_[0P3[
jn/>on_[j`80jn_[3oo[jn/20>_[j`cojn_[0`3[jn/>on_[j`80jn_[3oo[
jn/20>_[j`cojn_[0P3[jn/?on_[j`80jn_[3_o[jn/20>_[j`gojn_[0P3[
jn/?on_[j`80jn_[3_o[jn/20>_[j`gojn_[0P3[jn/>on_[j`80jn_[3oo[
jn/20>_[j`kojn_[0`3[jn/<on_[j`80jn_[3oo[jn/20>_[j`kojn_[0P3[
jn/2onWYj@;oj>SX0ooUiND2on;RhP;ogmoO0_oKfm/20=CDe0;ob/[:0_nn
_[h2ojRXZ0;oTY:B0_oIfMT2omcLg0;ojn_[0P3hn?P3onGUi@;o[:b/0_nF
UYH2oiFEU@;oU9BD1?ofm_H20?KfmP;om_Kf0_oMgMd9ooKfmP80aLG50_nE
UID2oiJFUP;o[:b/0_oUiND2oo_kn`;on_[j0_oemOD20=oOg`;o]kNg0_oL
g=`2oo7al@?oo?cl0_oLg=`2o`0000;om?Cd0P3oool2oe=CD`;oSHf=2_oo
ool20?ooo`Gooooo0_odm?@2okjn_PCooooo0P3oool>ooooo`<0oooo0_oo
ool2on[ZjP;o8R8R0_oOgml6ooooo`80i^KV0_lM7Ad;ooooo`80oooo0_oo
ool2oh61P@;o?3`l2?ooool20?ooo`;oUiNG0_mXJ6P;ooooo`80oooo3?oo
ool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3o
ool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3ooo
ool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2ojn_[`;ogmoO0P3hn?P2
on[ZjP;odm?C0onKVi/2oj6QX@;o^[Zj0_o5aLD2olc<c080dm?C0_oHf=P2
omcLg0;ogmoO0_oQhN42on;RhPCoi>CT0`3Ti>@<onCTi080i>CT1_oTi>@2
on?Sh`;og=cL0oo1`L42oiVIV@80/;2`0_nl_;`2om7Ad@;oj^[Z0_o_knl2
oo?cl`ComOGe0P3bl_82oo?cl`;olO7a2OoemOD20??cl`;ol?3`0_o^k^h2
omOGe`;o_Kfm0_nc/k<2oj^[Z`;oVIVI0P3?cll2on?Sh`goi>CT0P3Ti>@<
onCTi0<0i>CT3_oTi>@20>CTi0ooi>CT0P3Ti>@>onCTi080i>CT3OoTi>@2
0>CTi0koi>CT0`3Ti>@>onCTi080i>CT3OoTi>@20>CTi0koi>CT0P3Ti>@?
onCTi080i>CT3?oTi>@20>CTi0ooi>CT0P3Ti>@?onCTi080i>CT3?oTi>@2
0>CTi0ooi>CT0P3Ti>@>onCTi080i>CT3ooTi>@20>CTi0coi>CT0`3Ti>@>
onCTi080i>CT3ooTi>@20>CTi0coi>CT0P3Ti>@?onCTi080i>CT3_oTi>@2
0>CTi0goi>CT0P3Ti>@?onCTi080i>CT3_oTi>@20>CTi0goi>CT0P3Ti>@>
onCTi080i>CT3ooTi>@20>CTi0koi>CT0`3Ti>@<onCTi080i>CT3ooTi>@2
0>CTi0koi>CT0P3Ti>@2on;RhP;ohN7Q0ooOgml2omcLg0;of=SH0_oEeMD2
0<k>cP;oaLG50_nj^[X2oj6QX@;oVi^K0_oCdm<2on[ZjP;on?Sh0P3jn_X5
oo[jnP;oe=CD0_nQXJ42oiJFUPCon_[j0P3jn_X2oo[jnP;ohN7Q2Oojn_X2
0<S8b0;oXJ6Q0_oDe=@:oo[jnP80jn_[0_n_[jl2omcLg0;olO7a0oolo?`2
omcLg0;o00000_odm?@20?Shn0;o<C4a0_miNGT:ooooo`80oooo3Oooool2
0?ooo`kooooo0`3oool4ooooo`;o/k>c0_li>CT2oo_kn`;ooooo0_ogmoL2
08^;R`;o7AdM2Oooool2okjn_P80dM7A0_ooool2ohV9R@;o@4102?ooool2
0?ooo`;oUiNG0_mXJ6P;ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?
ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool2
0?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2
oo7al@000_ooool2ojn_[`;ogmoO0P3hn?P2on[ZjP;odm?C0onKVi/2oj6Q
X@;o^[Zj0_o5aLD2olc<c080dm?C0_oHf=P2omcLg0;ogmoO0_oQhN42on;R
hPCoi>CT0`3Ti>@<onCTi080i>CT1_oTi>@2on?Sh`;og=cL0oo1`L42oiVI
V@80/;2`0_nl_;`2om7Ad@;oj^[Z0_o_knl2oo?cl`ComOGe0P3bl_82oo?c
l`;olO7a2OoemOD20??cl`;ol?3`0_o^k^h2omOGe`;o_Kfm0_nc/k<2oj^[
Z`;oVIVI0P3?cll2on?Sh`goi>CT0P3Ti>@<onCTi0<0i>CT3_oTi>@20>CT
i0ooi>CT0P3Ti>@>onCTi080i>CT3OoTi>@20>CTi0koi>CT0`3Ti>@>onCT
i080i>CT3OoTi>@20>CTi0koi>CT0P3Ti>@?onCTi080i>CT3?oTi>@20>CT
i0ooi>CT0P3Ti>@?onCTi080i>CT3?oTi>@20>CTi0ooi>CT0P3Ti>@>onCT
i080i>CT3ooTi>@20>CTi0coi>CT0`3Ti>@>onCTi080i>CT3ooTi>@20>CT
i0coi>CT0P3Ti>@?onCTi080i>CT3_oTi>@20>CTi0goi>CT0P3Ti>@?onCT
i080i>CT3_oTi>@20>CTi0goi>CT0P3Ti>@>onCTi080i>CT3ooTi>@20>CT
i0koi>CT0`3Ti>@<onCTi080i>CT3ooTi>@20>CTi0koi>CT0P3Ti>@2on;R
hP;ohN7Q0ooOgml2omcLg0;of=SH0_oEeMD20<k>cP;oaLG50_nj^[X2oj6Q
X@;oVi^K0_oCdm<2on[ZjP;on?Sh0P3jn_X5oo[jnP;oe=CD0_nQXJ42oiJF
UPCon_[j0P3jn_X2oo[jnP;ohN7Q2Oojn_X20<S8b0;oXJ6Q0_oDe=@:oo[j
nP80jn_[0_n_[jl2omcLg0;olO7a0oolo?`2omcLg0;o00000_odm?@20?Sh
n0;o<C4a0_miNGT:ooooo`80oooo3Oooool20?ooo`kooooo0`3oool4oooo
o`;o/k>c0_li>CT2oo_kn`;ooooo0_ogmoL208^;R`;o7AdM2Oooool2okjn
_P80dM7A0_ooool2ohV9R@;o@4102?ooool20?ooo`;oUiNG0_mXJ6P;oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>oooo
o`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2ojj^[P;o
jn_[0P3inOT2ooKfmP;og]kN0onYZJT2oiJFUP;o[jn_0_o1`L42olO7a`80
c<c<0_oAdM42omCDe0;oe]KF0_oHf=P2omWIf@Cofm_K0`3Kfm/<om_Kf`80
fm_K2?oKfm/2omKFeP?oalO70_nKVi/20:>SX`;o/[:b0_oJf]X2oo7al@;o
mOGe1?ofm_H2ooShn080lo?c1_oemOD3ooKfmP;omOGe0_ogmoL20?Ogm`;o
m_Kf0_oalO42omkNgP;o/[:b0_nXZ:P2oijNWP;oVi^K0P3?cll?om_Kf`80
fm_K3?oKfm/30=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3_oKfm/20=_Kf`go
fm_K0P3Kfm/>om_Kf`<0fm_K3_oKfm/20=_Kf`gofm_K0P3Kfm/>om_Kf`80
fm_K3ooKfm/20=_Kf`cofm_K0P3Kfm/?om_Kf`80fm_K3ooKfm/20=_Kf`co
fm_K0P3Kfm/?om_Kf`80fm_K3_oKfm/20=_Kf`oofm_K0P3Kfm/<om_Kf`<0
fm_K3_oKfm/20=_Kf`oofm_K0P3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`ko
fm_K0P3Kfm/=om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/=om_Kf`80
fm_K3_oKfm/20=_Kf`oofm_K0P3Kfm/>om_Kf`<0fm_K3?oKfm/20=_Kf`oo
fm_K0P3Kfm/>om_Kf`80fm_K0_oIfMT2omSHf0?oe]KF0_oDe=@2om7Ad@;o
clo?0P38b<P2ol71`@;o[jn_0_nFUYH2ojVYZ@;og]kN0_ofm_H2ooWin@80
nOWi1ooinOT2oo?cl`;oa/K61?oinOT20?Win@;onOWi0_oRh^89ooWin@80
h>3P0_oclo<<ooWin@80l_;b0_n^[Zh2omcLg0;olO7a0oolo?`2omcLg0;o
00000_l[:b/201HF5P;o>CTi0_oTi>@:ooooo`80oooo3Oooool20?ooo`ko
oooo0`0R8R86oaLG5`;o0P820_o6a/H2ooooo`;ooOgm0P1;Bd/2oa`L70Wo
oooo0_oJf]X203Xj>P;oCDe=0_l<30`2ok>c/`Sooooo0P3oool2oiNGU`;o
2@T91olG5aL2ol30`0;ooooo0P3oool<ooooo`80oooo3oooool20?ooo`oo
oooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80
oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2ooclo0;o
lO7a0002ooooo`;o[Zj^0_o[jn/20?Win@;om_Kf0_oNg]h3ojVYZ@;oUYJF
0_n_[jl2ol71`@;oalO70P3<c<`2om7Ad@;oe=CD0_oFe]H2omSHf0;ofMWI
1?oKfm/30=_Kf`cofm_K0P3Kfm/8om_Kf`;oe]KF0oo7alL2oi^KV`80Xj>S
0_nb/[82om[JfP;olO7a0_oemOD4ooKfmP;on?Sh0P3clo<6ooGem@?om_Kf
0_oemOD2ooOgm`80moOg0_ofm_H2oo7al@;og]kN0_nb/[82ojRXZ0;oWYjN
0_nKVi/20<o?c`oofm_K0P3Kfm/<om_Kf`<0fm_K3_oKfm/20=_Kf`oofm_K
0P3Kfm/>om_Kf`80fm_K3OoKfm/20=_Kf`kofm_K0`3Kfm/>om_Kf`80fm_K
3OoKfm/20=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3?oKfm/20=_Kf`oofm_K
0P3Kfm/?om_Kf`80fm_K3?oKfm/20=_Kf`oofm_K0P3Kfm/>om_Kf`80fm_K
3ooKfm/20=_Kf`cofm_K0`3Kfm/>om_Kf`80fm_K3ooKfm/20=_Kf`cofm_K
0P3Kfm/?om_Kf`80fm_K3_oKfm/20=_Kf`gofm_K0P3Kfm/?om_Kf`80fm_K
3_oKfm/20=_Kf`gofm_K0P3Kfm/>om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K
0`3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/2omWIf@;of=SH
0ooFe]H2omCDe0;odM7A0_o?cll20<S8b0;o`L710_n_[jl2oiJFUP;oZJVY
0_oNg]h2ooKfmP;onOWi0P3inOT7ooWin@;olo?c0_o6a/H4ooWin@80nOWi
0_oinOT2on;RhPWonOWi0P3Ph>02oo?cl`conOWi0P3bl_82ojj^[P;og=cL
0_oalO43ooclo0;og=cL0_l00002ob/[:`805QHF0_li>CT2onCTi0[ooooo
0P3oool=ooooo`80oooo3_ooool3028R8PKo5aLG0_l20P82olK6aP;ooooo
0_omoOd204];B`;o71`L2Oooool2om[JfP80>SXj0_m=CDd2o``<30;o/k>c
2?ooool20?ooo`;oUiNG0_l92@T7oaLG5`;o`<300_ooool20?ooo`cooooo
0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo
0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_nc/k<2oo7al@80n?Sh0_og
moL2oo;blP?od];B0_nJVYX2ojFUY@;o]kNg0_nn_[h20<G5a@;ob/[:0_o<
c<`2olo?c`;od=3@0_oAdM44om?Cd`<0dm?C3?oCdm<20=?Cd`Sodm?C0_oA
dM43ol[:bP;o/K6a0P2FUYH2oj>SX`;oclo?0_o_knl2ooGem@;omoOg1?oh
n?P20?Cdm0;omOGe0_oclo<5ooGem@;om_Kf0_ohn?P20?Ogm`;om_Kf0_oc
lo<2om?Cd`;oY:BT0_nIVIT2oi:BTP;o/K6a0P3>c/h?om?Cd`80dm?C3?oC
dm<30=?Cd`kodm?C0P3Cdm<?om?Cd`80dm?C3_oCdm<20=?Cd`godm?C0P3C
dm<>om?Cd`<0dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<>om?Cd`80dm?C3ooC
dm<20=?Cd`codm?C0P3Cdm<?om?Cd`80dm?C3ooCdm<20=?Cd`codm?C0P3C
dm<?om?Cd`80dm?C3_oCdm<20=?Cd`oodm?C0P3Cdm<<om?Cd`<0dm?C3_oC
dm<20=?Cd`oodm?C0P3Cdm<<om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0P3C
dm<=om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<=om?Cd`80dm?C3_oC
dm<20=?Cd`oodm?C0P3Cdm<>om?Cd`<0dm?C3?oCdm<20=?Cd`oodm?C0P3C
dm<>om?Cd`80dm?C0_oAdM42om3@d0?oclo?0_o<c<`2ol[:bP;oalO70P30
`<02okNg]`;oYJFU0_nJVYX2om;BdP;ol_;b0_ogmoL2ooShn080n?Sh3ooh
n?P20?Shn0;on?Sh0_oTi>@9ooShn080n?Sh2?ohn?P2ooOgm`;on?Sh0_og
moL20?Cdm0;o/k>c0_oLg=`2oo7al@Goo?cl1?oWinL20?7al@kooooo0P3o
ool=ooooo`80oooo3_ooool30>WYj@SoinOW0_ojn_X4ooooo`80o?cl0_oZ
j^X;ooooo`80f=SH0_na/K42on7Qh@[ooooo0P3oool2ooKfmPWoinOW0_oi
nOT2ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?oo
ool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3o
ool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2
ok>c/`;olO7a0P3hn?P2ooOgm`;ol_;b0ooBd]82oiZJVP;oYJFU0_ng]kL2
okjn_P80aLG50_o:b/X2olc<c0;oclo?0_o@d=02om7Ad@Codm?C0`3Cdm<<
om?Cd`80dm?C2?oCdm<2om7Ad@?ob/[:0_na/K4209JFUP;oXj>S0_o?cll2
ono_k`;omOGe0_ogmoL4ooShn080m?Cd0_oemOD2oo?cl`GomOGe0_ofm_H2
ooShn080moOg0_ofm_H2oo?cl`;odm?C0_nTY:@2oiVIV@;oTY:B0_na/K42
0<k>cPoodm?C0P3Cdm<<om?Cd`<0dm?C3_oCdm<20=?Cd`oodm?C0P3Cdm<>
om?Cd`80dm?C3OoCdm<20=?Cd`kodm?C0`3Cdm<>om?Cd`80dm?C3OoCdm<2
0=?Cd`kodm?C0P3Cdm<?om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<?
om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<2
0=?Cd`codm?C0`3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`codm?C0P3Cdm<?
om?Cd`80dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<?om?Cd`80dm?C3_oCdm<2
0=?Cd`godm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0`3Cdm<<
om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<2om7Ad@;od=3@0oo?cll2
olc<c0;ob/[:0_o7alL20<30`0;o]kNg0_nUYJD2oiZJVP;od];B0_obl_82
ooOgm`;on?Sh0P3hn?P?ooShn080n?Sh0_ohn?P2onCTi0Won?Sh0P3hn?P8
ooShn0;omoOg0_ohn?P2ooOgm`80m?Cd0_nc/k<2omcLg0;olO7a1Oolo?`4
onOWi`80lO7a3_ooool20?ooo`gooooo0P3oool>ooooo`<0jNWY2?oWinL2
oo[jnPCooooo0P3lo?`2on[ZjP_ooooo0P3Hf=P2ok6a/@;ohN7Q2_ooool2
0?ooo`;om_Kf2OoWinL2ooWin@;ooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2
ooclo0;olO7a0002ooooo`;o_;bl0_o_knl20?;blPCol_;b0oo^k^h2olG5
a@;oX:2P0_n[Zj/2okJf]P80_kno0_o3`l<2olG5a@Coa/K60_o7alL4olS8
b0<0b<S83?o8b<P20<S8b0[ob<S80oo5aLD2okfm_@80V9RH0_nCTi<2oibL
W0;o`l?30_oKfm/4onGUi@;oi^KV0P3Ph>02on7Qh@Coh^;R1OoQhN42onSX
j080iNGU0_oNg]h2olO7a`;oX:2P0_nBTY82ohf=S@;oXj>S0_nm_Kd20<O7
a`oob<S80P38b<P<olS8b0<0b<S83_o8b<P20<S8b0oob<S80P38b<P>olS8
b080b<S83Oo8b<P20<S8b0kob<S80`38b<P>olS8b080b<S83Oo8b<P20<S8
b0kob<S80P38b<P?olS8b080b<S83?o8b<P20<S8b0oob<S80P38b<P?olS8
b080b<S83?o8b<P20<S8b0oob<S80P38b<P>olS8b080b<S83oo8b<P20<S8
b0cob<S80`38b<P>olS8b080b<S83oo8b<P20<S8b0cob<S80P38b<P?olS8
b080b<S83_o8b<P20<S8b0gob<S80P38b<P?olS8b080b<S83_o8b<P20<S8
b0gob<S80P38b<P>olS8b080b<S83oo8b<P20<S8b0kob<S80`38b<P<olS8
b080b<S83oo8b<P20<S8b0kob<S80P38b<P2olO7a`Goa/K60_o5aLD2ol?3
``;o`L710P2j^[X2oj^[Z`;oX:2P0_o5aLD2onk^kPKol_;b0P3clo<;oo;b
lPColo?c0P3clo<2oo?cl`;ohn?S2Ooclo<20??cl`col_;b0_oalO420?3`
l0;o_;bl0_oLg=`2onk^kP?om?Cd1_ogmoL20?Ogm`komoOg0P3gmoL=ooOg
m`80moOg3_ogmoL30?Ogm`komoOg0P3gmoL=ooOgm`80moOg3_ogmoL20?Og
m`oomoOg0P3gmoL<ooOgm`80moOg3oogmoL20?Ogm`oomoOg0P3gmoL<ooOg
m`80moOg3oogmoL20?Ogm`komoOg0P3gmoL?ooOgm`80moOg3?ogmoL30?Og
m`komoOg0P3gmoL?ooOgm`80moOg0_ogmoL2ooCdm0;ok^k^0002ooooo`;o
_;bl0_o_knl20?;blPCol_;b0oo^k^h2olG5a@;oX:2P0_n[Zj/2okJf]P80
_kno0_o3`l<2olG5a@Coa/K60_o7alL4olS8b0<0b<S83?o8b<P20<S8b0[o
b<S80oo5aLD2okfm_@80V9RH0_nCTi<2oibLW0;o`l?30_oKfm/4onGUi@;o
i^KV0P3Ph>02on7Qh@Coh^;R1OoQhN42onSXj080iNGU0_oNg]h2olO7a`;o
X:2P0_nBTY82ohf=S@;oXj>S0_nm_Kd20<O7a`oob<S80P38b<P<olS8b0<0
b<S83_o8b<P20<S8b0oob<S80P38b<P>olS8b080b<S83Oo8b<P20<S8b0ko
b<S80`38b<P>olS8b080b<S83Oo8b<P20<S8b0kob<S80P38b<P?olS8b080
b<S83?o8b<P20<S8b0oob<S80P38b<P?olS8b080b<S83?o8b<P20<S8b0oo
b<S80P38b<P>olS8b080b<S83oo8b<P20<S8b0cob<S80`38b<P>olS8b080
b<S83oo8b<P20<S8b0cob<S80P38b<P?olS8b080b<S83_o8b<P20<S8b0go
b<S80P38b<P?olS8b080b<S83_o8b<P20<S8b0gob<S80P38b<P>olS8b080
b<S83oo8b<P20<S8b0kob<S80`38b<P<olS8b080b<S83oo8b<P20<S8b0ko
b<S80P38b<P2olO7a`Goa/K60_o5aLD2ol?3``;o`L710P2j^[X2oj^[Z`;o
X:2P0_o5aLD2onk^kPKol_;b0P3clo<;oo;blPColo?c0P3clo<2oo?cl`;o
hn?S2Ooclo<20??cl`col_;b0_oalO420?3`l0;o_;bl0_oLg=`2onk^kP?o
m?Cd1_ogmoL20?Ogm`komoOg0P3gmoL=ooOgm`80moOg3_ogmoL30?Ogm`ko
moOg0P3gmoL=ooOgm`80moOg3_ogmoL20?Ogm`oomoOg0P3gmoL<ooOgm`80
moOg3oogmoL20?Ogm`oomoOg0P3gmoL<ooOgm`80moOg3oogmoL20?Ogm`ko
moOg0P3gmoL?ooOgm`80moOg3?ogmoL30?Ogm`komoOg0P3gmoL?ooOgm`80
moOg0_ogmoL2ooCdm0;ok^k^00020?ooo`80[Jf]0P31`L420<G5a@80alO7
0P36a/H30<S8b080a/K60P2m_Kd20;:b/P80];Bd0P2f][H20;Rh^080^[Zj
0P2k^k/V0;bl_080^k^k0P2c/k<20:>SX`80W9bL0P2KVi/209fMW@80WYjN
102OWil209ZJVP/0W9bL102OWil209fMW@80Vi^K0P2LW9`20:>SX`80[jn_
0P2g]kL20;^k^ol0_;blo`2l_;`X0;bl_0<0^k^k0P2j^[X20;Rh^080][Jf
0P2e]KD20;:b/P80_Kfm0P36a/H20<S8b080a/K61P37alL30<K6aP80aLG5
0P37alL20<K6aPX0alO70P2n_[h;0<O7a`80a/K60P37alL20<G5a@H0a/K6
0P34a<@20<;2`P80[Jf]0P30`<020<c<c?l0clo?803?cll20<c<c0000P3o
ool20:f][@80`L710P35aLD20<O7a`80a/K60`38b<P20<K6aP80_Kfm0P2b
/[820;Bd]080][Jf0P2h^;P20;Zj^P80^k^k9P2l_;`20;^k^`80/k>c0P2S
Xj<209bLW080Vi^K0P2MWId209jNWP@0WinO0P2JVYX;09bLW0@0WinO0P2M
WId209^KV`80W9bL0P2SXj<20:n_[`80]kNg0P2k^k_o0;bl_?l0_;bl:02l
_;`30;^k^`80^[Zj0P2h^;P20;Jf]P80]KFe0P2b/[820;fm_@80a/K60P38
b<P20<K6aPH0alO70`36a/H20<G5a@80alO70P36a/H:0<O7a`80_[jn2`37
alL20<K6aP80alO70P35aLD60<K6aP80a<C40P32`/820:f][@80`<300P3<
c<co0<o?cb00clo?0P3<c<`000Kooooo0P3oool?ooooo`80oooo3_ooool3
0?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3?ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`oooooo0P3oool>
ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3_ooool3
0?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`80oooo3oooool20?ooo`gooooo0P3oool>ooooo`80oooo0_ooool2
omWIf@_oinOW0P3WinL>onOWi`80inOW3OoWinL20>OWi`koinOW0`3WinL>
onOWi`80inOW3OoWinL20>OWi`koinOW0P3WinL?onOWi`80inOW3?oWinL2
0>OWi`ooinOW0P3WinL?onOWi`80inOW3?oWinL20>OWi`ooinOW0P3WinL>
onOWi`80inOW3ooWinL20>OWi`coinOW0`3WinL>onOWi`80inOW3ooWinL2
0>OWi`CoinOW0_oRh^8000Kooooo0P3oool?ooooo`80oooo3_ooool30?oo
o`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>oooo
o`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?oo
o`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=oooo
o`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?oo
o`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?oooo
o`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`oooooo0P3oool>oooo
o`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3_ooool30?oo
o`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>oooo
o`80oooo3oooool20?ooo`gooooo0P3oool>ooooo`80oooo0_ooool2omWI
f@_oinOW0P3WinL>onOWi`80inOW3OoWinL20>OWi`koinOW0`3WinL>onOW
i`80inOW3OoWinL20>OWi`koinOW0P3WinL?onOWi`80inOW3?oWinL20>OW
i`ooinOW0P3WinL?onOWi`80inOW3?oWinL20>OWi`ooinOW0P3WinL>onOW
i`80inOW3ooWinL20>OWi`coinOW0`3WinL>onOWi`80inOW3ooWinL20>OW
i`CoinOW0_oRh^8000Kooooo0P3oool?ooooo`80oooo3_ooool30?ooo`co
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80
oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=ooooo`80
oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`oo
oooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80
oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oo
oooo0P3oool>ooooo`80oooo3Oooool20?ooo`oooooo0P3oool>ooooo`80
oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3_ooool30?ooo`co
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80
oooo3oooool20?ooo`gooooo0P3oool>ooooo`80oooo0_ooool2omcLg0;o
k^k^0ooemOD6ooKfmP80m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H>ooKfmP<0
m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H20?KfmPco
m_Kf0P3fm_H?ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0P3fm_H?ooKfmP80
m_Kf3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP<0m_Kf3_ofm_H20?KfmPoo
m_Kf0P3fm_H2ooKfmP;omOGe0_o^k^h000Kooooo0P3oool?ooooo`80oooo
3_ooool30?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo
0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo
3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo
0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo
3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo
0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo
3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`oooooo
0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo
3_ooool30?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo
0P3oool>ooooo`80oooo3oooool20?ooo`gooooo0P3oool>ooooo`80oooo
0_ooool2omcLg0;ok^k^0ooemOD6ooKfmP80m_Kf3_ofm_H20?KfmPgom_Kf
0P3fm_H>ooKfmP<0m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H>ooKfmP80m_Kf
3oofm_H20?KfmPcom_Kf0P3fm_H?ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf
0P3fm_H?ooKfmP80m_Kf3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP<0m_Kf
3_ofm_H20?KfmPoom_Kf0P3fm_H2ooKfmP;omOGe0_o^k^h000Kooooo0P3o
ool?ooooo`80oooo3_ooool30?ooo`cooooo0P3oool?ooooo`80oooo3_oo
ool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3o
ool>ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_oo
ool30?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3o
ool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3ooo
ool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3o
ool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Ooo
ool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3o
ool?ooooo`80oooo3_ooool30?ooo`cooooo0P3oool?ooooo`80oooo3_oo
ool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`gooooo0P3o
ool>ooooo`80oooo0_ooool2omcLg0;olO7a0oojn_X6ooclo080o?cl3_ol
o?`20?clo0goo?cl0P3lo?`>ooclo0<0o?cl3_olo?`20?clo0goo?cl0P3l
o?`>ooclo080o?cl3oolo?`20?clo0coo?cl0P3lo?`?ooclo080o?cl3ool
o?`20?clo0coo?cl0P3lo?`?ooclo080o?cl3_olo?`20?clo0ooo?cl0P3l
o?`<ooclo0<0o?cl3_olo?`20?clo0ooo?cl0P3lo?`2ooclo0;ono_k0_oa
lO4000Kooooo0P3oool?ooooo`80oooo3_ooool30?ooo`cooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool2
0?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=ooooo`80oooo3_ooool2
0?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<
ooooo`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool3
0?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>
ooooo`80oooo3Oooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool2
0?ooo`kooooo0P3oool?ooooo`80oooo3_ooool30?ooo`cooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool2
0?ooo`gooooo0P3oool>ooooo`80oooo0_ooool2omcLg0;olO7a0oojn_X6
ooclo080o?cl3_olo?`20?clo0goo?cl0P3lo?`>ooclo0<0o?cl3_olo?`2
0?clo0goo?cl0P3lo?`>ooclo080o?cl3oolo?`20?clo0coo?cl0P3lo?`?
ooclo080o?cl3oolo?`20?clo0coo?cl0P3lo?`?ooclo080o?cl3_olo?`2
0?clo0ooo?cl0P3lo?`<ooclo0<0o?cl3_olo?`20?clo0ooo?cl0P3lo?`2
ooclo0;ono_k0_oalO4000Kooooo0P3oool?ooooo`80oooo3_ooool30?oo
o`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>oooo
o`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?oo
o`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=oooo
o`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?oo
o`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?oooo
o`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`oooooo0P3oool>oooo
o`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3_ooool30?oo
o`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>oooo
o`80oooo3oooool20?ooo`gooooo0P3oool>ooooo`80oooo0_ooool2omcL
g0;olO7a0oolo?`6ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>oooo
o`<0oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?oooo
o`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?oo
o`oooooo0P3oool2ooooo`;oo?cl0_oalO4000Kooooo0P3oool?ooooo`80
oooo3_ooool30?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`go
oooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80
oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`ko
oooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80
oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80
oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`oo
oooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80
oooo3_ooool30?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`go
oooo0P3oool>ooooo`80oooo3oooool20?ooo`gooooo0P3oool>ooooo`80
oooo0_ooool2omcLg0;olO7a0oolo?`6ooooo`80oooo3_ooool20?ooo`go
oooo0P3oool>ooooo`<0oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80
oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`co
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0
oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO4000Kooooo
0P3oool?ooooo`80oooo3_ooool30?ooo`cooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo
0`3oool>ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo
3_ooool30?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo
0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo
3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo
0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo
3Oooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo
0P3oool?ooooo`80oooo3_ooool30?ooo`cooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`gooooo
0P3oool>ooooo`80oooo0_ooool2omcLg0;olO7a0oolo?`6ooooo`80oooo
3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?ooo`gooooo
0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo
3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo
0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl
0_oalO4000Kooooo0P3oool?ooooo`80oooo3_ooool30?ooo`cooooo0P3o
ool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3ooo
ool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`kooooo0P3o
ool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=ooooo`80oooo3_oo
ool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3o
ool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?oo
ool30?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3o
ool>ooooo`80oooo3Oooool20?ooo`oooooo0P3oool>ooooo`80oooo3Ooo
ool20?ooo`kooooo0P3oool?ooooo`80oooo3_ooool30?ooo`cooooo0P3o
ool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3ooo
ool20?ooo`gooooo0P3oool>ooooo`80oooo0_ooool2omcLg0;olO7a0ool
o?`6ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo3_oo
ool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3o
ool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_oo
ool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3o
ool2ooooo`;oo?cl0_oalO4000Kooooo0P3oool?ooooo`80oooo3_ooool3
0?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3?ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`oooooo0P3oool>
ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3_ooool3
0?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`80oooo3oooool20?ooo`gooooo0P3oool>ooooo`80oooo0_ooool2
omcLg0;olO7a0oolo?`6ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`<0oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool2
0?ooo`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool2
0?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_o:b/X2onGU
i@80k>c/2oo_knl2ong]k@;og]kN0P3Kfm/2on?Sh`;oj>SX0_oZj^X2onc/
k0;okNg]1?o_knl30>o_k`cokno_0P3_knl?ono_k`80kno_3_o_knl20>o_
k`gokno_0P3_knl>ono_k`80kno_3oo_knl20>o_k`cokno_0`3]kNd2onGU
i@;ofMWI0_o:b/X2okbl_0;o/k>c0_n^[Zh2ojb/[080Zj^[3on[Zj/20:^[
Z`;o[:b/0_n^[Zh2ok>c/`;o_;bl0_o:b/X2omWIf@;oiNGU0P3]kNd=ono_
k`80kno_3_o_knl30>o_k`kokno_0P3_knl=ono_k`80kno_3_o_knl20>o_
k`ookno_0P3_knl<ono_k`80kno_3oo_knl20>o_k`ookno_0P3_knl<ono_
k`80kno_3oo_knl20>o_k`kokno_0P3_knl?ono_k`80kno_3?o_knl30>o_
k`kokno_0P3_knl?ono_k`80kno_3?o_knl20>o_k`ookno_0P3_knl>ono_
k`80kno_3Oo_knl20>o_k`ookno_0P3_knl>ono_k`80kno_3Oo_knl20>o_
k`kokno_0P3_knl?ono_k`80kno_3_o_knl30>o_k`cokno_0P3_knl?ono_
k`80kno_3_o_knl20>o_k`;okNg]0_o/k>`3on[ZjP;oj>SX0_oShn<2omgM
g@80fm_K0_o]kNd<ono_k`80kno_3oo_knl20>o_k`;okno_0_oVi^H9ono_
k`80kno_2_o_knl2ong]k@;ojn_[0P3WinL2ol[:bP;og=cL0_oalO43oocl
o0Kooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>oooo
o`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>oooo
o`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?oo
o`;ooooo0_olo?`2oo7al@000_ooool2ol[:bP;oiNGU0P3/k>`;ono_k`;o
kNg]0_oNg]h20=_Kf`;ohn?S0_oXj>P2on[ZjP;ok>c/0_o]kNd4ono_k`<0
kno_3?o_knl20>o_k`ookno_0P3_knl>ono_k`80kno_3Oo_knl20>o_k`ko
kno_0P3_knl?ono_k`80kno_3?o_knl30>g]k@;oiNGU0_oIfMT2ol[:bP;o
_;bl0_nc/k<2ojj^[P;o[:b/0P2[Zj/?oj^[Z`80Zj^[0_n/[:`2ojj^[P;o
/k>c0_nl_;`2ol[:bP;ofMWI0_oUiND20>g]k@gokno_0P3_knl>ono_k`<0
kno_3_o_knl20>o_k`gokno_0P3_knl>ono_k`80kno_3oo_knl20>o_k`co
kno_0P3_knl?ono_k`80kno_3oo_knl20>o_k`cokno_0P3_knl?ono_k`80
kno_3_o_knl20>o_k`ookno_0P3_knl<ono_k`<0kno_3_o_knl20>o_k`oo
kno_0P3_knl<ono_k`80kno_3oo_knl20>o_k`kokno_0P3_knl=ono_k`80
kno_3oo_knl20>o_k`kokno_0P3_knl=ono_k`80kno_3_o_knl20>o_k`oo
kno_0P3_knl>ono_k`<0kno_3?o_knl20>o_k`ookno_0P3_knl>ono_k`80
kno_0_o]kNd2onc/k0?oj^[Z0_oXj>P2on?Sh`;ogMgM0P3Kfm/2ong]k@co
kno_0P3_knl?ono_k`80kno_0_o_knl2onKViPWokno_0P3_knl:ono_k`;o
kNg]0_o[jn/20>OWi`;ob/[:0_oLg=`2oo7al@?oo?cl1_ooool20?ooo`ko
oooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=ooooo`80
oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`oo
oooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80
oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2ooclo0;o
lO7a00020?ooo`80eMGE0P3bl_820?Win@L0o?cl0P3^k^h20<_;b`80`<30
0P3;bl/20>3Ph080jn_[0P3`l?020??cl`80mOGe0P3fm_I`0?Ogm`80m_Kf
0`3Xj>P20<30`080WYjN0P2FUYH20:2PX080Zj^[0P2`/;0G0:j^[P80/;2`
0P2[Zj/209^KV`80Ti>C0P2MWId20<30`080j>SX0P3fm_Ko0?Ogmlh0moOg
0P3fm_H20?Gem@<0lo?c0P3`l?020>_[j`80iNGU0P3Cdm<20<30`080bl_;
0P3^k^hM0?clo080lO7a4`3lo?`20?_kn`80n_[j0P3hn?P20?Cdm080eMGE
0P3Lg=`20?7al@<0o?cl0P3^k^h20820P080n_[j0P3oool20>GUi@80QhN7
0P3EeMDA0?ooo`80/;2`0P3Bd]820?knoQL0oooo0P31`L420;>c/`H0oooo
0P34a<@208f=S@80OWin0P2a/K450?ooo`80n_[j0P2EUID208^;R`80RHV9
0P3MgMd:0?ooo`80`<300P2d];@50?ooo`80aLG50P20P8020?Cdm:@0oooo
0P3lo?`20?7al@000P3oool20=GEe@80l_;b0P3inOT70?clo080k^k^0P3;
bl/20<30`080bl_;0P3Ph>020>_[j`80l?3`0P3clo<20?Gem@80m_KfL03g
moL20?KfmP<0j>SX0P30`<0209jNWP80UYJF0P2PX:020:^[Z`80/;2`5`2^
[Zh20;2`/080Zj^[0P2KVi/209>CT`80WIfM0P30`<020>SXj080m_Kfo`3g
moO>0?Ogm`80m_Kf0P3emOD30??cl`80l?3`0P3[jn/20>GUi@80dm?C0P30
`<020<_;b`80k^k^7@3lo?`20?7alA<0o?cl0P3kno/20?[jnP80n?Sh0P3d
m?@20=GEe@80g=cL0P3alO430?clo080k^k^0P20P8020?[jnP80oooo0P3U
iND208N7Q`80eMGE4@3oool20;2`/080d];B0P3no_hG0?ooo`80`L710P2c
/k<60?ooo`80a<C40P2=SHd207inOP80/K6a1@3oool20?[jnP80UIFE0P2;
Rh/208V9R@80gMgM2P3oool20<30`080];Bd1@3oool20<G5a@80P8200P3d
m?BT0?ooo`80o?cl0P3alO4000;ooooo0_oCdm<2oo3`l080n?Sh1?okno/3
oo?cl`;o[Jf]0_n^[Zh2olS8b0;of=SH0P3WinL2oo7al@;om?Cd0_ogmoL2
ooShn0;on_[j1?olo?`30?clo0coo?cl0P3lo?`?ooclo080o?cl3_olo?`2
0?clo0goo?cl0P3lo?`>ooclo080o?cl3oolo?`20?clo0[oo?cl0_ogmoL3
0<o?c`;oT92@0_n_[jl2onSXj0;olO7a0_ogmoL2oogmo@;ooooo0P3oool?
ooooo`80oooo1?ooool2ooKfmP;okNg]0_oShn<2ojb/[0;oShn?0P3?cll2
ooOgm`_oo?cl0P3lo?`>ooclo0<0o?cl3_olo?`20?clo0goo?cl0P3lo?`>
ooclo080o?cl3oolo?`20?clo0coo?cl0P3lo?`?ooclo080o?cl3oolo?`2
0?clo0coo?cl0P3lo?`?ooclo080o?cl3_olo?`20?clo0ooo?cl0P3lo?`<
ooclo0<0o?cl3_olo?`20?clo0ooo?cl0P3lo?`<ooclo080o?cl3oolo?`2
0?clo0koo?cl0P3lo?`=ooclo080o?cl3oolo?`20?clo0koo?cl0P3lo?`=
ooclo080o?cl3_olo?`20?clo0ooo?cl0P3lo?`>ooclo0<0o?cl3?olo?`2
0?clo0ooo?cl0P3lo?`>ooclo080o?cl0_ojn_X2ooShn0?omoOg0_odm?@2
oo7al@;oj^[Z0P3Ng]h2olS8b0;o[Zj^0_n][Jd2oo?cl`Kono_k0P3kno/7
oo_kn`;oo?cl0_okno/4ooclo080o?cl0_olo?`2on_[j`Woo?cl0P3lo?`2
ooclo0Kono_k0_ojn_X2ooWin@;on?Sh0P3bl_82om?Cd`;og=cL0_oalO43
ooclo0;og=cL0_l00002ooCdm080k^k^0_lF5QH2oi>CT`[ooooo0P3oool7
ooooo`;odM7A0_mADE42obXZ:P80dm?C3_ooool30?ooo`Cooooo0_n2PX82
ofIVIPCooooo0_omoOd206m_K`;ooooo0_oclo<2oadM7@;oZ:RX0oooool2
ol71`@80_;bl0_ooool2olC4a0;o=3@d2?ooool20?ooo`;oPH610_mXJ6P5
ooooo`;o_kno0_mcLg<2oo?cl`80oooo3?ooool20?ooo`oooooo0P3oool?
ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool2
0?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2
oo7al@000_ooool2om?Cd`;ol?3`0P3hn?P4oo_kn`?olo?c0_n][Jd2ojj^
[P;ob<S80_oHf=P20>OWi`;olO7a0_odm?@2ooOgm`;on?Sh0_ojn_X4oocl
o0<0o?cl3?olo?`20?clo0ooo?cl0P3lo?`>ooclo080o?cl3Oolo?`20?cl
o0koo?cl0P3lo?`?ooclo080o?cl2_olo?`2ooOgm`<0clo?0_n@T902ojn_
[`;oj>SX0_oalO42ooOgm`;ooOgm0_ooool20?ooo`oooooo0P3oool4oooo
o`;om_Kf0_o]kNd2on?Sh`;o[:b/0_n?Shl20<o?c`;omoOg2oolo?`20?cl
o0koo?cl0`3lo?`>ooclo080o?cl3Oolo?`20?clo0koo?cl0P3lo?`?oocl
o080o?cl3?olo?`20?clo0ooo?cl0P3lo?`?ooclo080o?cl3?olo?`20?cl
o0ooo?cl0P3lo?`>ooclo080o?cl3oolo?`20?clo0coo?cl0`3lo?`>oocl
o080o?cl3oolo?`20?clo0coo?cl0P3lo?`?ooclo080o?cl3_olo?`20?cl
o0goo?cl0P3lo?`?ooclo080o?cl3_olo?`20?clo0goo?cl0P3lo?`>oocl
o080o?cl3oolo?`20?clo0koo?cl0`3lo?`<ooclo080o?cl3oolo?`20?cl
o0koo?cl0P3lo?`2oo[jnP;on?Sh0oogmoL2ooCdm0;olO7a0_oZj^X20=kN
gP;ob<S80_n^[Zh2ojf][@;olo?c1_okno/20?_kn`Oono_k0_olo?`2oo_k
n`Coo?cl0P3lo?`2ooclo0;ojn_[2Oolo?`20?clo0;oo?cl1_okno/2oo[j
nP;onOWi0_ohn?P20?;blP;odm?C0_oLg=`2oo7al@?oo?cl0_oLg=`2o`00
00;om?Cd0P3^k^h2oaHF5P;oTi>C2_ooool20?ooo`Oooooo0_oAdM42oe5A
D@;o:RXZ0P3Cdm<>ooooo`<0oooo1?ooool2oh:2PP;oIVIV1?ooool2oogm
o@80Kfm_0_ooool2oo?cl`;o7AdM0_nXZ:P3ooooo`;o`L710P2l_;`2oooo
o`;oa<C40_ld=3@8ooooo`80oooo0_n1PH42ofQXJ0Gooooo0_no_kl2og=c
L`;olo?c0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<oooo
o`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?oo
o`kooooo0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;o
c/k>0_oZj^X20?;blPComOGe0oo4a<@2oiNGU`;o][Jf0_o?cll2omWIf@80
i^KV0_o`l?02ooCdm0;omoOg1?ojn_X4oo_kn`<0no_k3?okno/20?_kn`oo
no_k0P3kno/>oo_kn`80no_k3Ookno/20?_kn`kono_k0P3kno/?oo_kn`80
no_k2?okno/2oo[jnP;olo?c0`2h^;P2ojVYZ@;ofMWI0_oQhN42onSXj0;o
k^k^0_oemOD2ooOgm`80o_kn0_omoOd=ooooo`80o_kn0_okno/2ooGem@;o
kno_0_oWinL2on7Qh@;of=SH0_nYZJT20;Rh^0;olo?c0oojn_X8oo_kn`80
no_k3_okno/30?_kn`kono_k0P3kno/=oo_kn`80no_k3_okno/20?_kn`oo
no_k0P3kno/<oo_kn`80no_k3ookno/20?_kn`oono_k0P3kno/<oo_kn`80
no_k3ookno/20?_kn`kono_k0P3kno/?oo_kn`80no_k3?okno/30?_kn`ko
no_k0P3kno/?oo_kn`80no_k3?okno/20?_kn`oono_k0P3kno/>oo_kn`80
no_k3Ookno/20?_kn`oono_k0P3kno/>oo_kn`80no_k3Ookno/20?_kn`ko
no_k0P3kno/?oo_kn`80no_k3_okno/30?_kn`cono_k0P3kno/?oo_kn`80
no_k3_okno/20?_kn`Con_[j0oogmoL2ooCdm0;ol?3`0_oZj^X20=kNgP;o
clo?0_nf][H2oiNGU`;oa<C41?oemOD2ooKfmP80mOGe0oofm_H2ooGem@;o
m?Cd0_o/k>`2okbl_0Com?Cd0P3dm?@2ooCdm0;oh>3P2Oodm?@20=SHf0;o
k>c/0_odm?@2ooGem@;om_Kf0_odm?@2oo;blP;olO7a0P3/k>`2olk>cP;o
g=cL0_oalO43ooclo0;og=cL0_l00002ooCdm080QhN70_miNGT<ooooo`80
oooo2oooool2olk>cP80?Shn0_n/[:`2ooknoP[ooooo0`3:b/X4olG5a@;o
I6AT0_m?Cdl2olg=c@;ooooo0_oIfMT207alO0Cooooo0_mWIfL2ofm_K`Go
oooo0P3oool2ooooo`;ono_k0_l820P2omoOg`;ooooo0_o=cLd2olG5a@80
aLG50_mSHf<2oe1@D0?ocLg=2?ooool20?ooo`cooooo0P3oool?ooooo`80
oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oo
oooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;o
o?cl0_oalO4000;ooooo0_o>c/h2on[ZjP80l_;b1?oemOD3olC4a0;oUiNG
0_nf][H2olo?c`;ofMWI0P3Vi^H2oo3`l0;om?Cd0_ogmoL4oo[jnPCono_k
0`3kno/<oo_kn`80no_k3ookno/20?_kn`kono_k0P3kno/=oo_kn`80no_k
3_okno/20?_kn`oono_k0P3kno/8oo_kn`;on_[j0_oclo<30;Rh^0;oZJVY
0_oIfMT2on7Qh@;oj>SX0_o^k^h2ooGem@;omoOg0P3no_h2oogmo@gooooo
0P3no_h2oo_kn`;omOGe0_o_knl2onOWi`;ohN7Q0_oHf=P2ojVYZ@80^;Rh
0_oclo<3oo[jnPSono_k0P3kno/>oo_kn`<0no_k3_okno/20?_kn`gono_k
0P3kno/>oo_kn`80no_k3ookno/20?_kn`cono_k0P3kno/?oo_kn`80no_k
3ookno/20?_kn`cono_k0P3kno/?oo_kn`80no_k3_okno/20?_kn`oono_k
0P3kno/<oo_kn`<0no_k3_okno/20?_kn`oono_k0P3kno/<oo_kn`80no_k
3ookno/20?_kn`kono_k0P3kno/=oo_kn`80no_k3ookno/20?_kn`kono_k
0P3kno/=oo_kn`80no_k3_okno/20?_kn`oono_k0P3kno/>oo_kn`<0no_k
3?okno/20?_kn`oono_k0P3kno/>oo_kn`80no_k1?ojn_X3ooOgm`;om?Cd
0_o`l?02on[ZjP80g]kN0_o?cll2okJf]P;oUiNG0_o4a<@4ooGem@;om_Kf
0P3emOD3ooKfmP;omOGe0_odm?@2onc/k0;o_;bl1?odm?@20?Cdm0;om?Cd
0_oPh>09ooCdm080f=SH0_o/k>`2ooCdm0;omOGe0_ofm_H2ooCdm0;ol_;b
0_oalO420>c/k0;oc/k>0_oLg=`2oo7al@?oo?cl0_oLg=`2o`0000;om?Cd
0P27QhL2ogUiN@cooooo0P3oool;ooooo`;oc/k>0P0n?Sh2ojb/[0;oo_kn
2_ooool30<[:bPCoaLG50_mTI6@2odm?C`;ocLg=0_ooool2omWIf@80O7al
1?ooool2ofMWI`;oKfm_1Oooool20?ooo`;ooooo0_okno/2o`P820;ogmoO
0_ooool2olg=c@;oaLG50P35aLD2of=SH`;oD51@0oo=cLd8ooooo`80oooo
3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo
0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo
3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2olS8b0;oi>CT0P3[
jn/2onk^kP;okNg]0onUYJD2oj6QX@;o_;bl0_o@d=02om_Kf`80i^KV0_o^
k^h2oo;blP;omOGe0_ogmoL2ooWin@Con_[j0`3jn_X<oo[jnP80n_[j3ooj
n_X20?[jnPkon_[j0P3jn_X=oo[jnP80n_[j3_ojn_X20?[jnPoon_[j0P3j
n_X8oo[jnP;onOWi0_o]kNd30;2`/0;oc<c<0_oDe=@2om_Kf`;oiNGU0_oZ
j^X2onk^kP;olO7a0P3dm?@4ooGem@Com_Kf0oohn?P4ooKfmP80mOGe0_oa
lO42onk^kP;oj>SX0_oShn<2om[JfP;oe=CD0_o<c<`20;2`/0;okNg]0ooi
nOT8oo[jnP80n_[j3_ojn_X30?[jnPkon_[j0P3jn_X=oo[jnP80n_[j3_oj
n_X20?[jnPoon_[j0P3jn_X<oo[jnP80n_[j3oojn_X20?[jnPoon_[j0P3j
n_X<oo[jnP80n_[j3oojn_X20?[jnPkon_[j0P3jn_X?oo[jnP80n_[j3?oj
n_X30?[jnPkon_[j0P3jn_X?oo[jnP80n_[j3?ojn_X20?[jnPoon_[j0P3j
n_X>oo[jnP80n_[j3Oojn_X20?[jnPoon_[j0P3jn_X>oo[jnP80n_[j3Ooj
n_X20?[jnPkon_[j0P3jn_X?oo[jnP80n_[j3_ojn_X30?[jnPcon_[j0P3j
n_X?oo[jnP80n_[j3_ojn_X20?[jnP;onOWi0_ogmoL3ooGem@;ol_;b0_o^
k^h2onWYj@80gmoO0_o@d=02okbl_0;oXJ6Q0_nUYJD2ong]k@;ok^k^0_o_
knl20>g]k@?ok>c/0_o[jn/2olS8b0;oUYJF0_n>SXh4ong]k@80kNg]0_o]
kNd2omOGe`WokNg]0P2n_[h2oiJFUP;ob<S80_o[jn/2onc/k0;okNg]0_o[
jn/2on[ZjP80iNGU0_o8b<P2omcLg0;olO7a0oolo?`2omcLg0;o00000_oY
jNT204];B`kooooo0P1SHf<5ocXj>P;omOGe1_ooool209NGU`;o5QHF0_nd
];@:ooooo`<0;Bd]1?mADE42obTY:@;o820P0_mXJ6P2ooooo`;o/[:b0P1O
Gel4ooooo`;o>3Ph0_nTY:@5ooooo`80oooo0_ooool2ojFUY@;o61PH0_ol
o?`2ooooo`;o;Rh^0_l[:b/2055AD@;o:BTY0_lQ8B43ofUYJ@Sooooo0P3o
ool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3ooo
ool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3o
ool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;ob<S80_oTi>@2
0>_[j`;ok^k^0_o]kNd3ojFUY@;oXJ6Q0_nl_;`2om3@d0;ofm_K0P3Vi^H2
onk^kP;ol_;b0_oemOD2ooOgm`;onOWi1?ojn_X30?[jnPcon_[j0P3jn_X?
oo[jnP80n_[j3_ojn_X20?[jnPgon_[j0P3jn_X>oo[jnP80n_[j3oojn_X2
0?[jnPSon_[j0_oinOT2ong]k@<0/;2`0_o<c<`2omCDe0;ofm_K0_oUiND2
on[ZjP;ok^k^0_oalO420?Cdm0ComOGe1?ofm_H3ooShn0Com_Kf0P3emOD2
oo7al@;ok^k^0_oXj>P2on?Sh`;of][J0_oDe=@2olc<c080/;2`0_o]kNd3
ooWin@Son_[j0P3jn_X>oo[jnP<0n_[j3_ojn_X20?[jnPgon_[j0P3jn_X>
oo[jnP80n_[j3oojn_X20?[jnPcon_[j0P3jn_X?oo[jnP80n_[j3oojn_X2
0?[jnPcon_[j0P3jn_X?oo[jnP80n_[j3_ojn_X20?[jnPoon_[j0P3jn_X<
oo[jnP<0n_[j3_ojn_X20?[jnPoon_[j0P3jn_X<oo[jnP80n_[j3oojn_X2
0?[jnPkon_[j0P3jn_X=oo[jnP80n_[j3oojn_X20?[jnPkon_[j0P3jn_X=
oo[jnP80n_[j3_ojn_X20?[jnPoon_[j0P3jn_X>oo[jnP<0n_[j3?ojn_X2
0?[jnPoon_[j0P3jn_X>oo[jnP80n_[j0_oinOT2ooOgm`?omOGe0_obl_82
onk^kP;ojNWY0P3Ogml2om3@d0;o_;bl0_nQXJ42ojFUY@;okNg]0_o^k^h2
ono_k`80kNg]0oo/k>`2on_[j`;ob<S80_nFUYH2ohj>SPCokNg]0P3]kNd2
ong]k@;oemOG2Oo]kNd20;jn_P;oUYJF0_o8b<P2on_[j`;ok>c/0_o]kNd2
on_[j`;oj^[Z0P3UiND2olS8b0;og=cL0_oalO43ooclo0;og=cL0_l00002
onWYj@80Bd];3_ooool206=SH`Go>SXj0_oemOD6ooooo`80UiNG0_lF5QH2
okBd]0[ooooo0`0];Bd4oe5AD@;o:BTY0_lP8202ofQXJ0;ooooo0_nb/[82
05mOG`Cooooo0_lh>3P2ojBTY0Gooooo0P3oool2ooooo`;oYJFU0_lH61P2
ooclo0;ooooo0_l^;Rh2ob/[:`80DE5A0_lY:BT2ob4Q8@?oJFUY2?ooool2
0?ooo`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool2
0?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_o2`/82omgM
g@80iNGU0_oXj>P2onOWi`?oTi>C0_nXZ:P2ol;2`P;odM7A0_oHf=P20>;R
hP;oj^[Z0_o^k^h2oo7al@;olo?c0_oemOD4ooKfmP<0m_Kf3?ofm_H20?Kf
mPoom_Kf0P3fm_H>ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0P3fm_H?ooKf
mP80m_Kf2?ofm_H2ooCdm0;oj>SX0`2`/;02olK6aP;od=3@0_oHf=P2omgM
g@;ohn?S0_oYjNT2on[ZjP80kNg]0_o/k>`2ong]k@Wok^k^0_o_knl20>g]
k@;ojNWY0_oWinL2on;RhP;ofm_K0_oGemL2om3@d0;oa/K60P2`/;02onSX
j0?om?Cd2?ofm_H20?KfmPkom_Kf0`3fm_H>ooKfmP80m_Kf3Oofm_H20?Kf
mPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H?ooKf
mP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H20?Kf
mPcom_Kf0`3fm_H>ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0P3fm_H?ooKf
mP80m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H20?Kf
mPgom_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0`3fm_H<ooKf
mP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H2ooGem@;olo?c0ooalO42onk^
kP;oj^[Z0_oUiND20=cLg0;odM7A0_o2`/82ojRXZ0;oTi>C0_oWinL4onSX
j080inOW0ooAdM42oifMW@KoRh^;1?oXj>P20>SXj0;oj>SX0_oAdM49onSX
j080^[Zj1?n;Rh/2oifMW@;odM7A0_oWinL2onKViP;oi>CT0P3Ph>02ol;2
`P;og=cL0_oalO43ooclo0;og=cL0_l00002odM7A`80WinO3_ooool20>CT
i0Gog=cL0_ono_h2ooooo`;oi^KV0_m_Kfl205QHF0;omOGe3?ooool307Ad
M0;oi^KV0_ooool2oh:2PP;oIVIV1?ooool2oiBDU080;bl_0_mmOGd2oe=C
D`;o5ADE0_oclo<5ooooo`80];Bd0_lk>c/2obl_;`;o_[jn1?ooool2olK6
aP;o820P0P3clo<2oh61P@;oJ6QX2oooool20?ooo`cooooo0P3oool?oooo
o`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?oo
o`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2oooo
o`;oo?cl0_oalO4000;ooooo0_o2`/82omgMg@80iNGU0_oXj>P2onOWi`?o
Ti>C0_nXZ:P2ol;2`P;odM7A0_oHf=P20>;RhP;oj^[Z0_o^k^h2oo7al@;o
lo?c0_oemOD4ooKfmP<0m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>ooKfmP80
m_Kf3Oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf2?ofm_H2ooCdm0;o
j>SX0`2`/;02olK6aP;od=3@0_oHf=P2omgMg@;ohn?S0_oYjNT2on[ZjP80
kNg]0_o/k>`2ong]k@Wok^k^0_o_knl20>g]k@;ojNWY0_oWinL2on;RhP;o
fm_K0_oGemL2om3@d0;oa/K60P2`/;02onSXj0?om?Cd2?ofm_H20?KfmPko
m_Kf0`3fm_H>ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80
m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H20?KfmPoo
m_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0`3fm_H>ooKfmP80
m_Kf3oofm_H20?KfmPcom_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H20?KfmPgo
m_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H20?KfmPgom_Kf0P3fm_H>ooKfmP80
m_Kf3oofm_H20?KfmPkom_Kf0`3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPko
m_Kf0P3fm_H2ooGem@;olo?c0ooalO42onk^kP;oj^[Z0_oUiND20=cLg0;o
dM7A0_o2`/82ojRXZ0;oTi>C0_oWinL4onSXj080inOW0ooAdM42oifMW@Ko
Rh^;1?oXj>P20>SXj0;oj>SX0_oAdM49onSXj080^[Zj1?n;Rh/2oifMW@;o
dM7A0_oWinL2onKViP;oi>CT0P3Ph>02ol;2`P;og=cL0_oalO43ooclo0;o
g=cL0_l00002odM7A`80WinO3_ooool20>CTi0Gog=cL0_ono_h2ooooo`;o
i^KV0_m_Kfl205QHF0;omOGe3?ooool307AdM0;oi^KV0_ooool2oh:2PP;o
IVIV1?ooool2oiBDU080;bl_0_mmOGd2oe=CD`;o5ADE0_oclo<5ooooo`80
];Bd0_lk>c/2obl_;`;o_[jn1?ooool2olK6aP;o820P0P3clo<2oh61P@;o
J6QX2oooool20?ooo`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`co
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0
oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo
0_nm_Kd2omOGe`80gmoO1?oQhN43ohV9R@;oZ:RX0_o3`l<2olk>cP;oe]KF
0P3MgMd2onCTi0;ojNWY0_o/k>`2onk^kP;okno_1?oalO430?7al@colO7a
0P3alO4?oo7al@80lO7a3_oalO420?7al@golO7a0P3alO4>oo7al@80lO7a
3ooalO420?7al@SolO7a0_o_knl2on?Sh`<0/[:b0_no_kl2olS8b0;od=3@
0_oFe]H2om[JfP;og]kN0_oQhN420>CTi0;ohn?S1_oUiND7onOWi`80hn?S
0_oQhN42omkNgP;ofMWI0_oDe=@2om3@d0;ob<S80_no_kl20;:b/P;ohn?S
0oo_knl8oo7al@80lO7a3_oalO430?7al@kolO7a0P3alO4=oo7al@80lO7a
3_oalO420?7al@oolO7a0P3alO4<oo7al@80lO7a3ooalO420?7al@oolO7a
0P3alO4<oo7al@80lO7a3ooalO420?7al@kolO7a0P3alO4?oo7al@80lO7a
3?oalO430?7al@kolO7a0P3alO4?oo7al@80lO7a3?oalO420?7al@oolO7a
0P3alO4>oo7al@80lO7a3OoalO420?7al@oolO7a0P3alO4>oo7al@80lO7a
3OoalO420?7al@kolO7a0P3alO4?oo7al@80lO7a3_oalO430?7al@colO7a
0P3alO4?oo7al@80lO7a3_oalO420?7al@;okno_0_o^k^h3onc/k0;ojNWY
0_oTi>@2on3Ph080f=SH0_o>c/h2ol?3``;oZ:RX0_n9RHT6on7Qh@80d];B
0on7QhL2ohJ6QPKoQhN71?oQhN420>7Qh@;ohN7Q0_o:b/X9on7Qh@80];Bd
1?n7QhL2ohJ6QP;oQhN70_o2`/82omoOg`;ogMgM0P3Jf]X2okfm_@;og=cL
0_oalO43ooclo0;og=cL0_l00002ojBTY080OWin3_ooool20?ooo`Oooooo
0_n4Q8@2ob<S8`;oTY:B0P3kno/>ooooo`<0c/k>0_lj>SX2ooWin@;oPX:2
0_mVIVH4ooooo`;oZJVY0P2>SXh2ohb<S0;oRh^;0_oShn<7ooooo`80^;Rh
0_mBDU82oeMGE`;oj^[Z1_ooool2oi^KV`80Vi^K0_n1PH42ofQXJ0_ooooo
0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo
3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo
0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;o_Kfm0_oG
emL20=oOg`CohN7Q0on9RHT2ojRXZ0;o`l?30_o>c/h2omKFeP80gMgM0_oT
i>@2onWYj@;ok>c/0_o^k^h2ono_k`ColO7a0`3alO4<oo7al@80lO7a3ooa
lO420?7al@kolO7a0P3alO4=oo7al@80lO7a3_oalO420?7al@oolO7a0P3a
lO48oo7al@;okno_0_oShn<30;:b/P;o_kno0_o8b<P2om3@d0;oe]KF0_oJ
f]X2omkNgP;ohN7Q0P3Ti>@2on?Sh`KoiNGU1ooWinL20>?Sh`;ohN7Q0_oN
g]h2omWIf@;oe=CD0_o@d=02olS8b0;o_kno0P2b/[82on?Sh`?okno_2?oa
lO420?7al@kolO7a0`3alO4>oo7al@80lO7a3OoalO420?7al@kolO7a0P3a
lO4?oo7al@80lO7a3?oalO420?7al@oolO7a0P3alO4?oo7al@80lO7a3?oa
lO420?7al@oolO7a0P3alO4>oo7al@80lO7a3ooalO420?7al@colO7a0`3a
lO4>oo7al@80lO7a3ooalO420?7al@colO7a0P3alO4?oo7al@80lO7a3_oa
lO420?7al@golO7a0P3alO4?oo7al@80lO7a3_oalO420?7al@golO7a0P3a
lO4>oo7al@80lO7a3ooalO420?7al@kolO7a0`3alO4<oo7al@80lO7a3ooa
lO420?7al@kolO7a0P3alO42ono_k`;ok^k^0oo/k>`2onWYj@;oi>CT0_oP
h>020=SHf0;oc/k>0_o3`l<2ojRXZ0;oRHV91_oQhN420=;BdP?oQhN70_n6
QXH6ohN7Q`CohN7Q0P3QhN42on7Qh@;ob/[:2OoQhN420;Bd]0CoQhN70_n6
QXH2ohN7Q`;o`/;20_oOgml2omgMg@80f][J0_nm_Kd2omcLg0;olO7a0ool
o?`2omcLg0;o00000_nTY:@207inOPkooooo0P3oool7ooooo`;oQ8B40_lS
8b<2oi:BTP80no_k3_ooool30<k>cP;o>SXj0_oinOT2oh:2PP;oIVIV1?oo
ool2ojVYZ@80SXj>0_n<S8`2oh^;R`;ohn?S1oooool20;Rh^0;oDU9B0_mG
EeL2on[ZjPKooooo0_nKVi/209^KV`;oPH610_mXJ6P;ooooo`80oooo3?oo
ool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3o
ool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3ooo
ool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2okNg]`;oeMGE0P3Zj^X2
omcLg0;ofMWI0onBTY82ojRXZ0;o_[jn0_o:b/X2om7Ad@80fMWI0_oOgml2
on;RhP;oiNGU0_oXj>P2onWYj@Cojn_[0`3[jn/<on_[j`80jn_[3oo[jn/2
0>_[j`kojn_[0P3[jn/=on_[j`80jn_[3_o[jn/20>_[j`oojn_[0P3[jn/8
on_[j`;oj^[Z0_oOgml30;6a/@;o][Jf0_o0`<02olK6aP;oc<c<0_oAdM42
omCDe0;oemOG0P3IfMT2omOGe`;of=SH2ooIfMT20=WIf@;oemOG0_oCdm<2
om3@d0;oc<c<0_o6a/H2ol30`0;o][Jf0P2a/K42omoOg`?oj^[Z2?o[jn/2
0>_[j`kojn_[0`3[jn/>on_[j`80jn_[3Oo[jn/20>_[j`kojn_[0P3[jn/?
on_[j`80jn_[3?o[jn/20>_[j`oojn_[0P3[jn/?on_[j`80jn_[3?o[jn/2
0>_[j`oojn_[0P3[jn/>on_[j`80jn_[3oo[jn/20>_[j`cojn_[0`3[jn/>
on_[j`80jn_[3oo[jn/20>_[j`cojn_[0P3[jn/?on_[j`80jn_[3_o[jn/2
0>_[j`gojn_[0P3[jn/?on_[j`80jn_[3_o[jn/20>_[j`gojn_[0P3[jn/>
on_[j`80jn_[3oo[jn/20>_[j`kojn_[0`3[jn/<on_[j`80jn_[3oo[jn/2
0>_[j`kojn_[0P3[jn/2onWYj@;oj>SX0ooUiND2on;RhP;ogmoO0_oKfm/2
0=CDe0;ob/[:0_nn_[h2ojRXZ0;oTY:B0_oIfMT2omcLg0;ojn_[0P3hn?P3
onGUi@;o[:b/0_nFUYH2oiFEU@;oU9BD1?ofm_H20?KfmP;om_Kf0_oMgMd9
ooKfmP80aLG50_nEUID2oiJFUP;o[:b/0_oUiND2oo_kn`;on_[j0_oemOD2
0=oOg`;o]kNg0_oLg=`2oo7al@?oo?cl0_oLg=`2o`0000;om?Cd0P1NGUh2
onk^kPcooooo0P3oool7ooooo`;o^[Zj0_ohn?P2ooooo`80oooo3_ooool3
0?ooo`;oJf][0_mXJ6P2oh:2PP;oIVIV1?ooool2om7Ad@80PH613Oooool2
0?ooo`;ooooo0_mhN7P2oeUIF@Sooooo0P1YJFT2oh61P@;oJ6QX2oooool2
0?ooo`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool2
0?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_ng]kL2omGE
e@80j^[Z0_oLg=`2omWIf@?oTY:B0_nXZ:P2okjn_P;ob/[:0_oAdM420=WI
f@;ogmoO0_oRh^82onGUi@;oj>SX0_oYjNT4on_[j`<0jn_[3?o[jn/20>_[
j`oojn_[0P3[jn/>on_[j`80jn_[3Oo[jn/20>_[j`kojn_[0P3[jn/?on_[
j`80jn_[2?o[jn/2on[ZjP;ogmoO0`2a/K42okJf]P;o`<300_o6a/H2olc<
c0;odM7A0_oDe=@2omOGe`80fMWI0_oGemL2omSHf0_ofMWI0P3IfMT2omOG
e`;odm?C0_o@d=02olc<c0;oa/K60_o0`<02okJf]P80/K6a0_oOgml3on[Z
jPSojn_[0P3[jn/>on_[j`<0jn_[3_o[jn/20>_[j`gojn_[0P3[jn/>on_[
j`80jn_[3oo[jn/20>_[j`cojn_[0P3[jn/?on_[j`80jn_[3oo[jn/20>_[
j`cojn_[0P3[jn/?on_[j`80jn_[3_o[jn/20>_[j`oojn_[0P3[jn/<on_[
j`<0jn_[3_o[jn/20>_[j`oojn_[0P3[jn/<on_[j`80jn_[3oo[jn/20>_[
j`kojn_[0P3[jn/=on_[j`80jn_[3oo[jn/20>_[j`kojn_[0P3[jn/=on_[
j`80jn_[3_o[jn/20>_[j`oojn_[0P3[jn/>on_[j`<0jn_[3?o[jn/20>_[
j`oojn_[0P3[jn/>on_[j`80jn_[0_oYjNT2onSXj0?oiNGU0_oRh^82omoO
g`;ofm_K0P3De=@2ol[:bP;o_[jn0_nXZ:P2oi:BTP;ofMWI0_oLg=`2on_[
j`80n?Sh0ooUiND2ojb/[0;oUYJF0_nEUID2oiBDU0Com_Kf0P3fm_H2ooKf
mP;ogMgM2Oofm_H20<G5a@;oUIFE0_nFUYH2ojb/[0;oiNGU0_okno/2oo[j
nP;omOGe0P3Ogml2okNg]`;og=cL0_oalO43ooclo0;og=cL0_l00002ooCd
m080GUiN0_o^k^h<ooooo`80oooo1oooool2okZj^P;on?Sh0_ooool20?oo
o`kooooo0`3oool2of][J`;oJ6QX0_n2PX82ofIVIPCooooo0_oAdM420861
P@gooooo0P3oool2ooooo`;oN7Qh0_mIFET8ooooo`80JFUY0_n1PH42ofQX
J0_ooooo0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<oooo
o`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?oo
o`kooooo0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a00020?ooo`80
[jn_0P3UiND20?Win@80l?3`0P3IfMT30::RXP80W9bL0P2e]KD20<?3``80
b/[:0P3@d=020=GEe@80f=SH0P3Kfm/20=gMg@80g]kNKP3Ph>020=oOg`80
fMWI0`2_[jl20:FUY@80[jn_0P2g]kL20=KFeP80k^k^0P3bl_820?Gem@80
moOg0P3alO440?Cdm080lo?c0`3emOD20?KfmP80mOGe0P3fm_H20?Gem@80
lo?c0P3`l?020=_Kf`80^;Rh0P2^[Zh20:FUY@80[jn_0P3IfMT30=oOgol0
h>3Pb`3Ph>020=kNgP80gMgM0`3Kfm/20=SHf080eMGE0P3Bd]820<c<c080
`l?30P2e]KD209bLW080XZ:R0P3IfMT20?3`l080nOWi1`3jn_X20>OWi`80
b/[:0P2^[Zh80?[jnP80h^;R2@3jn_X20=CDe080b/[:0P3WinL:0?[jnP80
kno_0P2_[jl20=cLg080lO7a0`3lo?`20=cLg08000000P3dm?@20=cLg080
BDU90P2XZ:P/0?ooo`80oOgm0P2DU9@202@T9080IVIV1P3oool206a/K080
X:2P0P2/[:`206][J`80inOW0`3oool20>KViP80QHF50P2/[:`205ADE080
MgMg203oool20<S8b08092@T0P1WIfN_0?ooo`80o?cl0P3alO400080oooo
0P2_[jl20>GUi@80nOWi0P3`l?020=WIf@<0XZ:R0P2LW9`20;Fe]@80`l?3
0P3:b/X20=3@d080eMGE0P3Hf=P20=_Kf`80gMgM0P3Ng]i^0>3Ph080gmoO
0P3IfMT30:n_[`80YJFU0P2_[jl20;Ng]`80e]KF0P3^k^h20?;blP80mOGe
0P3gmoL20?7al@@0m?Cd0P3clo<30?Gem@80m_Kf0P3emOD20?KfmP80mOGe
0P3clo<20?3`l080fm_K0P2h^;P20:j^[P80YJFU0P2_[jl20=WIf@<0gmoO
o`3Ph>3;0>3Ph080g]kN0P3MgMd30=_Kf`80f=SH0P3EeMD20=;BdP80c<c<
0P33`l<20;Fe]@80W9bL0P2RXZ820=WIf@80l?3`0P3inOT70?[jnP80inOW
0P3:b/X20:j^[PP0n_[j0P3Rh^890?[jnP80e=CD0P3:b/X20>OWi`X0n_[j
0P3_knl20:n_[`80g=cL0P3alO430?clo080g=cL0P0000020?Cdm080g=cL
0P19BDT20:RXZ2`0oooo0P3moOd209BDU08092@T0P1VIVH60?ooo`80K6a/
0P2PX:020:b/[080Jf][0P3WinL30?ooo`80i^KV0P25QHD20:b/[080E5AD
0P1gMgL80?ooo`80b<S80P0T92@206MWIjl0oooo0P3lo?`20?7al@000_oo
ool2ok>c/`;olO7a0P3hn?P2ooOgm`;ol_;b0ooBd]82oiZJVP;oYJFU0_ng
]kL2okjn_P80aLG50_o:b/X2olc<c0;oclo?0_o@d=02om7Ad@Codm?C0`3C
dm<<om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<=om?Cd`80dm?C3_oC
dm<20=?Cd`oodm?C0P3Cdm<:om?Cd`;odM7A0`2n_[h2oi:BTP;oVIVI0_nS
Xj<2olo?c`;okno_0_oemOD2ooOgm`80n?Sh0_oclo<4ooGem@;olo?c1Ooe
mOD2ooKfmP80n?Sh0_ogmoL2ooKfmP;olo?c0_oCdm<2ojBTY0;oVIVI0_nB
TY820;jn_P;odM7A2ooCdm<20=?Cd`kodm?C0`3Cdm<>om?Cd`80dm?C3OoC
dm<20=?Cd`kodm?C0P3Cdm<?om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3C
dm<?om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80dm?C3ooC
dm<20=?Cd`codm?C0`3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`codm?C0P3C
dm<?om?Cd`80dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<?om?Cd`80dm?C3_oC
dm<20=?Cd`godm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0`3C
dm<<om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<2om7Ad@;od=3@0oo?
cll2olc<c0;ob/[:0_o7alL20<30`0;o]kNg0_nUYJD2oiZJVP;od];B0_ob
l_82ooOgm`;on?Sh0P3hn?P?ooShn080n?Sh0_ohn?P2onCTi0Won?Sh0P3h
n?P8ooShn0;omoOg0_ohn?P2ooOgm`80m?Cd0_nc/k<2omcLg0;olO7a1Ool
o?`2onOWi`;oo_kn0P3oool2oo_kn`;oinOW0_olo?`8ooooo`80oooo3Ooo
ool20?ooo`kooooo0`3oool4ooooo`;olo?c0_oalO46ooooo`80no_k1?o3
`l<2ooclo0Oooooo0P3/k>`2ok^k^`;omoOg2_ooool20?ooo`;olo?c0_oa
lO4;ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?oo
ool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3o
ool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2
ok>c/`;olO7a0P3hn?P2ooOgm`;ol_;b0ooBd]82oiZJVP;oYJFU0_ng]kL2
okjn_P80aLG50_o:b/X2olc<c0;oclo?0_o@d=02om7Ad@Codm?C0`3Cdm<<
om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<=om?Cd`80dm?C3_oCdm<2
0=?Cd`oodm?C0P3Cdm<:om?Cd`;odM7A0`2n_[h2oi:BTP;oVIVI0_nSXj<2
olo?c`;okno_0_oemOD2ooOgm`80n?Sh0_oclo<4ooGem@;olo?c1OoemOD2
ooKfmP80n?Sh0_ogmoL2ooKfmP;olo?c0_oCdm<2ojBTY0;oVIVI0_nBTY82
0;jn_P;odM7A2ooCdm<20=?Cd`kodm?C0`3Cdm<>om?Cd`80dm?C3OoCdm<2
0=?Cd`kodm?C0P3Cdm<?om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<?
om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<2
0=?Cd`codm?C0`3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`codm?C0P3Cdm<?
om?Cd`80dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<?om?Cd`80dm?C3_oCdm<2
0=?Cd`godm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0`3Cdm<<
om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<2om7Ad@;od=3@0oo?cll2
olc<c0;ob/[:0_o7alL20<30`0;o]kNg0_nUYJD2oiZJVP;od];B0_obl_82
ooOgm`;on?Sh0P3hn?P?ooShn080n?Sh0_ohn?P2onCTi0Won?Sh0P3hn?P8
ooShn0;omoOg0_ohn?P2ooOgm`80m?Cd0_nc/k<2omcLg0;olO7a1Oolo?`2
onOWi`;oo_kn0P3oool2oo_kn`;oinOW0_olo?`8ooooo`80oooo3Oooool2
0?ooo`kooooo0`3oool4ooooo`;olo?c0_oalO46ooooo`80no_k1?o3`l<2
ooclo0Oooooo0P3/k>`2ok^k^`;omoOg2_ooool20?ooo`;olo?c0_oalO4;
ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>
ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2okbl
_0;okno_0P3bl_84oo;blP?ok^k^0_o5aLD2oj2PX0;oZj^[0_nf][H20;no
_`;o`l?30_o5aLD4olK6aP;oalO71?o8b<P30<S8b0cob<S80P38b<P?olS8
b080b<S83_o8b<P20<S8b0gob<S80P38b<P>olS8b080b<S83oo8b<P20<S8
b0cob<S80`31`L42oj>SX`;oSHf=0_nCTi<2oibLW0;o`l?30_oKfm/2onGU
i@80i^KV1?oPh>02on7Qh@Goh^;R1?oQhN420>OWi`;ohn?S0_oNg]h2olO7
a`;oX:2P0_nBTY82ohf=S@;oXj>S0P31`L4=olS8b080b<S83_o8b<P30<S8
b0kob<S80P38b<P=olS8b080b<S83_o8b<P20<S8b0oob<S80P38b<P<olS8
b080b<S83oo8b<P20<S8b0oob<S80P38b<P<olS8b080b<S83oo8b<P20<S8
b0kob<S80P38b<P?olS8b080b<S83?o8b<P30<S8b0kob<S80P38b<P?olS8
b080b<S83?o8b<P20<S8b0oob<S80P38b<P>olS8b080b<S83Oo8b<P20<S8
b0oob<S80P38b<P>olS8b080b<S83Oo8b<P20<S8b0kob<S80P38b<P?olS8
b080b<S83_o8b<P30<S8b0cob<S80P38b<P?olS8b080b<S83_o8b<P20<S8
b0;oalO71Oo6a/H2olG5a@;o`l?30_o1`L420;Zj^P;oZj^[0_nPX:02olG5
a@;ok^k^1_obl_820??cl`_ol_;b1?oclo<20??cl`;olo?c0_oShn<9oo?c
l`80lo?c3?obl_82oo7al@80l?3`0_nl_;`2omcLg0;ok^k^0oodm?@6ooOg
m`80moOg3_ogmoL20?Ogm`gomoOg0P3gmoL>ooOgm`<0moOg3_ogmoL20?Og
m`gomoOg0P3gmoL>ooOgm`80moOg3oogmoL20?Ogm`comoOg0P3gmoL?ooOg
m`80moOg3oogmoL20?Ogm`comoOg0P3gmoL?ooOgm`80moOg3_ogmoL20?Og
m`oomoOg0P3gmoL<ooOgm`<0moOg3_ogmoL20?Ogm`oomoOg0P3gmoL2ooOg
m`;om?Cd0_o^k^h000;ooooo0_nl_;`2ono_k`80l_;b1?obl_83onk^kP;o
aLG50_nPX:02oj^[Z`;o][Jf0P2o_kl2ol?3``;oaLG51?o6a/H2olO7a`Co
b<S80`38b<P<olS8b080b<S83oo8b<P20<S8b0kob<S80P38b<P=olS8b080
b<S83_o8b<P20<S8b0oob<S80P38b<P<olS8b0<0`L710_nSXj<2ohf=S@;o
Ti>C0_nLW9`2ol?3``;ofm_K0_oUiND20>KViPCoh>3P0_oQhN45on;RhPCo
hN7Q0P3WinL2on?Sh`;og]kN0_o7alL2oj2PX0;oTY:B0_n=SHd2oj>SX`80
`L713Oo8b<P20<S8b0kob<S80`38b<P>olS8b080b<S83Oo8b<P20<S8b0ko
b<S80P38b<P?olS8b080b<S83?o8b<P20<S8b0oob<S80P38b<P?olS8b080
b<S83?o8b<P20<S8b0oob<S80P38b<P>olS8b080b<S83oo8b<P20<S8b0co
b<S80`38b<P>olS8b080b<S83oo8b<P20<S8b0cob<S80P38b<P?olS8b080
b<S83_o8b<P20<S8b0gob<S80P38b<P?olS8b080b<S83_o8b<P20<S8b0go
b<S80P38b<P>olS8b080b<S83oo8b<P20<S8b0kob<S80`38b<P<olS8b080
b<S83oo8b<P20<S8b0kob<S80P38b<P2olO7a`Goa/K60_o5aLD2ol?3``;o
`L710P2j^[X2oj^[Z`;oX:2P0_o5aLD2onk^kPKol_;b0P3clo<;oo;blPCo
lo?c0P3clo<2oo?cl`;ohn?S2Ooclo<20??cl`col_;b0_oalO420?3`l0;o
_;bl0_oLg=`2onk^kP?om?Cd1_ogmoL20?Ogm`komoOg0P3gmoL=ooOgm`80
moOg3_ogmoL30?Ogm`komoOg0P3gmoL=ooOgm`80moOg3_ogmoL20?Ogm`oo
moOg0P3gmoL<ooOgm`80moOg3oogmoL20?Ogm`oomoOg0P3gmoL<ooOgm`80
moOg3oogmoL20?Ogm`komoOg0P3gmoL?ooOgm`80moOg3?ogmoL30?Ogm`ko
moOg0P3gmoL?ooOgm`80moOg0_ogmoL2ooCdm0;ok^k^0002ooooo`;oZZZZ
0_o>c/h20=;BdP;od];B0_oAdM43om?Cd`;odM7A0_no_kl2ojJVYP;o[jn_
0P2g]kL2ok^k^`;o_;bl0_nn_[h4okno_`Co`<300`30`<0<ol30`080`<30
3oo0`<020<30`0ko`<300P30`<0=ol30`080`<303_o0`<020<30`0oo`<30
0P30`<0<ol30`0<0_[jn0_nh^;P2ojVYZ@;oU9BD0_n:RXX2ohV9R@;oSXj>
0_n@T90209>CT`CoRHV92on<S8`209>CT`;oT92@0_n>SXh2ohV9R@;oRXZ:
0_nDU9@2ojVYZ@;o^;Rh0P2n_[h=ol30`080`<303_o0`<030<30`0ko`<30
0P30`<0=ol30`080`<303_o0`<020<30`0oo`<300P30`<0<ol30`080`<30
3oo0`<020<30`0oo`<300P30`<0<ol30`080`<303oo0`<020<30`0ko`<30
0P30`<0?ol30`080`<303?o0`<030<30`0ko`<300P30`<0?ol30`080`<30
3?o0`<020<30`0oo`<300P30`<0>ol30`080`<303Oo0`<020<30`0oo`<30
0P30`<0>ol30`080`<303Oo0`<020<30`0ko`<300P30`<0?ol30`080`<30
3_o0`<030<30`0co`<300P30`<0?ol30`080`<303_o0`<020<30`0Co_kno
0onn_[h2okbl_0;o^k^k0_ng]kL20;>c/`;oYZJV0_no_kl2om7Ad@;odm?C
0_oAdM42om;BdP;odm?C0P3Cdm<3om7Ad@;od=3@0_oBd]82om7Ad@Kod];B
0P3Bd]82om;BdP;oalO72OoBd]820=;BdP;odM7A0_oBd]82om3@d0KodM7A
0_o@d=020<o?c`;oZZZZ0_o<c<`2omcLg0?oh>3P1_oQhN420>7Qh@kohN7Q
0P3QhN4=on7Qh@80hN7Q3_oQhN430>7Qh@kohN7Q0P3QhN4=on7Qh@80hN7Q
3_oQhN420>7Qh@oohN7Q0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Qh@oohN7Q
0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Qh@kohN7Q0P3QhN4?on7Qh@80hN7Q
3?oQhN430>7Qh@kohN7Q0P3QhN4?on7Qh@80hN7Q0_oQhN42on3Ph0;og=cL
0002ooooo`;oZZZZ0_o>c/h20=;BdP;od];B0_oAdM43om?Cd`;odM7A0_no
_kl2ojJVYP;o[jn_0P2g]kL2ok^k^`;o_;bl0_nn_[h4okno_`Co`<300`30
`<0<ol30`080`<303oo0`<020<30`0ko`<300P30`<0=ol30`080`<303_o0
`<020<30`0oo`<300P30`<0<ol30`0<0_[jn0_nh^;P2ojVYZ@;oU9BD0_n:
RXX2ohV9R@;oSXj>0_n@T90209>CT`CoRHV92on<S8`209>CT`;oT92@0_n>
SXh2ohV9R@;oRXZ:0_nDU9@2ojVYZ@;o^;Rh0P2n_[h=ol30`080`<303_o0
`<030<30`0ko`<300P30`<0=ol30`080`<303_o0`<020<30`0oo`<300P30
`<0<ol30`080`<303oo0`<020<30`0oo`<300P30`<0<ol30`080`<303oo0
`<020<30`0ko`<300P30`<0?ol30`080`<303?o0`<030<30`0ko`<300P30
`<0?ol30`080`<303?o0`<020<30`0oo`<300P30`<0>ol30`080`<303Oo0
`<020<30`0oo`<300P30`<0>ol30`080`<303Oo0`<020<30`0ko`<300P30
`<0?ol30`080`<303_o0`<030<30`0co`<300P30`<0?ol30`080`<303_o0
`<020<30`0Co_kno0onn_[h2okbl_0;o^k^k0_ng]kL20;>c/`;oYZJV0_no
_kl2om7Ad@;odm?C0_oAdM42om;BdP;odm?C0P3Cdm<3om7Ad@;od=3@0_oB
d]82om7Ad@Kod];B0P3Bd]82om;BdP;oalO72OoBd]820=;BdP;odM7A0_oB
d]82om3@d0KodM7A0_o@d=020<o?c`;oZZZZ0_o<c<`2omcLg0?oh>3P1_oQ
hN420>7Qh@kohN7Q0P3QhN4=on7Qh@80hN7Q3_oQhN430>7Qh@kohN7Q0P3Q
hN4=on7Qh@80hN7Q3_oQhN420>7Qh@oohN7Q0P3QhN4<on7Qh@80hN7Q3ooQ
hN420>7Qh@oohN7Q0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Qh@kohN7Q0P3Q
hN4?on7Qh@80hN7Q3?oQhN430>7Qh@kohN7Q0P3QhN4?on7Qh@80hN7Q0_oQ
hN42on3Ph0;og=cL0002ooooo`;o[jn_0_nc/k<20;Vi^@;o^k^k0_nj^[X3
okbl_0;o^[Zj0_nk^k/2okfm_@;o^KVi0P2e]KD2okFe]@co^;Rh0`2h^;P<
okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0P2h^;P=okRh^080^;Rh3_nh^;P2
0;Rh^0oo^;Rh0P2h^;P<okRh^0<0^;Rh0_nf][H2okBd]0;o/[:b0_n^[Zh2
ojf][@CoZj^[0P2[Zj/?oj^[Z`80Zj^[1?n[Zj/2ojf][@;o[Zj^0_nb/[82
okBd]0;o][Jf0P2h^;P=okRh^080^;Rh3_nh^;P30;Rh^0ko^;Rh0P2h^;P=
okRh^080^;Rh3_nh^;P20;Rh^0oo^;Rh0P2h^;P<okRh^080^;Rh3onh^;P2
0;Rh^0oo^;Rh0P2h^;P<okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0P2h^;P?
okRh^080^;Rh3?nh^;P30;Rh^0ko^;Rh0P2h^;P?okRh^080^;Rh3?nh^;P2
0;Rh^0oo^;Rh0P2h^;P>okRh^080^;Rh3Onh^;P20;Rh^0oo^;Rh0P2h^;P>
okRh^080^;Rh3Onh^;P20;Rh^0ko^;Rh0P2h^;P?okRh^080^;Rh3_nh^;P3
0;Rh^0co^;Rh0P2h^;P?okRh^080^;Rh3_nh^;P20;Rh^0Wo^;Rh0_ne]KD2
okBd]080]kNg0_nm_Kd2ok^k^`;o^[Zj0_nl_;`2okZj^PCo^k^k0P2k^k/5
okZj^P;o_;bl2?nk^k/20;^k^`;o^k^k0_nd];@9ok^k^`80^k^k0_nk^k/2
okbl_0So^[Zj0_ng]kL20;Fe]@;o[jn_0_nd];@2ok^k^`Wo_Kfm0P2m_Kd>
okfm_@80_Kfm3Onm_Kd20;fm_@ko_Kfm0`2m_Kd>okfm_@80_Kfm3Onm_Kd2
0;fm_@ko_Kfm0P2m_Kd?okfm_@80_Kfm3?nm_Kd20;fm_@oo_Kfm0P2m_Kd?
okfm_@80_Kfm3?nm_Kd20;fm_@oo_Kfm0P2m_Kd>okfm_@80_Kfm3onm_Kd2
0;fm_@co_Kfm0`2m_Kd>okfm_@80_Kfm3onm_Kd20;fm_@Co_Kfm0_nk^k/0
00;ooooo0_n_[jl2ok>c/`80^KVi0_nk^k/2okZj^P?o_;bl0_nj^[X2ok^k
^`;o_Kfm0_ni^KT20;Fe]@;o]KFe3?nh^;P30;Rh^0co^;Rh0P2h^;P?okRh
^080^;Rh3_nh^;P20;Rh^0go^;Rh0P2h^;P>okRh^080^;Rh3onh^;P20;Rh
^0co^;Rh0`2h^;P2okJf]P;o];Bd0_nb/[82ojj^[P;o[Jf]1?n[Zj/20:^[
Z`ooZj^[0P2[Zj/4oj^[Z`;o[Jf]0_n^[Zh2ok:b/P;o];Bd0_nf][H20;Rh
^0go^;Rh0P2h^;P>okRh^0<0^;Rh3_nh^;P20;Rh^0go^;Rh0P2h^;P>okRh
^080^;Rh3onh^;P20;Rh^0co^;Rh0P2h^;P?okRh^080^;Rh3onh^;P20;Rh
^0co^;Rh0P2h^;P?okRh^080^;Rh3_nh^;P20;Rh^0oo^;Rh0P2h^;P<okRh
^0<0^;Rh3_nh^;P20;Rh^0oo^;Rh0P2h^;P<okRh^080^;Rh3onh^;P20;Rh
^0ko^;Rh0P2h^;P=okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0P2h^;P=okRh
^080^;Rh3_nh^;P20;Rh^0oo^;Rh0P2h^;P>okRh^0<0^;Rh3?nh^;P20;Rh
^0oo^;Rh0P2h^;P>okRh^080^;Rh2Onh^;P2okFe]@;o];Bd0P2g]kL2okfm
_@;o^k^k0_nj^[X2okbl_0;o^[Zj1?nk^k/20;^k^`Go^[Zj0_nl_;`8ok^k
^`80^k^k0_nk^k/2okBd]0Wo^k^k0P2k^k/2ok^k^`;o_;bl2?nj^[X2okNg
]`80]KFe0_n_[jl2okBd]0;o^k^k2Onm_Kd20;fm_@ko_Kfm0P2m_Kd=okfm
_@80_Kfm3_nm_Kd30;fm_@ko_Kfm0P2m_Kd=okfm_@80_Kfm3_nm_Kd20;fm
_@oo_Kfm0P2m_Kd<okfm_@80_Kfm3onm_Kd20;fm_@oo_Kfm0P2m_Kd<okfm
_@80_Kfm3onm_Kd20;fm_@ko_Kfm0P2m_Kd?okfm_@80_Kfm3?nm_Kd30;fm
_@ko_Kfm0P2m_Kd?okfm_@80_Kfm1?nm_Kd2ok^k^`001_ooool20?ooo`oo
oooo0P3oool>ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80
oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`ko
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0
oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`co
oooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80
oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oo
oooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80
oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oo
oooo0P3oool>ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80
oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3Oooool20?ooo`ko
oooo0P3oool2ooooo`;ofMWI2ooWinL20>OWi`koinOW0P3WinL=onOWi`80
inOW3_oWinL30>OWi`koinOW0P3WinL=onOWi`80inOW3_oWinL20>OWi`oo
inOW0P3WinL<onOWi`80inOW3ooWinL20>OWi`ooinOW0P3WinL<onOWi`80
inOW3ooWinL20>OWi`koinOW0P3WinL?onOWi`80inOW3?oWinL30>OWi`ko
inOW0P3WinL?onOWi`80inOW1?oWinL2on;RhP001_ooool20?ooo`oooooo
0P3oool>ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo
3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo
0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo
3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo
0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo
0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo
3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo
0P3oool>ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo
3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3Oooool20?ooo`kooooo
0P3oool2ooooo`;ofMWI2ooWinL20>OWi`koinOW0P3WinL=onOWi`80inOW
3_oWinL30>OWi`koinOW0P3WinL=onOWi`80inOW3_oWinL20>OWi`ooinOW
0P3WinL<onOWi`80inOW3ooWinL20>OWi`ooinOW0P3WinL<onOWi`80inOW
3ooWinL20>OWi`koinOW0P3WinL?onOWi`80inOW3?oWinL30>OWi`koinOW
0P3WinL?onOWi`80inOW1?oWinL2on;RhP001_ooool20?ooo`oooooo0P3o
ool>ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Ooo
ool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3o
ool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo3_oo
ool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3o
ool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_oo
ool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3o
ool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3ooo
ool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3o
ool>ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Ooo
ool20?ooo`kooooo0P3oool?ooooo`80oooo3Oooool20?ooo`kooooo0P3o
ool2ooooo`;ofMWI2ooWinL20>OWi`koinOW0P3WinL=onOWi`80inOW3_oW
inL30>OWi`koinOW0P3WinL=onOWi`80inOW3_oWinL20>OWi`ooinOW0P3W
inL<onOWi`80inOW3ooWinL20>OWi`ooinOW0P3WinL<onOWi`80inOW3ooW
inL20>OWi`koinOW0P3WinL?onOWi`80inOW3?oWinL30>OWi`koinOW0P3W
inL?onOWi`80inOW1?oWinL2on;RhP001_ooool20?ooo`oooooo0P3oool>
ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool2
0?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool2
0?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?
ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool2
0?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool<
ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool>
ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool2
0?ooo`kooooo0P3oool?ooooo`80oooo3Oooool20?ooo`kooooo0P3oool2
ooooo`;og=cL0_o^k^h3ooGem@Kom_Kf0P3fm_H>ooKfmP80m_Kf3Oofm_H2
0?KfmPkom_Kf0`3fm_H>ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0P3fm_H?
ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H2
0?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0`3fm_H>
ooKfmP80m_Kf3oofm_H20?KfmP;om_Kf0_oemOD2onk^kP001_ooool20?oo
o`oooooo0P3oool>ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>oooo
o`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?oo
o`kooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>oooo
o`<0oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?oooo
o`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?oo
o`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=oooo
o`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?oo
o`oooooo0P3oool>ooooo`<0oooo3?ooool20?ooo`oooooo0P3oool>oooo
o`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3Oooool20?oo
o`kooooo0P3oool2ooooo`;og=cL0_o^k^h3ooGem@Kom_Kf0P3fm_H>ooKf
mP80m_Kf3Oofm_H20?KfmPkom_Kf0`3fm_H>ooKfmP80m_Kf3Oofm_H20?Kf
mPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H?ooKf
mP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H20?Kf
mPcom_Kf0`3fm_H>ooKfmP80m_Kf3oofm_H20?KfmP;om_Kf0_oemOD2onk^
kP001_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo3?ooool20?ooo`oo
oooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80
oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo3_ooool20?ooo`go
oooo0P3oool>ooooo`<0oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80
oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3oooool20?ooo`co
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0
oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool=ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80
oooo3_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo3?ooool20?ooo`oo
oooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80
oooo3Oooool20?ooo`kooooo0P3oool2ooooo`;og=cL0_oalO43oo[jnPKo
o?cl0P3lo?`>ooclo080o?cl3Oolo?`20?clo0koo?cl0`3lo?`>ooclo080
o?cl3Oolo?`20?clo0koo?cl0P3lo?`?ooclo080o?cl3?olo?`20?clo0oo
o?cl0P3lo?`?ooclo080o?cl3?olo?`20?clo0ooo?cl0P3lo?`>ooclo080
o?cl3oolo?`20?clo0coo?cl0`3lo?`>ooclo080o?cl3oolo?`20?clo0;o
o?cl0_okno/2oo7al@001_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo
3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo
0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo3_ooool20?ooo`gooooo
0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo
3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo
0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo
3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3oooool20?ooo`kooooo
0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool>ooooo`<0oooo
3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo
0P3oool?ooooo`80oooo3Oooool20?ooo`kooooo0P3oool2ooooo`;og=cL
0_oalO43oo[jnPKoo?cl0P3lo?`>ooclo080o?cl3Oolo?`20?clo0koo?cl
0`3lo?`>ooclo080o?cl3Oolo?`20?clo0koo?cl0P3lo?`?ooclo080o?cl
3?olo?`20?clo0ooo?cl0P3lo?`?ooclo080o?cl3?olo?`20?clo0ooo?cl
0P3lo?`>ooclo080o?cl3oolo?`20?clo0coo?cl0`3lo?`>ooclo080o?cl
3oolo?`20?clo0;oo?cl0_okno/2oo7al@00o`3ooooo0?ooon/0oooo0P3L
g=`20?7al@<0o?clo`3ooolK0?ooo`80o?cl0P3alO400?l0ooooo`3oooo[
0?ooo`80g=cL0P3alO430?clo?l0oooo6`3oool20?clo080lO7a0002oooo
o`;ob/[:0_oUiND20>c/k0_okno_0_o]kNd2omkNgP80fm_K0_oShn<2onSX
j0;oj^[Z0_o/k>`2ong]k@Cokno_0`3_knl<ono_k`80kno_3oo_knl20>o_
k`kokno_0P3_knl=ono_k`80kno_3_o_knl20>o_k`ookno_0P3_knl2onk^
kP;ok>c/0_oUiND2omWIf@;ob/[:0_nl_;`30;6a/@;o[:b/3?n[Zj/20:^[
Z`KoZj^[0_n/[:`3ojj^[P;o/k>c0_nl_;`20=;BdP;oiNGU0_o/k>`2onk^
kPSokno_0P3_knl=ono_k`80kno_3_o_knl30>o_k`kokno_0P3_knl=ono_
k`80kno_3_o_knl20>o_k`ookno_0P3_knl<ono_k`80kno_3oo_knl20>o_
k`ookno_0P3_knl<ono_k`80kno_3oo_knl20>o_k`kokno_0P3_knl?ono_
k`80kno_3?o_knl30>o_k`kokno_0P3_knl?ono_k`80kno_3?o_knl20>o_
k`ookno_0P3_knl>ono_k`80kno_3Oo_knl20>o_k`ookno_0P3_knl>ono_
k`80kno_3Oo_knl20>o_k`kokno_0P3_knl?ono_k`80kno_3_o_knl30>o_
k`cokno_0P3_knl?ono_k`80kno_3_o_knl20>o_k`;okNg]0_o/k>`3on[Z
jP;oj>SX0_oShn<2omgMg@80fm_K0_o]kNd<ono_k`80kno_3oo_knl20>o_
k`;okno_0_oVi^H9ono_k`80kno_2_o_knl2ong]k@;ojn_[0P3WinL2ol[:
bP;og=cL0_oalO43ooclo0Kooooo0P3oool>ooooo`80oooo3Oooool20?oo
o`kooooo0`3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>oooo
o`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2ol[:bP;o
iNGU0P3/k>`;ono_k`;okNg]0_oNg]h20=_Kf`;ohn?S0_oXj>P2on[ZjP;o
k>c/0_o]kNd4ono_k`<0kno_3?o_knl20>o_k`ookno_0P3_knl>ono_k`80
kno_3Oo_knl20>o_k`kokno_0P3_knl?ono_k`80kno_0_o^k^h2onc/k0;o
iNGU0_oIfMT2ol[:bP;o_;bl0`2a/K42ojb/[0coZj^[0P2[Zj/6oj^[Z`;o
[:b/0on^[Zh2ok>c/`;o_;bl0P3Bd]82onGUi@;ok>c/0_o^k^h8ono_k`80
kno_3Oo_knl20>o_k`kokno_0`3_knl>ono_k`80kno_3Oo_knl20>o_k`ko
kno_0P3_knl?ono_k`80kno_3?o_knl20>o_k`ookno_0P3_knl?ono_k`80
kno_3?o_knl20>o_k`ookno_0P3_knl>ono_k`80kno_3oo_knl20>o_k`co
kno_0`3_knl>ono_k`80kno_3oo_knl20>o_k`cokno_0P3_knl?ono_k`80
kno_3_o_knl20>o_k`gokno_0P3_knl?ono_k`80kno_3_o_knl20>o_k`go
kno_0P3_knl>ono_k`80kno_3oo_knl20>o_k`kokno_0`3_knl<ono_k`80
kno_3oo_knl20>o_k`kokno_0P3_knl2ong]k@;ok>c/0ooZj^X2onSXj0;o
hn?S0_oMgMd20=_Kf`;okNg]3?o_knl20>o_k`ookno_0P3_knl2ono_k`;o
i^KV2Oo_knl20>o_k`[okno_0_o]kNd2on_[j`80inOW0_o:b/X2omcLg0;o
lO7a0oolo?`6ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0
oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`co
oooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80
oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oo
oooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_oCdm<2oo3`l080moOg
2Oojn_X2onCTi0;oa<C40_o3`l<20=gMg@;oj>SX0_o^k^h2oo3`l0Colo?c
1?odm?@30?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0gom?Cd
0P3dm?@>ooCdm080m?Cd3oodm?@20?Cdm0;olO7a0_oWinL2om?Cd`;o/k>c
0_nCTi<2ogUiN@<0IFEU3_mLG5`205aLG0SoG5aL0omPH602ofUYJ@;oNGUi
0P2SXj<2om?Cd`;oinOW0_oalO48ooCdm080m?Cd3Oodm?@20?Cdm0kom?Cd
0`3dm?@>ooCdm080m?Cd3Oodm?@20?Cdm0kom?Cd0P3dm?@?ooCdm080m?Cd
3?odm?@20?Cdm0oom?Cd0P3dm?@?ooCdm080m?Cd3?odm?@20?Cdm0oom?Cd
0P3dm?@>ooCdm080m?Cd3oodm?@20?Cdm0com?Cd0`3dm?@>ooCdm080m?Cd
3oodm?@20?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0gom?Cd
0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0gom?Cd0P3dm?@>ooCdm080m?Cd
3oodm?@20?Cdm0kom?Cd0`3dm?@<ooCdm080m?Cd3oodm?@20?Cdm0kom?Cd
0P3dm?@4oo?cl`?ol?3`0_o^k^h2onSXj0;oh^;R0P3>c/h2olC4a0;oi>CT
2_ojn_X20?[jnPoon_[j0P3jn_X2oo[jnP;ol?3`2Oojn_X20?[jnPSon_[j
0_oinOT2ooShn0;om_Kf0P3bl_82om?Cd`;og=cL0_oalO43ooclo0Kooooo
0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80h>3P
0_okno/;ooooo`80oooo3_ooool20?ooo`_ooooo1?oHf=P20?ooo`Sooooo
1?oHf=P20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo
0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo
3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2om?Cd`;ol?3`0P3g
moL9oo[jnP;oi>CT0_o4a<@2ol?3``80gMgM0_oXj>P2onk^kP;ol?3`1?oc
lo<4ooCdm0<0m?Cd3?odm?@20?Cdm0oom?Cd0P3dm?@>ooCdm080m?Cd3Ood
m?@20?Cdm0kom?Cd0P3dm?@?ooCdm080m?Cd0_oalO42onOWi`;odm?C0_nc
/k<2oi>CT`;oNGUi0`1UIFD>oeaLG080G5aL2?mLG5`3of1PH0;oJFUY0_mi
NGT20:>SX`;odm?C0_oWinL2oo7al@Som?Cd0P3dm?@=ooCdm080m?Cd3_od
m?@30?Cdm0kom?Cd0P3dm?@=ooCdm080m?Cd3_odm?@20?Cdm0oom?Cd0P3d
m?@<ooCdm080m?Cd3oodm?@20?Cdm0oom?Cd0P3dm?@<ooCdm080m?Cd3ood
m?@20?Cdm0kom?Cd0P3dm?@?ooCdm080m?Cd3?odm?@30?Cdm0kom?Cd0P3d
m?@?ooCdm080m?Cd3?odm?@20?Cdm0oom?Cd0P3dm?@>ooCdm080m?Cd3Ood
m?@20?Cdm0oom?Cd0P3dm?@>ooCdm080m?Cd3Oodm?@20?Cdm0kom?Cd0P3d
m?@?ooCdm080m?Cd3_odm?@30?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3_od
m?@20?Cdm0Colo?c0oo`l?02onk^kP;oj>SX0_oRh^820<k>cP;oa<C40_oT
i>@:oo[jnP80n_[j3oojn_X20?[jnP;on_[j0_o`l?09oo[jnP80n_[j2?oj
n_X2ooWin@;on?Sh0_ofm_H20?;blP;odm?C0_oLg=`2oo7al@?oo?cl1_oo
ool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3P
h>02oo_kn`_ooooo0P3oool>ooooo`80oooo2oooool4omSHf080oooo2?oo
ool4omSHf080oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3ooo
ool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3o
ool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;oe]KF0_oclo<2
0?[jnPOoo_kn0_oRh^82ok6a/@;o_;bl0_oBd]820>?Sh`;okNg]0_oalO42
ooGem@;omoOg0_ohn?P4ooWin@<0nOWi3?oinOT20?Win@oonOWi0P3inOT>
ooWin@80nOWi3OoinOT20?Win@konOWi0P3inOT?ooWin@80n?Sh0_o_knl2
omOGe`;o[:b/0_n8R8P2oiVIV@;oalO70`3fm_H>ooooo`80oooo2oooool2
ong]k@;o_Kfm0P2<S8`2ojb/[0;oemOG0_o_knl2ooOgm`KonOWi0P3inOT=
ooWin@80nOWi3_oinOT30?Win@konOWi0P3inOT=ooWin@80nOWi3_oinOT2
0?Win@oonOWi0P3inOT<ooWin@80nOWi3ooinOT20?Win@oonOWi0P3inOT<
ooWin@80nOWi3ooinOT20?Win@konOWi0P3inOT?ooWin@80nOWi3?oinOT3
0?Win@konOWi0P3inOT?ooWin@80nOWi3?oinOT20?Win@oonOWi0P3inOT>
ooWin@80nOWi3OoinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi3OoinOT2
0?Win@konOWi0P3inOT?ooWin@80nOWi3_oinOT30?Win@conOWi0P3inOT?
ooWin@80nOWi3_oinOT20?Win@;on?Sh0_ogmoL3ooGem@;olO7a0_o]kNd2
onOWi`80f=SH0_nl_;`2ok6a/@;oh^;R1_ono_h2oogmo@80o_kn0oono_h2
oogmo@[oo_kn0P3no_h2ooknoP;olO7a2Oono_h20?knoPCoo_kn0_omoOd2
ooknoP;ooOgm0_olo?`2oo[jnP80mOGe0_oFe]H2omcLg0;olO7a0oolo?`2
omcLg0;o00000_ooool20;fm_@;o<C4a0_oemOD:ooooo`80oooo0oooool2
ol30`0;oHf=S0_oOgml4ooooo`80oooo3_ooool30<o?c`;oBTY:2_ooool2
oh61P@80<S8b0_lD51@2olk>cPWooooo0P3oool2o`410@;oinOW2_ooool2
0820P0;oj>SX1Oooool2onk^kP;o?3`l0_lf=SH2ocDe=@80UYJF1?ooool2
onk^kP;o>c/k0_lf=SH2ocDe=@80UYJF1Oooool2o`T92@;oJVYZ1_ooool2
0?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2
ooclo0;olO7a0002ooooo`;oe]KF0_oclo<20?[jnPOoo_kn0_oRh^82ok6a
/@;o_;bl0_oBd]820>?Sh`;okNg]0_oalO42ooGem@;omoOg0_ohn?P4ooWi
n@<0nOWi3?oinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi3OoinOT20?Wi
n@konOWi0P3inOT?ooWin@80n?Sh0_o_knl2omOGe`;o[:b/0_n8R8P2oiVI
V@;oalO70`3fm_H>ooooo`80oooo2oooool2ong]k@;o_Kfm0P2<S8`2ojb/
[0;oemOG0_o_knl2ooOgm`KonOWi0P3inOT=ooWin@80nOWi3_oinOT30?Wi
n@konOWi0P3inOT=ooWin@80nOWi3_oinOT20?Win@oonOWi0P3inOT<ooWi
n@80nOWi3ooinOT20?Win@oonOWi0P3inOT<ooWin@80nOWi3ooinOT20?Wi
n@konOWi0P3inOT?ooWin@80nOWi3?oinOT30?Win@konOWi0P3inOT?ooWi
n@80nOWi3?oinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi3OoinOT20?Wi
n@oonOWi0P3inOT>ooWin@80nOWi3OoinOT20?Win@konOWi0P3inOT?ooWi
n@80nOWi3_oinOT30?Win@conOWi0P3inOT?ooWin@80nOWi3_oinOT20?Wi
n@;on?Sh0_ogmoL3ooGem@;olO7a0_o]kNd2onOWi`80f=SH0_nl_;`2ok6a
/@;oh^;R1_ono_h2oogmo@80o_kn0oono_h2oogmo@[oo_kn0P3no_h2ookn
oP;olO7a2Oono_h20?knoPCoo_kn0_omoOd2ooknoP;ooOgm0_olo?`2oo[j
nP80mOGe0_oFe]H2omcLg0;olO7a0oolo?`2omcLg0;o00000_ooool20;fm
_@;o<C4a0_oemOD:ooooo`80oooo0oooool2ol30`0;oHf=S0_oOgml4oooo
o`80oooo3_ooool30<o?c`;oBTY:2_ooool2oh61P@80<S8b0_lD51@2olk>
cPWooooo0P3oool2o`410@;oinOW2_ooool20820P0;oj>SX1Oooool2onk^
kP;o?3`l0_lf=SH2ocDe=@80UYJF1?ooool2onk^kP;o>c/k0_lf=SH2ocDe
=@80UYJF1Oooool2o`T92@;oJVYZ1_ooool20?ooo`oooooo0P3oool<oooo
o`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?oo
o`kooooo0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;o
dm?C0_o`l?020?Shn0Cono_k0ooclo<2ojf][@;o[Zj^0_o8b<P2omSHf080
inOW0_oalO42ooCdm0;omoOg0_ohn?P2oo[jnPCoo?cl0`3lo?`<ooclo080
o?cl3oolo?`20?clo0koo?cl0P3lo?`=ooclo080o?cl3_olo?`20?clo0oo
o?cl0P3jn_X2onGUi@;o^KVi0_n@T902ojn_[`;oj>SX0_oalO430?[jnPko
oooo0P3oool;ooooo`;om_Kf0_o]kNd20<S8b0;oShn?0_ni^KT2onGUi@;o
moOg1_olo?`20?clo0goo?cl0P3lo?`>ooclo0<0o?cl3_olo?`20?clo0go
o?cl0P3lo?`>ooclo080o?cl3oolo?`20?clo0coo?cl0P3lo?`?ooclo080
o?cl3oolo?`20?clo0coo?cl0P3lo?`?ooclo080o?cl3_olo?`20?clo0oo
o?cl0P3lo?`<ooclo0<0o?cl3_olo?`20?clo0ooo?cl0P3lo?`<ooclo080
o?cl3oolo?`20?clo0koo?cl0P3lo?`=ooclo080o?cl3oolo?`20?clo0ko
o?cl0P3lo?`=ooclo080o?cl3_olo?`20?clo0ooo?cl0P3lo?`>ooclo0<0
o?cl3?olo?`20?clo0ooo?cl0P3lo?`>ooclo080o?cl0_ojn_X2ooShn0?o
moOg0_odm?@2oo7al@;oj^[Z0P3Ng]h2olS8b0;o[Zj^0_n][Jd2oo?cl`Ko
no_k0P3kno/7oo_kn`;oo?cl0_okno/4ooclo080o?cl0_olo?`2on_[j`Wo
o?cl0P3lo?`2ooclo0Kono_k0_ojn_X2ooWin@;on?Sh0P3bl_82om?Cd`;o
g=cL0_oalO43ooclo0;og=cL0_l00002ooooo`80GEeM0_oShn<<ooooo`80
oooo0oooool2ooShn0;oTI6A0_lO7al2ofMWI`;oh^;R0P3oool>ooooo`<0
clo?0_m:BTX8ooooo`;o]kNg0_l^;Rh20?[jnP;oT92@0_lX:2P9ooooo`80
oooo0_l10@42onOWi`[ooooo0P20P802onSXj0Gooooo0_mQHF42ofYZJPCo
oooo0P1UIFD4ooooo`;oH61P0_mZJVX4ooooo`80IVIV1Oooool2ogUiN@;o
[Zj^1_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80
oooo0_ooool2ooclo0;olO7a0002ooooo`;odm?C0_o`l?020?Shn0Cono_k
0ooclo<2ojf][@;o[Zj^0_o8b<P2omSHf080inOW0_oalO42ooCdm0;omoOg
0_ohn?P2oo[jnPCoo?cl0`3lo?`<ooclo080o?cl3oolo?`20?clo0koo?cl
0P3lo?`=ooclo080o?cl3_olo?`20?clo0ooo?cl0P3jn_X2onGUi@;o^KVi
0_n@T902ojn_[`;oj>SX0_oalO430?[jnPkooooo0P3oool;ooooo`;om_Kf
0_o]kNd20<S8b0;oShn?0_ni^KT2onGUi@;omoOg1_olo?`20?clo0goo?cl
0P3lo?`>ooclo0<0o?cl3_olo?`20?clo0goo?cl0P3lo?`>ooclo080o?cl
3oolo?`20?clo0coo?cl0P3lo?`?ooclo080o?cl3oolo?`20?clo0coo?cl
0P3lo?`?ooclo080o?cl3_olo?`20?clo0ooo?cl0P3lo?`<ooclo0<0o?cl
3_olo?`20?clo0ooo?cl0P3lo?`<ooclo080o?cl3oolo?`20?clo0koo?cl
0P3lo?`=ooclo080o?cl3oolo?`20?clo0koo?cl0P3lo?`=ooclo080o?cl
3_olo?`20?clo0ooo?cl0P3lo?`>ooclo0<0o?cl3?olo?`20?clo0ooo?cl
0P3lo?`>ooclo080o?cl0_ojn_X2ooShn0?omoOg0_odm?@2oo7al@;oj^[Z
0P3Ng]h2olS8b0;o[Zj^0_n][Jd2oo?cl`Kono_k0P3kno/7oo_kn`;oo?cl
0_okno/4ooclo080o?cl0_olo?`2on_[j`Woo?cl0P3lo?`2ooclo0Kono_k
0_ojn_X2ooWin@;on?Sh0P3bl_82om?Cd`;og=cL0_oalO43ooclo0;og=cL
0_l00002ooooo`80GEeM0_oShn<<ooooo`80oooo0oooool2ooShn0;oTI6A
0_lO7al2ofMWI`;oh^;R0P3oool>ooooo`<0clo?0_m:BTX8ooooo`;o]kNg
0_l^;Rh20?[jnP;oT92@0_lX:2P9ooooo`80oooo0_l10@42onOWi`[ooooo
0P20P802onSXj0Gooooo0_mQHF42ofYZJPCooooo0P1UIFD4ooooo`;oH61P
0_mZJVX4ooooo`80IVIV1Oooool2ogUiN@;o[Zj^1_ooool20?ooo`oooooo
0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo
3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a
0002ooooo`;oc/k>0_oZj^X20?;blPComOGe0oo4a<@2oiNGU`;o][Jf0_o?
cll2omWIf@80i^KV0_o`l?02ooCdm0;omoOg1?ojn_X4oo_kn`<0no_k3?ok
no/20?_kn`oono_k0P3kno/>oo_kn`80no_k3Ookno/20?_kn`kono_k0P3k
no/?oo_kn`80moOg0_oDe=@2oi^KV`;oZJVY0_oIfMT2on7Qh@;oj>SX0`3b
l_82ooOgm`;oo?cl0_ooool2oogmo@Kooooo0P3oool2ooooo`Coo_kn0_ok
no/3ooGem@;okno_0_oWinL20=gMg@;oZJVY0_nKVi/2omCDe0;olo?c0_oj
n_X4oo_kn`80no_k3Ookno/20?_kn`kono_k0`3kno/>oo_kn`80no_k3Ook
no/20?_kn`kono_k0P3kno/?oo_kn`80no_k3?okno/20?_kn`oono_k0P3k
no/?oo_kn`80no_k3?okno/20?_kn`oono_k0P3kno/>oo_kn`80no_k3ook
no/20?_kn`cono_k0`3kno/>oo_kn`80no_k3ookno/20?_kn`cono_k0P3k
no/?oo_kn`80no_k3_okno/20?_kn`gono_k0P3kno/?oo_kn`80no_k3_ok
no/20?_kn`gono_k0P3kno/>oo_kn`80no_k3ookno/20?_kn`kono_k0`3k
no/<oo_kn`80no_k3ookno/20?_kn`kono_k0P3kno/4oo[jnP?omoOg0_od
m?@2oo3`l0;oj^[Z0P3Ng]h2olo?c`;o][Jf0_nGUiL2olC4a0ComOGe0_of
m_H20?Gem@?om_Kf0_oemOD2ooCdm0;ok>c/0_nl_;`4ooCdm080m?Cd0_od
m?@2on3Ph0Wom?Cd0P3Hf=P2onc/k0;om?Cd0_oemOD2ooKfmP;om?Cd0_ob
l_82oo7al@80k>c/0_o>c/h2omcLg0;olO7a0oolo?`2omcLg0;o00000_o2
`/8206e]K@kooooo0P3oool7ooooo`;om_Kf0_n?Shl2oahN7P80Z:RX3_oo
ool30<o?c`;oBTY:2?ooool2oeUIF@;oNGUi0P3oool2onOWi`;o00000_o^
k^h2on[ZjPGoaLG50P35aLD2o`410@;o/[:b1?oZj^X6olG5a@80Hf=S0_nc
/k<2on[ZjP?okno_0_l61PH2olc<c0Cooooo0P1YJFT2oo7al@;okno_0_l6
1PH2olc<c0Cooooo0P1YJFT3oo7al@cooooo0P3oool?ooooo`80oooo3?oo
ool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3o
ool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2
olk>cP;oj^[Z0P3bl_84ooGem@?oa<C40_nGUiL2okJf]P;oclo?0_oIfMT2
0>KViP;ol?3`0_odm?@2ooOgm`Con_[j1?okno/30?_kn`cono_k0P3kno/?
oo_kn`80no_k3_okno/20?_kn`gono_k0P3kno/>oo_kn`80no_k3ookno/2
0?Ogm`;oe=CD0_nKVi/2ojVYZ@;ofMWI0_oQhN42onSXj0<0l_;b0_ogmoL2
ooclo0;ooooo0_omoOd6ooooo`80oooo0_ooool4ooknoP;ono_k0ooemOD2
ono_k`;oinOW0P3MgMd2ojVYZ@;oVi^K0_oDe=@2oo?cl`;on_[j1?okno/2
0?_kn`gono_k0P3kno/>oo_kn`<0no_k3_okno/20?_kn`gono_k0P3kno/>
oo_kn`80no_k3ookno/20?_kn`cono_k0P3kno/?oo_kn`80no_k3ookno/2
0?_kn`cono_k0P3kno/?oo_kn`80no_k3_okno/20?_kn`oono_k0P3kno/<
oo_kn`<0no_k3_okno/20?_kn`oono_k0P3kno/<oo_kn`80no_k3ookno/2
0?_kn`kono_k0P3kno/=oo_kn`80no_k3ookno/20?_kn`kono_k0P3kno/=
oo_kn`80no_k3_okno/20?_kn`oono_k0P3kno/>oo_kn`<0no_k3?okno/2
0?_kn`oono_k0P3kno/>oo_kn`80no_k1?ojn_X3ooOgm`;om?Cd0_o`l?02
on[ZjP80g]kN0_o?cll2okJf]P;oUiNG0_o4a<@4ooGem@;om_Kf0P3emOD3
ooKfmP;omOGe0_odm?@2onc/k0;o_;bl1?odm?@20?Cdm0;om?Cd0_oPh>09
ooCdm080f=SH0_o/k>`2ooCdm0;omOGe0_ofm_H2ooCdm0;ol_;b0_oalO42
0>c/k0;oc/k>0_oLg=`2oo7al@?oo?cl0_oLg=`2o`0000;o`/;20P1]KFd>
ooooo`80oooo1oooool2ooKfmP;oShn?0_lN7Qh20:RXZ0kooooo0`3?cll2
odY:BPSooooo0_mIFET2ogUiN@80oooo0_oWinL2o`0000;ok^k^0_oZj^X5
olG5a@80aLG50_l10@42ok:b/PCoj^[Z1_o5aLD206=SH`;o/k>c0_oZj^X3
ono_k`;o1PH60_o<c<`4ooooo`80JFUY0_oalO42ono_k`;o1PH60_o<c<`4
ooooo`80JFUY0ooalO4<ooooo`80oooo3oooool20?ooo`cooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool2
0?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_o8b<P2onCT
i080jn_[0_o^k^h2ong]k@?oYJFU0_nQXJ42okbl_0;od=3@0_oKfm/20>KV
iP;ok^k^0_obl_82ooGem@;omoOg0_oinOT4oo[jnP<0n_[j3?ojn_X20?[j
nPoon_[j0P3jn_X>oo[jnP80n_[j3Oojn_X20?[jnPkon_[j0P3jn_X?oo[j
nP80lo?c0_o6a/H2oiZJVP;oc<c<0_oDe=@2om_Kf`;oiNGU0`3/k>`2oo7a
l@;olo?c1_oemOD4ooKfmP80moOg0_ofm_H4ooGem@;olO7a0oo^k^h2onSX
j0;ohn?S0P3GemL2olc<c0;oVYZJ0_o6a/H2ong]k@;onOWi1?ojn_X20?[j
nPgon_[j0P3jn_X>oo[jnP<0n_[j3_ojn_X20?[jnPgon_[j0P3jn_X>oo[j
nP80n_[j3oojn_X20?[jnPcon_[j0P3jn_X?oo[jnP80n_[j3oojn_X20?[j
nPcon_[j0P3jn_X?oo[jnP80n_[j3_ojn_X20?[jnPoon_[j0P3jn_X<oo[j
nP<0n_[j3_ojn_X20?[jnPoon_[j0P3jn_X<oo[jnP80n_[j3oojn_X20?[j
nPkon_[j0P3jn_X=oo[jnP80n_[j3oojn_X20?[jnPkon_[j0P3jn_X=oo[j
nP80n_[j3_ojn_X20?[jnPoon_[j0P3jn_X>oo[jnP<0n_[j3?ojn_X20?[j
nPoon_[j0P3jn_X>oo[jnP80n_[j0_oinOT2ooOgm`?omOGe0_obl_82onk^
kP;ojNWY0P3Ogml2om3@d0;o_;bl0_nQXJ42ojFUY@;okNg]0_o^k^h2ono_
k`80kNg]0oo/k>`2on_[j`;ob<S80_nFUYH2ohj>SPCokNg]0P3]kNd2ong]
k@;oemOG2Oo]kNd20;jn_P;oUYJF0_o8b<P2on_[j`;ok>c/0_o]kNd2on_[
j`;oj^[Z0P3UiND2olS8b0;og=cL0_oalO43ooclo0;og=cL0_l00002ocXj
>P80^KVi2_ooool2ono_k`;o>SXj0P0j>SX3oi:BTPSooooo0_nVYZH202h^
;P;om_Kf3?ooool30<o?c`;oBTY:2?ooool2oc8b<P;o?Cdm0P3oool2okRh
^0;o9BDU0_ooool2ojj^[P?o10@40_m@D502055AD@;o00000_m:BTX2ol30
`0;o[Zj^0_l410@2oe1@D0;oDE5A0P0Y:BT2odY:BP;o`<300oo<c<`2o`@4
10;on?Sh1?ooool207emO@;ocLg=0_o;bl/2o`@410;onOWi1?ooool207em
O@?oc/k>3?ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?oooo
o`80oooo0_ooool2ooclo0;olO7a0002ooooo`;ob<S80_oTi>@20>_[j`;o
k^k^0_o]kNd3ojFUY@;oXJ6Q0_nl_;`2om3@d0;ofm_K0P3Vi^H2onk^kP;o
l_;b0_oemOD2ooOgm`;onOWi1?ojn_X30?[jnPcon_[j0P3jn_X?oo[jnP80
n_[j3_ojn_X20?[jnPgon_[j0P3jn_X>oo[jnP80n_[j3oojn_X20??cl`;o
a/K60_nJVYX2olc<c0;oe=CD0_oKfm/2onGUi@<0k>c/0_oalO42oo?cl`Ko
mOGe1?ofm_H20?Ogm`;om_Kf1?oemOD2oo7al@?ok^k^0_oXj>P2on?Sh`80
emOG0_o<c<`2oiZJVP;oa/K60_o]kNd2ooWin@Con_[j0P3jn_X=oo[jnP80
n_[j3_ojn_X30?[jnPkon_[j0P3jn_X=oo[jnP80n_[j3_ojn_X20?[jnPoo
n_[j0P3jn_X<oo[jnP80n_[j3oojn_X20?[jnPoon_[j0P3jn_X<oo[jnP80
n_[j3oojn_X20?[jnPkon_[j0P3jn_X?oo[jnP80n_[j3?ojn_X30?[jnPko
n_[j0P3jn_X?oo[jnP80n_[j3?ojn_X20?[jnPoon_[j0P3jn_X>oo[jnP80
n_[j3Oojn_X20?[jnPoon_[j0P3jn_X>oo[jnP80n_[j3Oojn_X20?[jnPko
n_[j0P3jn_X?oo[jnP80n_[j3_ojn_X30?[jnPcon_[j0P3jn_X?oo[jnP80
n_[j3_ojn_X20?[jnP;onOWi0_ogmoL3ooGem@;ol_;b0_o^k^h2onWYj@80
gmoO0_o@d=02okbl_0;oXJ6Q0_nUYJD2ong]k@;ok^k^0_o_knl20>g]k@?o
k>c/0_o[jn/2olS8b0;oUYJF0_n>SXh4ong]k@80kNg]0_o]kNd2omOGe`Wo
kNg]0P2n_[h2oiJFUP;ob<S80_o[jn/2onc/k0;okNg]0_o[jn/2on[ZjP80
iNGU0_o8b<P2omcLg0;olO7a0oolo?`2omcLg0;o00000_lj>SX20;Vi^@[o
oooo0_o_knl2ocXj>P80>SXj0onBTY88ooooo`;oYZJV0P0^;Rh2ooKfmPco
oooo0`3?cll2odY:BPSooooo0_lb<S82ocdm?@80oooo0_nh^;P2obDU9@;o
oooo0_n^[Zh3o`@410;oD51@0P1ADE42o`0000;oBTY:0_o0`<02ojj^[P;o
10@40_m@D502oe5AD@80:BTY0_m:BTX2ol30`0?oc<c<0_l410@2ooShn0Co
oooo0P1mOGd2olg=c@;obl_;0_l410@2ooWin@Cooooo0P1mOGd3olk>cPco
oooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80
oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;o
oooo0_olo?`2oo7al@000P3oool20<30`080f][J0P3Rh^820>GUi@80i>CT
0`2>SXh20:RXZ080`l?30P3@d=020=OGe`80h>3P0P3WinL20>c/k080kno_
0P3alO420?;blV@0m?Cd0P3/k>`20;Rh^080ZJVY0P33`l<20<c<c080e=CD
0P3Jf]X30>;RhP80i^KV0P3Xj>P20>WYj@80j>SX0P3YjNT40>[ZjP@0jn_[
0P3Xj>P20>OWi`80iNGU0`3Shn<20=kNgP80f=SH0P3@d=020<?3``80ZJVY
0P2h^;P20>KViP80l_;bo`3dm?CF0?Cdm080l_;b0P3alO430>o_k`80k>c/
0P3WinL20>?Sh`80f][J0P3@d=020<?3``80Z:RX0P2>SXh20>CTi0@0iNGU
0P3MgMd30:b/[080TY:B1P29RHT80>GUi@80c/k>2@3UiND20;Ng]`@0RHV9
0P2BTY820:b/[080eMGE0P3Shn<20>7Qh@80gMgM0P30`<020=cLg080lO7a
0`3lo?`20=cLg08000000P3`l?0207EeM@80h^;R203oool20?knoP@0k^k^
0`3fm_H20>k^kP80UiNG1021PH420:NWY`80lo?c3P3oool30<o?c`80BTY:
203oool201lO7`80OGem0P21PH4206IVIP80a<C4103oool30:2PX080EUIF
0P3/k>`200410@80inOW103oool20:2PX080EUIF0P3IfMT20820P080j>SX
0P3oool30;no_`805ADE0P3moOd40?ooo`80R8R80P31`L420;jn_P805ADE
0P3moOd40?ooo`80R8R80`31`L6A0?ooo`80o?cl0P3alO400080oooo0P30
`<020=[JfP80h^;R0P3UiND20>CTi0<0SXj>0P2XZ:P20<?3``80d=3@0P3G
emL20>3Ph080inOW0P3/k>`20>o_k`80lO7a0P3bl_9T0?Cdm080k>c/0P2h
^;P20:VYZ@80`l?30P3<c<`20=CDe080f][J0`3Rh^820>KViP80j>SX0P3Y
jNT20>SXj080jNWY103Zj^X40>_[j`80j>SX0P3WinL20>GUi@<0hn?S0P3N
g]h20=SHf080d=3@0P33`l<20:VYZ@80^;Rh0P3Vi^H20?;bl_l0m?CdeP3d
m?@20?;blP80lO7a0`3_knl20>c/k080inOW0P3Shn<20=[JfP80d=3@0P33
`l<20:RXZ080SXj>0P3Ti>@40>GUi@80gMgM0`2/[:`209:BTPH0RHV9203U
iND20<k>cPT0iNGU0P2g]kL408V9R@80TY:B0P2/[:`20=GEe@80hn?S0P3Q
hN420=gMg@80`<300P3Lg=`20?7al@<0o?cl0P3Lg=`200000080l?3`0P1e
MGD20>;RhPP0oooo0P3no_h40>k^kP<0m_Kf0P3^k^h209NGU`@0PH610P2W
YjL20??cl`h0oooo0`3?cll204Y:BPP0oooo0P0O7al207emO@80PH610P1V
IVH20<C4a0@0oooo0`2PX:0205IFEP80k>c/0P010@420>OWi`@0oooo0P2P
X:0205IFEP80fMWI0P20P8020>SXj080oooo0`2o_kl201DE5@80oOgm103o
ool208R8R080`L710P2n_[h201DE5@80oOgm103oool208R8R0<0`L71T@3o
ool20?clo080lO7a0002ooooo`;o]kNg0_oEeMD20>[ZjP;og=cL0_oIfMT3
oi:BTP;oZ:RX0_nn_[h2ol[:bP;odM7A0P3IfMT2omoOg`;oh^;R0_oUiND2
onSXj0;ojNWY1?o[jn/30>_[j`cojn_[0P3[jn/?on_[j`80jn_[3_o[jn/2
0>_[j`gojn_[0P3[jn/>on_[j`80jn_[3oo[jn/20>GUi@;o^[Zj0_nWYjL2
okJf]P;o`<300_o6a/H2olc<c0<0dm?C0_oGemL4omWIf@;oemOG0_oHf=P4
omWIf@80fMWI1_oIfMT2omOGe`?odm?C0_o@d=02olc<c080`l?30_nf][H2
ojNWY`;o^[Zj0_oOgml2on[ZjPCojn_[0P3[jn/=on_[j`80jn_[3_o[jn/3
0>_[j`kojn_[0P3[jn/=on_[j`80jn_[3_o[jn/20>_[j`oojn_[0P3[jn/<
on_[j`80jn_[3oo[jn/20>_[j`oojn_[0P3[jn/<on_[j`80jn_[3oo[jn/2
0>_[j`kojn_[0P3[jn/?on_[j`80jn_[3?o[jn/30>_[j`kojn_[0P3[jn/?
on_[j`80jn_[3?o[jn/20>_[j`oojn_[0P3[jn/>on_[j`80jn_[3Oo[jn/2
0>_[j`oojn_[0P3[jn/>on_[j`80jn_[3Oo[jn/20>_[j`kojn_[0P3[jn/?
on_[j`80jn_[3_o[jn/30>_[j`cojn_[0P3[jn/?on_[j`80jn_[3_o[jn/2
0>_[j`;ojNWY0_oXj>P3onGUi@;oh^;R0_oOgml2om_Kf`80e=CD0_o:b/X2
okjn_P;oZ:RX0_nBTY82omWIf@;og=cL0_o[jn/20?Shn0?oiNGU0_n/[:`2
oiJFUP;oUIFE0_nDU9@4ooKfmP80m_Kf0_ofm_H2omgMg@Wom_Kf0P35aLD2
oiFEU@;oUYJF0_n/[:`2onGUi@;ono_k0_ojn_X2ooGem@80gmoO0_ng]kL2
omcLg0;olO7a0oolo?`2omcLg0;o00000_ooool20>OWi`;oQ8B40_olo?`:
ooooo`80oooo0oooool2omoOg`;odm?C1_ooool20?ooo`kooooo0`3?cll2
odY:BPSooooo0_mADE42oh>3P`80oooo2oooool2om[JfP80OGem0_l10@42
onOWi`Kooooo0_oIfMT2oalO7`80KVi^0_oXj>P2ooooo`?ok>c/0_l30`<2
om3@d0Cooooo0P1ZJVX2ong]k@;ojn_[0_l30`<2om7Ad@Cooooo0P1YJFT3
onk^kPcooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>
ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool2
0?ooo`;ooooo0_olo?`2oo7al@000_ooool2okNg]`;oeMGE0P3Zj^X2omcL
g0;ofMWI0onBTY82ojRXZ0;o_[jn0_o:b/X2om7Ad@80fMWI0_oOgml2on;R
hP;oiNGU0_oXj>P2onWYj@Cojn_[0`3[jn/<on_[j`80jn_[3oo[jn/20>_[
j`kojn_[0P3[jn/=on_[j`80jn_[3_o[jn/20>_[j`oojn_[0P3UiND2okZj
^P;oYjNW0_nf][H2ol30`0;oa/K60_o<c<`30=?Cd`;oemOG1?oIfMT2omOG
e`;of=SH1?oIfMT20=WIf@KofMWI0_oGemL3om?Cd`;od=3@0_o<c<`20<?3
``;o][Jf0_nWYjL2okZj^P;ogmoO0_oZj^X4on_[j`80jn_[3Oo[jn/20>_[
j`kojn_[0`3[jn/>on_[j`80jn_[3Oo[jn/20>_[j`kojn_[0P3[jn/?on_[
j`80jn_[3?o[jn/20>_[j`oojn_[0P3[jn/?on_[j`80jn_[3?o[jn/20>_[
j`oojn_[0P3[jn/>on_[j`80jn_[3oo[jn/20>_[j`cojn_[0`3[jn/>on_[
j`80jn_[3oo[jn/20>_[j`cojn_[0P3[jn/?on_[j`80jn_[3_o[jn/20>_[
j`gojn_[0P3[jn/?on_[j`80jn_[3_o[jn/20>_[j`gojn_[0P3[jn/>on_[
j`80jn_[3oo[jn/20>_[j`kojn_[0`3[jn/<on_[j`80jn_[3oo[jn/20>_[
j`kojn_[0P3[jn/2onWYj@;oj>SX0ooUiND2on;RhP;ogmoO0_oKfm/20=CD
e0;ob/[:0_nn_[h2ojRXZ0;oTY:B0_oIfMT2omcLg0;ojn_[0P3hn?P3onGU
i@;o[:b/0_nFUYH2oiFEU@;oU9BD1?ofm_H20?KfmP;om_Kf0_oMgMd9ooKf
mP80aLG50_nEUID2oiJFUP;o[:b/0_oUiND2oo_kn`;on_[j0_oemOD20=oO
g`;o]kNg0_oLg=`2oo7al@?oo?cl0_oLg=`2o`0000;ooooo0P3WinL2ohB4
Q0;oo?cl2_ooool20?ooo`?ooooo0_oOgml2om?Cd`Kooooo0P3oool>oooo
o`<0clo?0_m:BTX8ooooo`;oDE5A0_n3Ph<20?ooo`_ooooo0_oJf]X207em
O@;o0@410_oWinL6ooooo`;ofMWI0_lO7al206i^KP;oj>SX0_ooool3onc/
k0;o0`<30_o@d=04ooooo`80JVYZ0_o]kNd2on_[j`;o0`<30_oAdM44oooo
o`80JFUY0oo^k^h<ooooo`80oooo3oooool20?ooo`cooooo0P3oool?oooo
o`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?oo
o`oooooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_n_[jl2omoOg`80
n?Sh0_oZj^X2om?Cd`?oVi^K0_nQXJ42okZj^P;oaLG50_o<c<`20=?Cd`;o
f=SH0_oLg=`2omoOg`;ohN7Q0_oRh^84onCTi0<0i>CT3?oTi>@20>CTi0oo
i>CT0P3Ti>@>onCTi080i>CT3OoTi>@20>CTi0koi>CT0P3Ti>@?onCTi080
h>3P0_o1`L42oiVIV@;oZj^[0_ne]KD2okbl_0;odM7A0`3]kNd2oo?cl`Co
mOGe0_oalO44oo?cl`;olO7a0P3emOD4ooGem@Colo?c0oo`l?02onk^kP;o
emOG0P2h^;P2oj^[Z`;oVIVI0_o1`L42omcLg0;ohn?S1?oTi>@20>CTi0go
i>CT0P3Ti>@>onCTi0<0i>CT3_oTi>@20>CTi0goi>CT0P3Ti>@>onCTi080
i>CT3ooTi>@20>CTi0coi>CT0P3Ti>@?onCTi080i>CT3ooTi>@20>CTi0co
i>CT0P3Ti>@?onCTi080i>CT3_oTi>@20>CTi0ooi>CT0P3Ti>@<onCTi0<0
i>CT3_oTi>@20>CTi0ooi>CT0P3Ti>@<onCTi080i>CT3ooTi>@20>CTi0ko
i>CT0P3Ti>@=onCTi080i>CT3ooTi>@20>CTi0koi>CT0P3Ti>@=onCTi080
i>CT3_oTi>@20>CTi0ooi>CT0P3Ti>@>onCTi0<0i>CT3?oTi>@20>CTi0oo
i>CT0P3Ti>@>onCTi080i>CT0_oRh^82on7Qh@?ogmoO0_oLg=`2omSHf0;o
eMGE0P3>c/h2olG5a@;o^[Zj0_nQXJ42oi^KV`;odm?C0_oZj^X2ooShn080
n_[j1Oojn_X2omCDe0;oXJ6Q0_nFUYH4oo[jnP80n_[j0_ojn_X2on7Qh@Wo
n_[j0P38b<P2oj6QX@;oe=CD2_ojn_X20>_[j`;o[jn_0_oLg=`2oo7al@?o
o?cl0_oLg=`2o`0000;ooooo0P3oool>ooooo`80oooo3Oooool20?ooo`co
oooo0_oGemL308F5Q@;oBTY:2?ooool2okRh^0;o4A4A0P3emOD2onSXj0;o
/;2`2Oooool2075aL@;o0@410_oWinL8ooooo`;o]KFe0P0F5QH2onOWi`Go
oooo0_mFEUH2ogUiN@Cooooo0P1XJ6P4ooooo`;oEUIF0_miNGT4ooooo`80
IfMW3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80
oooo0_ooool2ooclo0;olO7a0002ooooo`;o[jn_0_oOgml20?Shn0;oj^[Z
0_oCdm<3oi^KV`;oXJ6Q0_nj^[X2olG5a@;oc<c<0P3Cdm<2omSHf0;og=cL
0_oOgml2on7Qh@;oh^;R1?oTi>@30>CTi0coi>CT0P3Ti>@?onCTi080i>CT
3_oTi>@20>CTi0goi>CT0P3Ti>@>onCTi080i>CT3ooTi>@20>3Ph0;o`L71
0_nIVIT2oj^[Z`;o]KFe0_nl_;`2om7Ad@<0kNg]0_oclo<4ooGem@;olO7a
1?oclo<2oo7al@80mOGe1?oemOD4oo?cl`?ol?3`0_o^k^h2omOGe`80^;Rh
0_n[Zj/2oiVIV@;o`L710_oLg=`2on?Sh`Coi>CT0P3Ti>@=onCTi080i>CT
3_oTi>@30>CTi0koi>CT0P3Ti>@=onCTi080i>CT3_oTi>@20>CTi0ooi>CT
0P3Ti>@<onCTi080i>CT3ooTi>@20>CTi0ooi>CT0P3Ti>@<onCTi080i>CT
3ooTi>@20>CTi0koi>CT0P3Ti>@?onCTi080i>CT3?oTi>@30>CTi0koi>CT
0P3Ti>@?onCTi080i>CT3?oTi>@20>CTi0ooi>CT0P3Ti>@>onCTi080i>CT
3OoTi>@20>CTi0ooi>CT0P3Ti>@>onCTi080i>CT3OoTi>@20>CTi0koi>CT
0P3Ti>@?onCTi080i>CT3_oTi>@30>CTi0coi>CT0P3Ti>@?onCTi080i>CT
3_oTi>@20>CTi0;oh^;R0_oQhN43omoOg`;og=cL0_oHf=P2omGEe@80c/k>
0_o5aLD2okZj^P;oXJ6Q0_nKVi/2om?Cd`;oj^[Z0_ohn?P20?[jnPGon_[j
0_oDe=@2oj6QX@;oUYJF1?ojn_X20?[jnP;on_[j0_oQhN49oo[jnP80b<S8
0_nQXJ42omCDe0[on_[j0P3[jn/2ojn_[`;og=cL0_oalO43ooclo0;og=cL
0_l00002ooooo`80oooo3_ooool20?ooo`gooooo0P3oool<ooooo`;oemOG
0`25QHD2odY:BPSooooo0_nh^;P2oa4A4@80mOGe0_oXj>P2ok2`/0Wooooo
0P1aLG42o`410@;oinOW2?ooool2okFe]@805QHF0_oWinL5ooooo`;oEUIF
0_miNGT4ooooo`80J6QX1?ooool2oeIFEP;oNGUi1?ooool206MWI`oooooo
0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo
3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo
0_olo?`2oo7al@000_ooool2ojj^[P;ojn_[0P3inOT2ooKfmP;og]kN0onY
ZJT2oiJFUP;o[jn_0_o1`L42olO7a`80c<c<0_oAdM42omCDe0;oe]KF0_oH
f=P2omWIf@Cofm_K0`3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3K
fm/=om_Kf`80fm_K3_oKfm/20=_Kf`oofm_K0P3IfMT2olO7a`;oVi^K0_nN
WYh2ojRXZ0;o/[:b0_oJf]X30??cl`Com_Kf0_ohn?P2oo7al@KomOGe0P3f
m_H2ooGem@ComoOg1Oofm_H2oo7al@;og]kN0P2][Jd2oijNWP;oVi^K0_o7
alL2omKFePKofm_K0P3Kfm/=om_Kf`80fm_K3_oKfm/30=_Kf`kofm_K0P3K
fm/=om_Kf`80fm_K3_oKfm/20=_Kf`oofm_K0P3Kfm/<om_Kf`80fm_K3ooK
fm/20=_Kf`oofm_K0P3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3K
fm/?om_Kf`80fm_K3?oKfm/30=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3?oK
fm/20=_Kf`oofm_K0P3Kfm/>om_Kf`80fm_K3OoKfm/20=_Kf`oofm_K0P3K
fm/>om_Kf`80fm_K3OoKfm/20=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3_oK
fm/30=_Kf`cofm_K0P3Kfm/?om_Kf`80fm_K3_oKfm/20=_Kf`;ofMWI0_oH
f=P3omKFeP;oe=CD0_oAdM42olo?c`80b<S80_o1`L42ojn_[`;oUYJF0_nY
ZJT2omkNgP;om_Kf0_oinOT20?Win@OonOWi0_oclo<2olK6aPConOWi0P3i
nOT2ooWin@;oh^;R2OoinOT20>3Ph0;olo?c3?oinOT20?;blP;o[Zj^0_oL
g=`2oo7al@?oo?cl0_oLg=`2o`0000;ooooo0P3oool>ooooo`80oooo3Ooo
ool20?ooo`cooooo0_o_knl303/k>`;oBDU92_ooool2ogUiN@80>c/k0_lY
:BT2ohJ6QPWooooo0P33`l<2o`0000;oinOW2_ooool204=3@`;oinOW1Ooo
ool2onGUi@;o;Bd]0_m>CTh2ode=C@80RXZ:1?ooool2onGUi@;o;Bd]0_m>
CTh2ode=C@80RXZ:3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3ooo
ool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3o
ool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;o[Zj^0_o[jn/2
0?Win@;om_Kf0_oNg]h3ojVYZ@;oUYJF0_n_[jl2ol71`@;oalO70P3<c<`2
om7Ad@;oe=CD0_oFe]H2omSHf0;ofMWI1?oKfm/30=_Kf`cofm_K0P3Kfm/?
om_Kf`80fm_K3_oKfm/20=_Kf`gofm_K0P3Kfm/>om_Kf`80fm_K3ooKfm/2
0=WIf@;oalO70_nKVi/2oijNWP;oZ:RX0_nb/[82om[JfP<0lo?c1?ofm_H2
ooShn0;olO7a1_oemOD20?KfmP;omOGe1?ogmoL5ooKfmP;olO7a0_oNg]h2
0:f][@;oWYjN0_nKVi/2olO7a`;oe]KF1_oKfm/20=_Kf`gofm_K0P3Kfm/>
om_Kf`<0fm_K3_oKfm/20=_Kf`gofm_K0P3Kfm/>om_Kf`80fm_K3ooKfm/2
0=_Kf`cofm_K0P3Kfm/?om_Kf`80fm_K3ooKfm/20=_Kf`cofm_K0P3Kfm/?
om_Kf`80fm_K3_oKfm/20=_Kf`oofm_K0P3Kfm/<om_Kf`<0fm_K3_oKfm/2
0=_Kf`oofm_K0P3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/=
om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/=om_Kf`80fm_K3_oKfm/2
0=_Kf`oofm_K0P3Kfm/>om_Kf`<0fm_K3?oKfm/20=_Kf`oofm_K0P3Kfm/>
om_Kf`80fm_K0_oIfMT2omSHf0?oe]KF0_oDe=@2om7Ad@;oclo?0P38b<P2
ol71`@;o[jn_0_nFUYH2ojVYZ@;og]kN0_ofm_H2ooWin@80nOWi1ooinOT2
oo?cl`;oa/K61?oinOT20?Win@;onOWi0_oRh^89ooWin@80h>3P0_oclo<<
ooWin@80l_;b0_n^[Zh2omcLg0;olO7a0oolo?`2omcLg0;o00000_ooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3?ooool2ono_k`<0>c/k0_m9BDT:
ooooo`;oNGUi0P0k>c/2obTY:@;oQXJ62Oooool20<?3``;o00000_oWinL:
ooooo`80@d=30_oWinL5ooooo`;oiNGU0_l];Bd2odi>CP;oCDe=0P2:RXX4
ooooo`;oiNGU0_l];Bd2odi>CP;oCDe=0P2:RXX?ooooo`80oooo3oooool2
0?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<
ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO40
00;ooooo0_nc/k<2oo7al@80n?Sh0_ogmoL2oo;blP?od];B0_nJVYX2ojFU
Y@;o]kNg0_nn_[h20<G5a@;ob/[:0_o<c<`2olo?c`;od=3@0_oAdM44om?C
d`<0dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80dm?C3OoCdm<20=?C
d`kodm?C0P3Cdm<?om?Cd`80d];B0_o:b/X2ok6a/@;oTY:B0_nIVIT2oj>S
X`;oclo?0`3bl_82ooOgm`Con?Sh0_oclo<4ooGem@;olo?c0P3emOD2ooKf
mP;on?Sh1?ogmoL3ooKfmP;olo?c0_oCdm<209nOW`;oTY:B0_na/K42ol[:
bP;odM7A1_oCdm<20=?Cd`godm?C0P3Cdm<>om?Cd`<0dm?C3_oCdm<20=?C
d`godm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`codm?C0P3Cdm<?om?C
d`80dm?C3ooCdm<20=?Cd`codm?C0P3Cdm<?om?Cd`80dm?C3_oCdm<20=?C
d`oodm?C0P3Cdm<<om?Cd`<0dm?C3_oCdm<20=?Cd`oodm?C0P3Cdm<<om?C
d`80dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<=om?Cd`80dm?C3ooCdm<20=?C
d`kodm?C0P3Cdm<=om?Cd`80dm?C3_oCdm<20=?Cd`oodm?C0P3Cdm<>om?C
d`<0dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80dm?C0_oAdM42om3@
d0?oclo?0_o<c<`2ol[:bP;oalO70P30`<02okNg]`;oYJFU0_nJVYX2om;B
dP;ol_;b0_ogmoL2ooShn080n?Sh3oohn?P20?Shn0;on?Sh0_oTi>@9ooSh
n080n?Sh2?ohn?P2ooOgm`;on?Sh0_ogmoL20?Cdm0;o/k>c0_oLg=`2oo7a
l@?oo?cl0_o_knl2oh^;R`;ooooo0P3oool>ooooo`80oooo3Oooool20?oo
o`kooooo0`3jn_X2onk^kPcooooo0P39bLT2onKViP_ooooo0P3oool2onOW
i`;ooOgm2_ooool20??cl`;ooOgm1oooool2ooShn0;o`L710_o2`/820?cl
o0Kooooo0_ohn?P2ol71`@;o`/;20P3lo?`?ooooo`80oooo3oooool20?oo
o`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<oooo
o`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO4000;o
oooo0_nc/k<2oo7al@80n?Sh0_ogmoL2oo;blP?od];B0_nJVYX2ojFUY@;o
]kNg0_nn_[h20<G5a@;ob/[:0_o<c<`2olo?c`;od=3@0_oAdM44om?Cd`<0
dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80dm?C3OoCdm<20=?Cd`ko
dm?C0P3Cdm<?om?Cd`80d];B0_o:b/X2ok6a/@;oTY:B0_nIVIT2oj>SX`;o
clo?0`3bl_82ooOgm`Con?Sh0_oclo<4ooGem@;olo?c0P3emOD2ooKfmP;o
n?Sh1?ogmoL3ooKfmP;olo?c0_oCdm<209nOW`;oTY:B0_na/K42ol[:bP;o
dM7A1_oCdm<20=?Cd`godm?C0P3Cdm<>om?Cd`<0dm?C3_oCdm<20=?Cd`go
dm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`codm?C0P3Cdm<?om?Cd`80
dm?C3ooCdm<20=?Cd`codm?C0P3Cdm<?om?Cd`80dm?C3_oCdm<20=?Cd`oo
dm?C0P3Cdm<<om?Cd`<0dm?C3_oCdm<20=?Cd`oodm?C0P3Cdm<<om?Cd`80
dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<=om?Cd`80dm?C3ooCdm<20=?Cd`ko
dm?C0P3Cdm<=om?Cd`80dm?C3_oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`<0
dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80dm?C0_oAdM42om3@d0?o
clo?0_o<c<`2ol[:bP;oalO70P30`<02okNg]`;oYJFU0_nJVYX2om;BdP;o
l_;b0_ogmoL2ooShn080n?Sh3oohn?P20?Shn0;on?Sh0_oTi>@9ooShn080
n?Sh2?ohn?P2ooOgm`;on?Sh0_ogmoL20?Cdm0;o/k>c0_oLg=`2oo7al@?o
o?cl0_o_knl2oh^;R`;ooooo0P3oool>ooooo`80oooo3Oooool20?ooo`ko
oooo0`3jn_X2onk^kPcooooo0P39bLT2onKViP_ooooo0P3oool2onOWi`;o
oOgm2_ooool20??cl`;ooOgm1oooool2ooShn0;o`L710_o2`/820?clo0Ko
oooo0_ohn?P2ol71`@;o`/;20P3lo?`?ooooo`80oooo3oooool20?ooo`co
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0
oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo
0_nl_;`2ono_k`80l_;b1?obl_83onk^kP;oaLG50_nPX:02oj^[Z`;o][Jf
0P2o_kl2ol?3``;oaLG51?o6a/H2olO7a`Cob<S80`38b<P<olS8b080b<S8
3oo8b<P20<S8b0kob<S80P38b<P=olS8b080b<S83_o8b<P20<S8b0oob<S8
0P38b<P2olG5a@;o_Kfm0_nSXj<2ohf=S@;oTi>C0_nLW9`30<o?c`CoiNGU
0_oVi^H4on3Ph0;ohN7Q0_oRh^820>;RhP;ohN7Q0_oXj>P2onKViP;ohn?S
0ooNg]h2olO7a`;oX:2P0P2@T902oj>SX`;o_Kfm0_o5aLD8olS8b080b<S8
3Oo8b<P20<S8b0kob<S80`38b<P>olS8b080b<S83Oo8b<P20<S8b0kob<S8
0P38b<P?olS8b080b<S83?o8b<P20<S8b0oob<S80P38b<P?olS8b080b<S8
3?o8b<P20<S8b0oob<S80P38b<P>olS8b080b<S83oo8b<P20<S8b0cob<S8
0`38b<P>olS8b080b<S83oo8b<P20<S8b0cob<S80P38b<P?olS8b080b<S8
3_o8b<P20<S8b0gob<S80P38b<P?olS8b080b<S83_o8b<P20<S8b0gob<S8
0P38b<P>olS8b080b<S83oo8b<P20<S8b0kob<S80`38b<P<olS8b080b<S8
3oo8b<P20<S8b0kob<S80P38b<P2olO7a`Goa/K60_o5aLD2ol?3``;o`L71
0P2j^[X2oj^[Z`;oX:2P0_o5aLD2onk^kPKol_;b0P3clo<;oo;blPColo?c
0P3clo<2oo?cl`;ohn?S2Ooclo<20??cl`col_;b0_oalO420?3`l0;o_;bl
0_oLg=`2onk^kP?om?Cd1_ogmoL20?Ogm`komoOg0P3gmoL=ooOgm`80moOg
3_ogmoL30?Ogm`komoOg0P3gmoL=ooOgm`80moOg3_ogmoL20?Ogm`oomoOg
0P3gmoL<ooOgm`80moOg3oogmoL20?Ogm`oomoOg0P3gmoL<ooOgm`80moOg
3oogmoL20?Ogm`komoOg0P3gmoL?ooOgm`80moOg3?ogmoL30?Ogm`komoOg
0P3gmoL?ooOgm`80moOg0_ogmoL2ooCdm0;ok^k^0002ooooo`;o_;bl0_o_
knl20?;blPCol_;b0oo^k^h2olG5a@;oX:2P0_n[Zj/2okJf]P80_kno0_o3
`l<2olG5a@Coa/K60_o7alL4olS8b0<0b<S83?o8b<P20<S8b0oob<S80P38
b<P>olS8b080b<S83Oo8b<P20<S8b0kob<S80P38b<P?olS8b080b<S80_o5
aLD2okfm_@;oXj>S0_n=SHd2oi>CT`;oW9bL0`3?cll4onGUi@;oi^KV1?oP
h>02on7Qh@;oh^;R0P3Rh^82on7Qh@;oj>SX0_oVi^H2on?Sh`?og]kN0_o7
alL2oj2PX080T92@0_nSXj<2okfm_@;oaLG52?o8b<P20<S8b0gob<S80P38
b<P>olS8b0<0b<S83_o8b<P20<S8b0gob<S80P38b<P>olS8b080b<S83oo8
b<P20<S8b0cob<S80P38b<P?olS8b080b<S83oo8b<P20<S8b0cob<S80P38
b<P?olS8b080b<S83_o8b<P20<S8b0oob<S80P38b<P<olS8b0<0b<S83_o8
b<P20<S8b0oob<S80P38b<P<olS8b080b<S83oo8b<P20<S8b0kob<S80P38
b<P=olS8b080b<S83oo8b<P20<S8b0kob<S80P38b<P=olS8b080b<S83_o8
b<P20<S8b0oob<S80P38b<P>olS8b0<0b<S83?o8b<P20<S8b0oob<S80P38
b<P>olS8b080b<S80_o7alL5olK6aP;oaLG50_o3`l<2ol71`@80^[Zj0_n[
Zj/2oj2PX0;oaLG50_o^k^h6oo;blP80lo?c2oobl_84oo?cl`80lo?c0_oc
lo<2on?Sh`Wolo?c0P3clo<<oo;blP;olO7a0P3`l?02okbl_0;og=cL0_o^
k^h3ooCdm0KomoOg0P3gmoL>ooOgm`80moOg3OogmoL20?Ogm`komoOg0`3g
moL>ooOgm`80moOg3OogmoL20?Ogm`komoOg0P3gmoL?ooOgm`80moOg3?og
moL20?Ogm`oomoOg0P3gmoL?ooOgm`80moOg3?ogmoL20?Ogm`oomoOg0P3g
moL>ooOgm`80moOg3oogmoL20?Ogm`comoOg0`3gmoL>ooOgm`80moOg3oog
moL20?Ogm`;omoOg0_odm?@2onk^kP000_ooool2okbl_0;okno_0P3bl_84
oo;blP?ok^k^0_o5aLD2oj2PX0;oZj^[0_nf][H20;no_`;o`l?30_o5aLD4
olK6aP;oalO71?o8b<P30<S8b0cob<S80P38b<P?olS8b080b<S83_o8b<P2
0<S8b0gob<S80P38b<P>olS8b080b<S83oo8b<P20<S8b0;oaLG50_nm_Kd2
oj>SX`;oSHf=0_nCTi<2oibLW0<0clo?1?oUiND2onKViPCoh>3P0_oQhN42
on;RhP80h^;R0_oQhN42onSXj0;oi^KV0_oShn<3omkNgP;oalO70_nPX:02
092@T0;oXj>S0_nm_Kd2olG5a@Sob<S80P38b<P=olS8b080b<S83_o8b<P3
0<S8b0kob<S80P38b<P=olS8b080b<S83_o8b<P20<S8b0oob<S80P38b<P<
olS8b080b<S83oo8b<P20<S8b0oob<S80P38b<P<olS8b080b<S83oo8b<P2
0<S8b0kob<S80P38b<P?olS8b080b<S83?o8b<P30<S8b0kob<S80P38b<P?
olS8b080b<S83?o8b<P20<S8b0oob<S80P38b<P>olS8b080b<S83Oo8b<P2
0<S8b0oob<S80P38b<P>olS8b080b<S83Oo8b<P20<S8b0kob<S80P38b<P?
olS8b080b<S83_o8b<P30<S8b0cob<S80P38b<P?olS8b080b<S83_o8b<P2
0<S8b0;oalO71Oo6a/H2olG5a@;o`l?30_o1`L420;Zj^P;oZj^[0_nPX:02
olG5a@;ok^k^1_obl_820??cl`_ol_;b1?oclo<20??cl`;olo?c0_oShn<9
oo?cl`80lo?c3?obl_82oo7al@80l?3`0_nl_;`2omcLg0;ok^k^0oodm?@6
ooOgm`80moOg3_ogmoL20?Ogm`gomoOg0P3gmoL>ooOgm`<0moOg3_ogmoL2
0?Ogm`gomoOg0P3gmoL>ooOgm`80moOg3oogmoL20?Ogm`comoOg0P3gmoL?
ooOgm`80moOg3oogmoL20?Ogm`comoOg0P3gmoL?ooOgm`80moOg3_ogmoL2
0?Ogm`oomoOg0P3gmoL<ooOgm`<0moOg3_ogmoL20?Ogm`oomoOg0P3gmoL2
ooOgm`;om?Cd0_o^k^h000;ooooo0_nZZZX2olk>cP80d];B0_oBd]82om7A
d@?odm?C0_oAdM42okno_`;oYZJV0_n_[jl20;Ng]`;o^k^k0_nl_;`2okjn
_PCo_kno1?o0`<030<30`0co`<300P30`<0?ol30`080`<303_o0`<020<30
`0go`<300P30`<0>ol30`080`<303oo0`<020<30`0;o_kno0_nm_Kd2okRh
^0;oZJVY0_nDU9@2ohZ:RP<0S8b<0_n@T902oi:BTP;oTi>C1?n9RHT4ohb<
S080S8b<0_n<S8`2oi>CT`;oTY:B0_n@T903ohj>SP;oRHV90_n:RXX209nO
W`;o^;Rh0_nm_Kd2okno_`So`<300P30`<0=ol30`080`<303_o0`<030<30
`0ko`<300P30`<0=ol30`080`<303_o0`<020<30`0oo`<300P30`<0<ol30
`080`<303oo0`<020<30`0oo`<300P30`<0<ol30`080`<303oo0`<020<30
`0ko`<300P30`<0?ol30`080`<303?o0`<030<30`0ko`<300P30`<0?ol30
`080`<303?o0`<020<30`0oo`<300P30`<0>ol30`080`<303Oo0`<020<30
`0oo`<300P30`<0>ol30`080`<303Oo0`<020<30`0ko`<300P30`<0?ol30
`080`<303_o0`<030<30`0co`<300P30`<0?ol30`080`<303_o0`<020<30
`0Co_kno0onn_[h2okbl_0;o^k^k0_ng]kL20;>c/`;oYZJV0_no_kl2om7A
d@;odm?C0_oAdM42om;BdP;odm?C0P3Cdm<3om7Ad@;od=3@0_oBd]82om7A
d@Kod];B0P3Bd]82om;BdP;oalO72OoBd]820=;BdP;odM7A0_oBd]82om3@
d0KodM7A0_o@d=020<o?c`;oZZZZ0_o<c<`2omcLg0?oh>3P1_oQhN420>7Q
h@kohN7Q0P3QhN4=on7Qh@80hN7Q3_oQhN430>7Qh@kohN7Q0P3QhN4=on7Q
h@80hN7Q3_oQhN420>7Qh@oohN7Q0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Q
h@oohN7Q0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Qh@kohN7Q0P3QhN4?on7Q
h@80hN7Q3?oQhN430>7Qh@kohN7Q0P3QhN4?on7Qh@80hN7Q0_oQhN42on3P
h0;og=cL0002ooooo`;oZZZZ0_o>c/h20=;BdP;od];B0_oAdM43om?Cd`;o
dM7A0_no_kl2ojJVYP;o[jn_0P2g]kL2ok^k^`;o_;bl0_nn_[h4okno_`Co
`<300`30`<0<ol30`080`<303oo0`<020<30`0ko`<300P30`<0=ol30`080
`<303_o0`<020<30`0oo`<300P30`<02okno_`;o_Kfm0_nh^;P2ojVYZ@;o
U9BD0_n:RXX308b<S0;oT92@0_nBTY82oi>CT`CoRHV91?n<S8`208b<S0;o
S8b<0_nCTi<2oi:BTP;oT92@0on>SXh2ohV9R@;oRXZ:0P2OWil2okRh^0;o
_Kfm0_no_kl8ol30`080`<303Oo0`<020<30`0ko`<300`30`<0>ol30`080
`<303Oo0`<020<30`0ko`<300P30`<0?ol30`080`<303?o0`<020<30`0oo
`<300P30`<0?ol30`080`<303?o0`<020<30`0oo`<300P30`<0>ol30`080
`<303oo0`<020<30`0co`<300`30`<0>ol30`080`<303oo0`<020<30`0co
`<300P30`<0?ol30`080`<303_o0`<020<30`0go`<300P30`<0?ol30`080
`<303_o0`<020<30`0go`<300P30`<0>ol30`080`<303oo0`<020<30`0ko
`<300`30`<0<ol30`080`<303oo0`<020<30`0ko`<300P30`<04okno_`?o
_[jn0_nl_;`2ok^k^`;o]kNg0P2c/k<2ojJVYP;o_kno0_oAdM42om?Cd`;o
dM7A0_oBd]82om?Cd`80dm?C0ooAdM42om3@d0;od];B0_oAdM46om;BdP80
d];B0_oBd]82olO7a`Wod];B0P3Bd]82om7Ad@;od];B0_o@d=06om7Ad@;o
d=3@0P3?cll2ojZZZP;oc<c<0_oLg=`3on3Ph0KohN7Q0P3QhN4>on7Qh@80
hN7Q3OoQhN420>7Qh@kohN7Q0`3QhN4>on7Qh@80hN7Q3OoQhN420>7Qh@ko
hN7Q0P3QhN4?on7Qh@80hN7Q3?oQhN420>7Qh@oohN7Q0P3QhN4?on7Qh@80
hN7Q3?oQhN420>7Qh@oohN7Q0P3QhN4>on7Qh@80hN7Q3ooQhN420>7Qh@co
hN7Q0`3QhN4>on7Qh@80hN7Q3ooQhN420>7Qh@;ohN7Q0_oPh>02omcLg000
0P3oool20=OGe`80fMWI0P3Lg=`40=gMg@<0g]kN103MgMd20=kNgP80g=cL
103Jf]Yb0=cLg080fm_K0P3Jf]X20=WIf@80emOG0`3Fe]HK0=GEe@80e]KF
0P3GemL20=[JfP80fm_Ko`3Lg=cW0=cLg0@0f][J0P3Kfm/20=kNgP@0gMgM
0P3Ng]h=0=gMg@80g]kN303MgMd20=[JfPd0gMgM0P3Ng]h80=gMg@80fm_K
0P3Jf]X20=OGe`80alO70P3AdM7o0=;BdR00d];B0P3?cll00080oooo0P3G
emL20=WIf@80g=cL103MgMd30=kNgP@0gMgM0P3Ng]h20=cLg0@0f][JLP3L
g=`20=_Kf`80f][J0P3IfMT20=OGe`<0e]KF6`3EeMD20=KFeP80emOG0P3J
f]X20=_Kfol0g=cLi`3Lg=`40=[JfP80fm_K0P3Ng]h40=gMg@80g]kN3@3M
gMd20=kNgP`0gMgM0P3Jf]X=0=gMg@80g]kN203MgMd20=_Kf`80f][J0P3G
emL20<O7a`80dM7Ao`3Bd]8P0=;BdP80clo?0006ooooo`80oooo3oooool2
0?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>
ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool2
0?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>
ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool2
0?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool2
0?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool=ooooo`80oooo3_ooool2
0?ooo`;ooooo0_oLg=`2onk^kP?omOGe1_ofm_H20?KfmPkom_Kf0P3fm_H=
ooKfmP80m_Kf3_ofm_H30?KfmPkom_Kf0P3fm_H=ooKfmP80m_Kf3_ofm_H2
0?KfmPoom_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPoom_Kf0P3fm_H<
ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H3
0?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf0_ofm_H2ooGem@;ok^k^0006oooo
o`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<oooo
o`<0oooo3_ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?oo
o`kooooo0`3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>oooo
o`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?oo
o`gooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>oooo
o`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool=oooo
o`80oooo3_ooool20?ooo`;ooooo0_oLg=`2onk^kP?omOGe1_ofm_H20?Kf
mPkom_Kf0P3fm_H=ooKfmP80m_Kf3_ofm_H30?KfmPkom_Kf0P3fm_H=ooKf
mP80m_Kf3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?Kf
mPoom_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H?ooKf
mP80m_Kf3?ofm_H30?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf0_ofm_H2ooGe
m@;ok^k^0006ooooo`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80
oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oo
oooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool>ooooo`80
oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80oooo3Oooool20?ooo`ko
oooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80
oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`co
oooo0`3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80
oooo3_ooool20?ooo`gooooo0P3oool?ooooo`80oooo3_ooool20?ooo`go
oooo0P3oool>ooooo`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80
oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oo
oooo0P3oool=ooooo`80oooo3_ooool20?ooo`;ooooo0_oLg=`2oo7al@?o
n_[j1_olo?`20?clo0koo?cl0P3lo?`=ooclo080o?cl3_olo?`30?clo0ko
o?cl0P3lo?`=ooclo080o?cl3_olo?`20?clo0ooo?cl0P3lo?`<ooclo080
o?cl3oolo?`20?clo0ooo?cl0P3lo?`<ooclo080o?cl3oolo?`20?clo0ko
o?cl0P3lo?`?ooclo080o?cl3?olo?`30?clo0koo?cl0P3lo?`?ooclo080
o?cl0_olo?`2oo_kn`;olO7a0006ooooo`80oooo3oooool20?ooo`kooooo
0`3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo
3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo
0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80oooo
3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo
0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo
3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`cooooo
0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`kooooo
0`3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo
3_ooool20?ooo`oooooo0P3oool=ooooo`80oooo3_ooool20?ooo`;ooooo
0_oLg=`2oo7al@?on_[j1_olo?`20?clo0koo?cl0P3lo?`=ooclo080o?cl
3_olo?`30?clo0koo?cl0P3lo?`=ooclo080o?cl3_olo?`20?clo0ooo?cl
0P3lo?`<ooclo080o?cl3oolo?`20?clo0ooo?cl0P3lo?`<ooclo080o?cl
3oolo?`20?clo0koo?cl0P3lo?`?ooclo080o?cl3?olo?`30?clo0koo?cl
0P3lo?`?ooclo080o?cl0_olo?`2oo_kn`;olO7a0006ooooo`80oooo3ooo
ool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3o
ool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_oo
ool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3o
ool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?oo
ool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3o
ool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3ooo
ool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3o
ool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3ooo
ool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3o
ool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool=ooooo`80oooo3_oo
ool20?ooo`;ooooo0_oLg=`2oo7al@?oo?cl1_ooool20?ooo`kooooo0P3o
ool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=ooooo`80oooo3_oo
ool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3o
ool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?oo
ool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a0006
ooooo`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<
ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool2
0?ooo`kooooo0`3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>
ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool2
0?ooo`gooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`;ooooo0_oLg=`2oo7al@?oo?cl1_ooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2
ooclo0;olO7a0006ooooo`80oooo3oooool20?ooo`kooooo0`3oool<oooo
o`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?oo
o`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool>oooo
o`80oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80oooo3Oooool20?oo
o`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?oooo
o`80oooo3_ooool20?ooo`gooooo0P3oool?ooooo`80oooo3_ooool20?oo
o`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`kooooo0`3oool<oooo
o`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?oo
o`oooooo0P3oool=ooooo`80oooo3_ooool20?ooo`;ooooo0_oLg=`2oo7a
l@?oo?cl1_ooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?oo
o`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<oooo
o`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?oooo
o`80oooo0_ooool2ooclo0;olO7a0006ooooo`80oooo3oooool20?ooo`ko
oooo0`3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80
oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oo
oooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80
oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oo
oooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80
oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`co
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool?ooooo`80
oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`ko
oooo0`3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80
oooo3_ooool20?ooo`oooooo0P3oool=ooooo`80oooo3_ooool20?ooo`;o
oooo0_oLg=`2oo7al@?oo?cl1_ooool20?ooo`kooooo0P3oool=ooooo`80
oooo3_ooool30?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oo
oooo0P3oool<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80
oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`ko
oooo0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;ob/[:
0_oUiND20>c/k0_okno_0_o]kNd2omkNgP80fm_K0_oShn<2onSXj0;oj^[Z
0_o/k>`2ong]k@Cokno_0`3_knl<ono_k`80kno_3oo_knl20>o_k`kokno_
0P3_knl=ono_k`80kno_3_o_knl20>o_k`ookno_0P3_knl<ono_k`<0kno_
3_o_knl20>o_k`ookno_0P3_knl>ono_k`80kno_3Oo_knl20>o_k`kokno_
0`3_knl:ono_k`;ok^k^0_o/k>`20=oOg`;ob/[:0_nl_;`2ok>c/`;o[Zj^
0on/[:`2oj^[Z`80Zj^[3_n[Zj/20:b/[0;o[Zj^0_nc/k<2okbl_0?ob/[:
0_oIfMT2onGUi@;ok>c/0P3_knl<ono_k`80kno_3oo_knl20>o_k`ookno_
0P3_knl<ono_k`80kno_3oo_knl20>o_k`kokno_0P3_knl?ono_k`80kno_
3?o_knl30>o_k`kokno_0P3_knl?ono_k`80kno_3?o_knl20>o_k`ookno_
0P3_knl>ono_k`80kno_3Oo_knl20>o_k`ookno_0P3_knl>ono_k`80kno_
3Oo_knl20>o_k`kokno_0P3_knl?ono_k`80kno_3_o_knl30>o_k`cokno_
0P3_knl?ono_k`80kno_3_o_knl20>o_k`;okNg]0_o/k>`3on[ZjP;oj>SX
0_oShn<2omgMg@80fm_K0_o]kNd<ono_k`80kno_3oo_knl20>o_k`;okno_
0_oVi^H9ono_k`80kno_2_o_knl2ong]k@;ojn_[0P3WinL2ol[:bP;og=cL
0_oalO43ooclo0Kooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo
0`3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo
3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo
0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo
3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2ol[:bP;oiNGU0P3/
k>`;ono_k`;okNg]0_oNg]h20=_Kf`;ohn?S0_oXj>P2on[ZjP;ok>c/0_o]
kNd4ono_k`<0kno_3?o_knl20>o_k`ookno_0P3_knl>ono_k`80kno_3Oo_
knl20>o_k`kokno_0P3_knl?ono_k`80kno_3?o_knl30>o_k`kokno_0P3_
knl?ono_k`80kno_3_o_knl20>o_k`gokno_0P3_knl>ono_k`<0kno_2_o_
knl2onk^kP;ok>c/0P3Ogml2ol[:bP;o_;bl0_nc/k<2ojj^[P?o[:b/0_n[
Zj/20:^[Z`koZj^[0P2/[:`2ojj^[P;o/k>c0_nl_;`3ol[:bP;ofMWI0_oU
iND2onc/k080kno_3?o_knl20>o_k`ookno_0P3_knl?ono_k`80kno_3?o_
knl20>o_k`ookno_0P3_knl>ono_k`80kno_3oo_knl20>o_k`cokno_0`3_
knl>ono_k`80kno_3oo_knl20>o_k`cokno_0P3_knl?ono_k`80kno_3_o_
knl20>o_k`gokno_0P3_knl?ono_k`80kno_3_o_knl20>o_k`gokno_0P3_
knl>ono_k`80kno_3oo_knl20>o_k`kokno_0`3_knl<ono_k`80kno_3oo_
knl20>o_k`kokno_0P3_knl2ong]k@;ok>c/0ooZj^X2onSXj0;ohn?S0_oM
gMd20=_Kf`;okNg]3?o_knl20>o_k`ookno_0P3_knl2ono_k`;oi^KV2Oo_
knl20>o_k`[okno_0_o]kNd2on_[j`80inOW0_o:b/X2omcLg0;olO7a0ool
o?`6ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo3_oo
ool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3o
ool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_oo
ool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3o
ool2ooooo`;oo?cl0_oalO4000;ooooo0_oCdm<2oo3`l080moOg2Oojn_X2
onCTi0;oa<C40_o3`l<20=gMg@;oj>SX0_o^k^h2oo3`l0Colo?c1?odm?@3
0?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0gom?Cd0P3dm?@>
ooCdm080m?Cd3oodm?@20?Cdm0com?Cd0`3dm?@>ooCdm080m?Cd3oodm?@2
0?Cdm0kom?Cd0P3dm?@=ooCdm080m?Cd3_odm?@30?Cdm0[om?Cd0_oalO42
onOWi`80`l?30_nCTi<2ogUiN@;oJFUY0_mPH605oeaLG080G5aL3_mLG5`2
05aLG0;oH61P0_mYJFT2ogUiN@?oTi>C0_nc/k<2om?Cd`;oinOW0P3clo<<
ooCdm080m?Cd3oodm?@20?Cdm0oom?Cd0P3dm?@<ooCdm080m?Cd3oodm?@2
0?Cdm0kom?Cd0P3dm?@?ooCdm080m?Cd3?odm?@30?Cdm0kom?Cd0P3dm?@?
ooCdm080m?Cd3?odm?@20?Cdm0oom?Cd0P3dm?@>ooCdm080m?Cd3Oodm?@2
0?Cdm0oom?Cd0P3dm?@>ooCdm080m?Cd3Oodm?@20?Cdm0kom?Cd0P3dm?@?
ooCdm080m?Cd3_odm?@30?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3_odm?@2
0?Cdm0Colo?c0oo`l?02onk^kP;oj>SX0_oRh^820<k>cP;oa<C40_oTi>@:
oo[jnP80n_[j3oojn_X20?[jnP;on_[j0_o`l?09oo[jnP80n_[j2?ojn_X2
ooWin@;on?Sh0_ofm_H20?;blP;odm?C0_oLg=`2oo7al@?oo?cl1_ooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool4
ooooo`;ohn?S0_o<c<`3ooOgm`;ooooo0P3oool:ooooo`;onOWi0_o8b<P2
0?7al@Wooooo0_omoOd2olk>cP;ofm_K0P3oool<ooooo`80oooo3oooool2
0?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2
ooclo0;olO7a0002ooooo`;odm?C0_o`l?020?Ogm`Won_[j0_oTi>@2olC4
a0;o`l?30P3MgMd2onSXj0;ok^k^0_o`l?04oo?cl`Com?Cd0`3dm?@<ooCd
m080m?Cd3oodm?@20?Cdm0kom?Cd0P3dm?@=ooCdm080m?Cd3_odm?@20?Cd
m0oom?Cd0P3dm?@<ooCdm0<0m?Cd3_odm?@20?Cdm0oom?Cd0P3dm?@>ooCd
m080m?Cd3Oodm?@20?Cdm0kom?Cd0`3dm?@:ooCdm0;olO7a0_oWinL20<?3
``;oTi>C0_miNGT2ofUYJ@;oH61P1OmLG5`205aLG0koG5aL0P1LG5`2of1P
H0;oJFUY0_miNGT3oi>CT`;o/k>c0_oCdm<2onOWi`80lo?c3?odm?@20?Cd
m0oom?Cd0P3dm?@?ooCdm080m?Cd3?odm?@20?Cdm0oom?Cd0P3dm?@>ooCd
m080m?Cd3oodm?@20?Cdm0com?Cd0`3dm?@>ooCdm080m?Cd3oodm?@20?Cd
m0com?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0gom?Cd0P3dm?@?ooCd
m080m?Cd3_odm?@20?Cdm0gom?Cd0P3dm?@>ooCdm080m?Cd3oodm?@20?Cd
m0kom?Cd0`3dm?@<ooCdm080m?Cd3oodm?@20?Cdm0kom?Cd0P3dm?@4oo?c
l`?ol?3`0_o^k^h2onSXj0;oh^;R0P3>c/h2olC4a0;oi>CT2_ojn_X20?[j
nPoon_[j0P3jn_X2oo[jnP;ol?3`2Oojn_X20?[jnPSon_[j0_oinOT2ooSh
n0;om_Kf0P3bl_82om?Cd`;og=cL0_oalO43ooclo0Kooooo0P3oool>oooo
o`80oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80oooo1?ooool2on?S
h`;oc<c<0oogmoL2ooooo`80oooo2_ooool2ooWin@;ob<S80P3alO49oooo
o`;ooOgm0_o>c/h2om_Kf`80oooo3?ooool20?ooo`oooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7a
l@000_ooool2omKFeP;olo?c0P3jn_X7ooknoP;oh^;R0_na/K42okbl_0;o
d];B0P3Shn<2ong]k@;olO7a0_oemOD2ooOgm`;on?Sh1?oinOT30?Win@co
nOWi0P3inOT?ooWin@80nOWi3_oinOT20?Win@gonOWi0P3inOT>ooWin@80
nOWi3ooinOT20?Win@conOWi0`3inOT>ooWin@80nOWi3ooinOT20?Win@ko
nOWi0P3inOT=ooWin@80nOWi3_oinOT30?Win@SonOWi0_ogmoL2ono_k`;o
emOG0P2JVYX2oiVIV@;oalO70_o]kNd7ooooo`80oooo3_ooool20?ooo`;o
oooo0_o]kNd2okfm_@?oTY:B0_n6QXH2ojb/[0;oemOG0P3clo<<ooWin@80
nOWi3ooinOT20?Win@oonOWi0P3inOT<ooWin@80nOWi3ooinOT20?Win@ko
nOWi0P3inOT?ooWin@80nOWi3?oinOT30?Win@konOWi0P3inOT?ooWin@80
nOWi3?oinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi3OoinOT20?Win@oo
nOWi0P3inOT>ooWin@80nOWi3OoinOT20?Win@konOWi0P3inOT?ooWin@80
nOWi3_oinOT30?Win@conOWi0P3inOT?ooWin@80nOWi3_oinOT20?Win@;o
n?Sh0_ogmoL3ooGem@;olO7a0_o]kNd2onOWi`80f=SH0_nl_;`2ok6a/@;o
h^;R1_ono_h2oogmo@80o_kn0oono_h2oogmo@[oo_kn0P3no_h2ooknoP;o
lO7a2Oono_h20?knoPCoo_kn0_omoOd2ooknoP;ooOgm0_olo?`2oo[jnP80
mOGe0_oFe]H2omcLg0;olO7a0oolo?`2omcLg0;o30`<0_ooool20>k^kP;o
30`<1?ooool2omcLg0;o2`/;1?ooool20?ooo`gooooo0P22PX8>ooooo`<0
oooo0_ooool2oe9BDP[o00000P3Xj>P2oo?cl`;o<c<c0_ll?3`2obl_;`?o
6ATI0_o?cll20?ooo`;oDE5A0_lS8b<4ooooo`;oRHV90_lU9BD2ode=C@80
A4A41oooool2ok>c/`;o92@T0_m:BTX2oa4A4@80Xj>S3?ooool20?ooo`oo
oooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80
oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;o
oooo0_olo?`2oo7al@000_ooool2omKFeP;olo?c0P3jn_X7ooknoP;oh^;R
0_na/K42okbl_0;od];B0P3Shn<2ong]k@;olO7a0_oemOD2ooOgm`;on?Sh
1?oinOT30?Win@conOWi0P3inOT?ooWin@80nOWi3_oinOT20?Win@gonOWi
0P3inOT>ooWin@80nOWi3ooinOT20?Win@conOWi0`3inOT>ooWin@80nOWi
3ooinOT20?Win@konOWi0P3inOT=ooWin@80nOWi3_oinOT30?Win@SonOWi
0_ogmoL2ono_k`;oemOG0P2JVYX2oiVIV@;oalO70_o]kNd7ooooo`80oooo
3_ooool20?ooo`;ooooo0_o]kNd2okfm_@?oTY:B0_n6QXH2ojb/[0;oemOG
0P3clo<<ooWin@80nOWi3ooinOT20?Win@oonOWi0P3inOT<ooWin@80nOWi
3ooinOT20?Win@konOWi0P3inOT?ooWin@80nOWi3?oinOT30?Win@konOWi
0P3inOT?ooWin@80nOWi3?oinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi
3OoinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi3OoinOT20?Win@konOWi
0P3inOT?ooWin@80nOWi3_oinOT30?Win@conOWi0P3inOT?ooWin@80nOWi
3_oinOT20?Win@;on?Sh0_ogmoL3ooGem@;olO7a0_o]kNd2onOWi`80f=SH
0_nl_;`2ok6a/@;oh^;R1_ono_h2oogmo@80o_kn0oono_h2oogmo@[oo_kn
0P3no_h2ooknoP;olO7a2Oono_h20?knoPCoo_kn0_omoOd2ooknoP;ooOgm
0_olo?`2oo[jnP80mOGe0_oFe]H2omcLg0;olO7a0oolo?`2omcLg0;o30`<
0_ooool20>k^kP;o30`<1?ooool2omcLg0;o2`/;1?ooool20?ooo`gooooo
0P22PX8>ooooo`<0oooo0_ooool2oe9BDP[o00000P3Xj>P2oo?cl`;o<c<c
0_ll?3`2obl_;`?o6ATI0_o?cll20?ooo`;oDE5A0_lS8b<4ooooo`;oRHV9
0_lU9BD2ode=C@80A4A41oooool2ok>c/`;o92@T0_m:BTX2oa4A4@80Xj>S
3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo
0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo
3oooool20?ooo`;ooooo0_olo?`2oo7al@000P3oool20=7Ad@80kNg]0P3e
mOD40?Shn0<0g=cL0P2RXZ820;:b/P80c<c<0P3IfMT20>OWi`80lO7a0P3d
m?@20?Ogm`80nOWi0P3jn_[<0?clo080no_k0P3emOD20=gMg@80ZZZZ0P2a
/K420>GUi@80kNg]0P3clo<20?Win@<0no_k0P3no_h@0?ooo`80o_kn0P3j
n_X20??cl`80j^[Z0`3Rh^820<;2`P80W9bL0P2ZZZX20>WYj@80no_ko`3l
o?a^0?clo080n_[j0P3inOT30?Ogm`80m?Cd0P3alO420>[ZjP80g]kN0P3<
c<`20;:b/P80XZ:R0P3Lg=`40?Shn080nOWi0P3hn?P30?Win@@0n?Sh0P3d
m?@20=cLg0P0n?Sh0P3Vi^H90?Shn080j^[Z0P3dm?@40?Shn080nOWi0P3g
moL20?KfmP80mOGe0P3_knl20=7Ad@80g=cL0P3alO430?clo080g=cL0P0<
30`20?ooo`80k^k^0P0<30`40?ooo`80g=cL0P0;2`/C0?ooo`80^[Zj0P1k
Ng/207alO080Y:BT0P3Ti>@;0?ooo`80Y:BT0P13@d<20?KfmPP0oooo0P3Q
hN420<[:bP@0oooo0`2b/[82038b<P80o_kn0P3@d=020<?3``80oooo0P3n
o_h20:j^[P80l?3`0P3oool20:JVYP80XJ6Q1@3oool20<G5a@80i^KV0P3o
ool20?[jnP80Lg=cXP3oool20?clo080lO7a00020?ooo`80dM7A0P3]kNd2
0?Gem@@0n?Sh0`3Lg=`20::RXP80/[:b0P3<c<`20=WIf@80inOW0P3alO42
0?Cdm080moOg0P3inOT20?[jn/`0o?cl0P3kno/20?Gem@80gMgM0P2ZZZX2
0;6a/@80iNGU0P3]kNd20??cl`80nOWi0`3kno/20?knoQ00oooo0P3no_h2
0?[jnP80lo?c0P3Zj^X30>;RhP80`/;20P2LW9`20:ZZZP80jNWY0P3kno_o
0?clo6h0o?cl0P3jn_X20?Win@<0moOg0P3dm?@20?7al@80j^[Z0P3Ng]h2
0<c<c080/[:b0P2RXZ820=cLg0@0n?Sh0P3inOT20?Shn0<0nOWi103hn?P2
0?Cdm080g=cL203hn?P20>KViPT0n?Sh0P3Zj^X20?Cdm0@0n?Sh0P3inOT2
0?Ogm`80m_Kf0P3emOD20>o_k`80dM7A0P3Lg=`20?7al@<0o?cl0P3Lg=`2
00`<3080oooo0P3^k^h200`<30@0oooo0P3Lg=`200/;2a<0oooo0P2j^[X2
07]kN`80O7al0P2TY:@20>CTi0/0oooo0P2TY:@204=3@`80m_Kf203oool2
0>7Qh@80b/[:103oool30;:b/P80<S8b0P3no_h20=3@d080`l?30P3oool2
0?knoP80[Zj^0P3`l?020?ooo`80YZJV0P2QXJ450?ooo`80aLG50P3Vi^H2
0?ooo`80n_[j0P1cLg>R0?ooo`80o?cl0P3alO4000;ooooo0_o8b<P2onCT
i080jn_[0_o^k^h2ong]k@?oYJFU0_nQXJ42okbl_0;od=3@0_oKfm/20>KV
iP;ok^k^0_obl_82ooGem@;omoOg0_oinOT4oo[jnP<0n_[j3?ojn_X20?[j
nPoon_[j0P3jn_X>oo[jnP80n_[j3Oojn_X20?[jnPkon_[j0P3jn_X?oo[j
nP80n_[j3?ojn_X30?[jnPkon_[j0P3jn_X?oo[jnP80n_[j3_ojn_X20?[j
nPgon_[j0P3jn_X>oo[jnP<0n_[j1_ojn_X2ooWin@;okNg]0_o6a/H2oiZJ
VP80d=3@0_oKfm/2onGUi@;oj^[Z0_o^k^h3oo7al@;olo?c0P3emOD2ooGe
m@Com_Kf0_ohn?P4ooKfmP;omOGe0P3clo<2onk^kP;oj>SX0_oShn<3om[J
fP;oe=CD0_o<c<`2oiZJVP80f][J0_oinOT:oo[jnP80n_[j3oojn_X20?[j
nPoon_[j0P3jn_X<oo[jnP80n_[j3oojn_X20?[jnPkon_[j0P3jn_X?oo[j
nP80n_[j3?ojn_X30?[jnPkon_[j0P3jn_X?oo[jnP80n_[j3?ojn_X20?[j
nPoon_[j0P3jn_X>oo[jnP80n_[j3Oojn_X20?[jnPoon_[j0P3jn_X>oo[j
nP80n_[j3Oojn_X20?[jnPkon_[j0P3jn_X?oo[jnP80n_[j3_ojn_X30?[j
nPcon_[j0P3jn_X?oo[jnP80n_[j3_ojn_X20?[jnP;onOWi0_ogmoL3ooGe
m@;ol_;b0_o^k^h2onWYj@80gmoO0_o@d=02okbl_0;oXJ6Q0_nUYJD2ong]
k@;ok^k^0_o_knl20>g]k@?ok>c/0_o[jn/2olS8b0;oUYJF0_n>SXh4ong]
k@80kNg]0_o]kNd2omOGe`WokNg]0P2n_[h2oiJFUP;ob<S80_o[jn/2onc/
k0;okNg]0_o[jn/2on[ZjP80iNGU0_o8b<P2omcLg0;olO7a0oolo?`2omcL
g0;o10@40_oinOT20>k^kP;o0`<30_oinOT2ooooo`;ofm_K0_l;2`/4oooo
o`80oooo0oooool2oemOG`Co>SXj0_mLG5`2ooooo`80oooo0_ooool2om7A
d@;o8B4Q0_l[:b/2omWIf@Cooooo0`3oool4ooooo`;oX:2P0_lX:2P2on3P
h0Cooooo0P3oool8ooooo`?oV9RH0_lH61P20?ooo`kooooo0P27QhL2ojb/
[0gooooo0P1HF5P<ooooo`80oooo3oooool20?ooo`oooooo0P3oool<oooo
o`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?oo
o`kooooo0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;o
b<S80_oTi>@20>_[j`;ok^k^0_o]kNd3ojFUY@;oXJ6Q0_nl_;`2om3@d0;o
fm_K0P3Vi^H2onk^kP;ol_;b0_oemOD2ooOgm`;onOWi1?ojn_X30?[jnPco
n_[j0P3jn_X?oo[jnP80n_[j3_ojn_X20?[jnPgon_[j0P3jn_X>oo[jnP80
n_[j3oojn_X20?[jnPcon_[j0`3jn_X>oo[jnP80n_[j3oojn_X20?[jnPko
n_[j0P3jn_X=oo[jnP80n_[j3_ojn_X30?[jnPKon_[j0_oinOT2ong]k@;o
a/K60_nJVYX20=3@d0;ofm_K0_oUiND2on[ZjP;ok^k^0ooalO42oo?cl`80
mOGe0_oemOD4ooKfmP;on?Sh1?ofm_H2ooGem@80lo?c0_o^k^h2onSXj0;o
hn?S0ooJf]X2omCDe0;oc<c<0_nJVYX20=[JfP;onOWi2_ojn_X20?[jnPoo
n_[j0P3jn_X?oo[jnP80n_[j3?ojn_X20?[jnPoon_[j0P3jn_X>oo[jnP80
n_[j3oojn_X20?[jnPcon_[j0`3jn_X>oo[jnP80n_[j3oojn_X20?[jnPco
n_[j0P3jn_X?oo[jnP80n_[j3_ojn_X20?[jnPgon_[j0P3jn_X?oo[jnP80
n_[j3_ojn_X20?[jnPgon_[j0P3jn_X>oo[jnP80n_[j3oojn_X20?[jnPko
n_[j0`3jn_X<oo[jnP80n_[j3oojn_X20?[jnPkon_[j0P3jn_X2ooWin@;o
moOg0ooemOD2oo;blP;ok^k^0_oYjNT20=oOg`;od=3@0_nl_;`2oj6QX@;o
YJFU0_o]kNd2onk^kP;okno_0P3]kNd3onc/k0;ojn_[0_o8b<P2oiJFUP;o
SXj>1?o]kNd20>g]k@;okNg]0_oGemL9ong]k@80_[jn0_nFUYH2olS8b0;o
jn_[0_o/k>`2ong]k@;ojn_[0_oZj^X20>GUi@;ob<S80_oLg=`2oo7al@?o
o?cl0_oLg=`2o`@410;onOWi0P3^k^h2o`<30`;onOWi0_ooool2om_Kf`;o
2`/;1?ooool20?ooo`?ooooo0_mOGel4ocXj>P;oG5aL0_ooool20?ooo`;o
oooo0_oAdM42ob4Q8@;o:b/[0_oIfMT4ooooo`<0oooo1?ooool2oj2PX0;o
:2PX0_oPh>04ooooo`80oooo2?ooool3oiRHV0;o61PH0P3oool>ooooo`80
QhN70_n/[:`=ooooo`80F5QH3?ooool20?ooo`oooooo0P3oool?ooooo`80
oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`co
oooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@00
0_ooool2ol;2`P;ogMgM0P3UiND2onSXj0;oinOW0onCTi<2ojRXZ0;o`/;2
0_oAdM42omSHf080h^;R0_oZj^X2onk^kP;olO7a0_oclo<2ooGem@Com_Kf
0`3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H=ooKfmP80m_Kf
3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP<0m_Kf3_ofm_H20?KfmPoom_Kf
0P3fm_H>ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0`3fm_H6ooKfmP;om?Cd
0_oXj>P2okZj^P;oYJFU0P3;bl/2omSHf0;ogMgM0_oShn<2onWYj@?oj^[Z
0_o/k>`20>g]k@;okNg]2?o^k^h2ono_k`;okNg]0P3[jn/2onOWi`;oh^;R
0_oKfm/3omOGe`;od=3@0_o6a/H2ojFUY@80dM7A0_odm?@:ooKfmP80m_Kf
3oofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf
0P3fm_H?ooKfmP80m_Kf3?ofm_H30?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf
3?ofm_H20?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3Oofm_H20?KfmPoom_Kf
0P3fm_H>ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf
3_ofm_H30?KfmPcom_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H20?KfmP;omOGe
0_oclo<3oo7al@;ok^k^0_oZj^X2onGUi@80g=cL0_oAdM42ol;2`P;oZ:RX
0_nCTi<2onOWi`Coj>SX0P3WinL3om7Ad@;oWIfM1_n;Rh/4onSXj080j>SX
0_oXj>P2om7Ad@Woj>SX0P2j^[X4oh^;R`;oWIfM0_oAdM42onOWi`;oi^KV
0_oTi>@20>3Ph0;o`/;20_oLg=`2oo7al@?oo?cl0_oLg=`2o`0000;oa<C4
0P3YjNT2o`0000;oaLG50_ooool2om3@d0;o6a/K1?ooool20?ooo`?ooooo
0_oShn<4omcLg0;ohn?S0_ooool20>SXj0;oDU9B0_l_;bl2oj^[Z`;oo_kn
1_ooool30?ooo`Kooooo0_nMWId2oa`L70;o^[Zj0_ooool20?ooo`;ooooo
0_nb/[82oinOW`;oMgMg0olB4Q82oi>CT`80oooo2_ooool2ojFUY@;oF5QH
0P1=CDd2oo[jnPGooooo0_oVi^H2oj^[Z`;oUYJF0_mCDe<207UiN@cooooo
0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo
0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_o2`/82omgMg@80iNGU0_oX
j>P2onOWi`?oTi>C0_nXZ:P2ol;2`P;odM7A0_oHf=P20>;RhP;oj^[Z0_o^
k^h2oo7al@;olo?c0_oemOD4ooKfmP<0m_Kf3?ofm_H20?KfmPoom_Kf0P3f
m_H>ooKfmP80m_Kf3Oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3?of
m_H30?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H20?KfmPgom_Kf0P3f
m_H>ooKfmP<0m_Kf1_ofm_H2ooCdm0;oj>SX0_nj^[X2ojFUY@80bl_;0_oH
f=P2omgMg@;ohn?S0_oYjNT3on[ZjP;ok>c/0P3]kNd2ong]k@Sok^k^0_o_
knl2ong]k@80jn_[0_oWinL2on;RhP;ofm_K0ooGemL2om3@d0;oa/K60_nU
YJD20=7Ad@;om?Cd2_ofm_H20?KfmPoom_Kf0P3fm_H?ooKfmP80m_Kf3?of
m_H20?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0`3f
m_H>ooKfmP80m_Kf3oofm_H20?KfmPcom_Kf0P3fm_H?ooKfmP80m_Kf3_of
m_H20?KfmPgom_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H20?KfmPgom_Kf0P3f
m_H>ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0`3fm_H<ooKfmP80m_Kf3oof
m_H20?KfmPkom_Kf0P3fm_H2ooGem@;olo?c0ooalO42onk^kP;oj^[Z0_oU
iND20=cLg0;odM7A0_o2`/82ojRXZ0;oTi>C0_oWinL4onSXj080inOW0ooA
dM42oifMW@KoRh^;1?oXj>P20>SXj0;oj>SX0_oAdM49onSXj080^[Zj1?n;
Rh/2oifMW@;odM7A0_oWinL2onKViP;oi>CT0P3Ph>02ol;2`P;og=cL0_oa
lO43ooclo0;og=cL0_l00002olC4a080jNWY0_l00002olG5a@;ooooo0_o@
d=02oa/K6`Cooooo0P3oool3ooooo`;ohn?S1?oLg=`2on?Sh`;ooooo0P3X
j>P2oe9BDP;o;bl_0_n[Zj/2ooknoPKooooo0`3oool6ooooo`;oWIfM0_lL
71`2okZj^P;ooooo0P3oool2ooooo`;o/[:b0_nOWil2ogMgM`?o4Q8B0_nC
Ti<20?ooo`[ooooo0_nUYJD2oeQHF080CDe=0_ojn_X5ooooo`;oi^KV0_n[
Zj/2oiJFUP;oDe=C0P1iNGT<ooooo`80oooo3oooool20?ooo`oooooo0P3o
ool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?oo
ool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a0002
ooooo`;o_Kfm0_oGemL20=oOg`CohN7Q0on9RHT2ojRXZ0;o`l?30_o>c/h2
omKFeP80gMgM0_oTi>@2onWYj@;ok>c/0_o^k^h2ono_k`ColO7a0`3alO4<
oo7al@80lO7a3ooalO420?7al@kolO7a0P3alO4=oo7al@80lO7a3_oalO42
0?7al@oolO7a0P3alO4<oo7al@<0lO7a3_oalO420?7al@oolO7a0P3alO4>
oo7al@80lO7a3OoalO420?7al@kolO7a0`3alO46oo7al@;okno_0_oShn<2
okJf]P;o[Jf]0P34a<@2om3@d0;oe]KF0_oJf]X2omkNgP?ohN7Q0_oShn<2
0>CTi0KoiNGU1_oWinL2on?Sh`80h^;R0_oNg]h2omWIf@;oe=CD0oo@d=02
olS8b0;o_kno0_n][Jd20<g=c@;okno_2_oalO420?7al@oolO7a0P3alO4?
oo7al@80lO7a3?oalO420?7al@oolO7a0P3alO4>oo7al@80lO7a3ooalO42
0?7al@colO7a0`3alO4>oo7al@80lO7a3ooalO420?7al@colO7a0P3alO4?
oo7al@80lO7a3_oalO420?7al@golO7a0P3alO4?oo7al@80lO7a3_oalO42
0?7al@golO7a0P3alO4>oo7al@80lO7a3ooalO420?7al@kolO7a0`3alO4<
oo7al@80lO7a3ooalO420?7al@kolO7a0P3alO42ono_k`;ok^k^0oo/k>`2
onWYj@;oi>CT0_oPh>020=SHf0;oc/k>0_o3`l<2ojRXZ0;oRHV91_oQhN42
0=;BdP?oQhN70_n6QXH6ohN7Q`CohN7Q0P3QhN42on7Qh@;ob/[:2OoQhN42
0;Bd]0CoQhN70_n6QXH2ohN7Q`;o`/;20_oOgml2omgMg@80f][J0_nm_Kd2
omcLg0;olO7a0oolo?`2omcLg0;o1`L70_m0@40207]kN`;o9bLW0_m4A4@2
oijNWP;oEEEE0_m8B4P4ooooo`80oooo3Oooool20492@P;o[jn_0_ono_h:
ooooo`<0oooo2?ooool2olG5a@;o51@D0_ng]kL20?ooo`;ooooo0_l=3@d2
of5QH@;oS8b<0oo7alL2ooooo`80oooo2_ooool2ojJVYP;oKFe]0P1hN7P7
ooooo`;o[jn_0_lM7Ad2og9bLP;oVi^K0P3clo<<ooooo`80oooo3oooool2
0?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2
ooclo0;olO7a0002ooooo`;o_Kfm0_oGemL20=oOg`CohN7Q0on9RHT2ojRX
Z0;o`l?30_o>c/h2omKFeP80gMgM0_oTi>@2onWYj@;ok>c/0_o^k^h2ono_
k`ColO7a0`3alO4<oo7al@80lO7a3ooalO420?7al@kolO7a0P3alO4=oo7a
l@80lO7a3_oalO420?7al@oolO7a0P3alO4<oo7al@<0lO7a3_oalO420?7a
l@oolO7a0P3alO4>oo7al@80lO7a3OoalO420?7al@kolO7a0`3alO46oo7a
l@;okno_0_oShn<2okJf]P;o[Jf]0P34a<@2om3@d0;oe]KF0_oJf]X2omkN
gP?ohN7Q0_oShn<20>CTi0KoiNGU1_oWinL2on?Sh`80h^;R0_oNg]h2omWI
f@;oe=CD0oo@d=02olS8b0;o_kno0_n][Jd20<g=c@;okno_2_oalO420?7a
l@oolO7a0P3alO4?oo7al@80lO7a3?oalO420?7al@oolO7a0P3alO4>oo7a
l@80lO7a3ooalO420?7al@colO7a0`3alO4>oo7al@80lO7a3ooalO420?7a
l@colO7a0P3alO4?oo7al@80lO7a3_oalO420?7al@golO7a0P3alO4?oo7a
l@80lO7a3_oalO420?7al@golO7a0P3alO4>oo7al@80lO7a3ooalO420?7a
l@kolO7a0`3alO4<oo7al@80lO7a3ooalO420?7al@kolO7a0P3alO42ono_
k`;ok^k^0oo/k>`2onWYj@;oi>CT0_oPh>020=SHf0;oc/k>0_o3`l<2ojRX
Z0;oRHV91_oQhN420=;BdP?oQhN70_n6QXH6ohN7Q`CohN7Q0P3QhN42on7Q
h@;ob/[:2OoQhN420;Bd]0CoQhN70_n6QXH2ohN7Q`;o`/;20_oOgml2omgM
g@80f][J0_nm_Kd2omcLg0;olO7a0oolo?`2omcLg0;o1`L70_m0@40207]k
N`;o9bLW0_m4A4@2oijNWP;oEEEE0_m8B4P4ooooo`80oooo3Oooool20492
@P;o[jn_0_ono_h:ooooo`<0oooo2?ooool2olG5a@;o51@D0_ng]kL20?oo
o`;ooooo0_l=3@d2of5QH@;oS8b<0oo7alL2ooooo`80oooo2_ooool2ojJV
YP;oKFe]0P1hN7P7ooooo`;o[jn_0_lM7Ad2og9bLP;oVi^K0P3clo<<oooo
o`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?oooo
o`80oooo0_ooool2ooclo0;olO7a0002ooooo`;o]kNg0_oEeMD20>[ZjP;o
g=cL0_oIfMT3oi:BTP;oZ:RX0_nn_[h2ol[:bP;odM7A0P3IfMT2omoOg`;o
h^;R0_oUiND2onSXj0;ojNWY1?o[jn/30>_[j`cojn_[0P3[jn/?on_[j`80
jn_[3_o[jn/20>_[j`gojn_[0P3[jn/>on_[j`80jn_[3oo[jn/20>_[j`co
jn_[0`3[jn/>on_[j`80jn_[3oo[jn/20>_[j`kojn_[0P3[jn/=on_[j`80
jn_[3_o[jn/30>_[j`Kojn_[0_oZj^X2omoOg`;o^[Zj0_nWYjL20;^k^`;o
a/K60_o<c<`2om7Ad@;oe=CD0ooGemL2omWIf@80f=SH0_oHf=P<omWIf@80
f=SH0_oCdm<2om3@d0;oc<c<0oo6a/H2ol30`0;o][Jf0_nWYjL20<g=c@;o
j^[Z2_o[jn/20>_[j`oojn_[0P3[jn/?on_[j`80jn_[3?o[jn/20>_[j`oo
jn_[0P3[jn/>on_[j`80jn_[3oo[jn/20>_[j`cojn_[0`3[jn/>on_[j`80
jn_[3oo[jn/20>_[j`cojn_[0P3[jn/?on_[j`80jn_[3_o[jn/20>_[j`go
jn_[0P3[jn/?on_[j`80jn_[3_o[jn/20>_[j`gojn_[0P3[jn/>on_[j`80
jn_[3oo[jn/20>_[j`kojn_[0`3[jn/<on_[j`80jn_[3oo[jn/20>_[j`ko
jn_[0P3[jn/2onWYj@;oj>SX0ooUiND2on;RhP;ogmoO0_oKfm/20=CDe0;o
b/[:0_nn_[h2ojRXZ0;oTY:B0_oIfMT2omcLg0;ojn_[0P3hn?P3onGUi@;o
[:b/0_nFUYH2oiFEU@;oU9BD1?ofm_H20?KfmP;om_Kf0_oMgMd9ooKfmP80
aLG50_nEUID2oiJFUP;o[:b/0_oUiND2oo_kn`;on_[j0_oemOD20=oOg`;o
]kNg0_oLg=`2oo7al@?oo?cl0_o/k>`2og]kN`;of=SH0P1NGUh2omKFeP;o
gMgM0_mQHF42ofIVIP;ohn?S1?ooool20?ooo`gooooo0P3IfMT>ooooo`<0
oooo2_ooool2oiZJVP;o8b<S0P3oool2ooooo`;o3@d=0_obl_87ooooo`80
oooo3_ooool207EeM@;oj>SX1Oooool2ojn_[`;oD51@1?ooool20?ooo`co
oooo0P3oool?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80
oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oo
oooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_ng]kL2omGEe@80j^[Z
0_oLg=`2omWIf@?oTY:B0_nXZ:P2okjn_P;ob/[:0_oAdM420=WIf@;ogmoO
0_oRh^82onGUi@;oj>SX0_oYjNT4on_[j`<0jn_[3?o[jn/20>_[j`oojn_[
0P3[jn/>on_[j`80jn_[3Oo[jn/20>_[j`kojn_[0P3[jn/?on_[j`80jn_[
3?o[jn/30>_[j`kojn_[0P3[jn/?on_[j`80jn_[3_o[jn/20>_[j`gojn_[
0P3[jn/>on_[j`<0jn_[1_o[jn/2on[ZjP;ogmoO0_nj^[X2ojNWY`80^k^k
0_o6a/H2olc<c0;odM7A0_oDe=@3omOGe`;ofMWI0P3Hf=P2omSHf0cofMWI
0P3Hf=P2om?Cd`;od=3@0_o<c<`3olK6aP;o`<300_nf][H2ojNWY`80cLg=
0_oZj^X:on_[j`80jn_[3oo[jn/20>_[j`oojn_[0P3[jn/<on_[j`80jn_[
3oo[jn/20>_[j`kojn_[0P3[jn/?on_[j`80jn_[3?o[jn/30>_[j`kojn_[
0P3[jn/?on_[j`80jn_[3?o[jn/20>_[j`oojn_[0P3[jn/>on_[j`80jn_[
3Oo[jn/20>_[j`oojn_[0P3[jn/>on_[j`80jn_[3Oo[jn/20>_[j`kojn_[
0P3[jn/?on_[j`80jn_[3_o[jn/30>_[j`cojn_[0P3[jn/?on_[j`80jn_[
3_o[jn/20>_[j`;ojNWY0_oXj>P3onGUi@;oh^;R0_oOgml2om_Kf`80e=CD
0_o:b/X2okjn_P;oZ:RX0_nBTY82omWIf@;og=cL0_o[jn/20?Shn0?oiNGU
0_n/[:`2oiJFUP;oUIFE0_nDU9@4ooKfmP80m_Kf0_ofm_H2omgMg@Wom_Kf
0P35aLD2oiFEU@;oUYJF0_n/[:`2onGUi@;ono_k0_ojn_X2ooGem@80gmoO
0_ng]kL2omcLg0;olO7a0oolo?`2onc/k0;oNg]k0_oHf=P205iNGP;oe]KF
0_oMgMd2of5QH@;oIVIV0_oShn<4ooooo`80oooo3Oooool20=WIf@kooooo
0`3oool:ooooo`;oVYZJ0_lS8b<20?ooo`;ooooo0_l=3@d2oo;blPOooooo
0P3oool>ooooo`80MGEe0_oXj>P5ooooo`;o[jn_0_m@D504ooooo`80oooo
3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo
0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo
3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2ojn_[`;ogmoO0P3h
n?P2on[ZjP;odm?C0onKVi/2oj6QX@;o^[Zj0_o5aLD2olc<c080dm?C0_oH
f=P2omcLg0;ogmoO0_oQhN42on;RhPCoi>CT0`3Ti>@<onCTi080i>CT3ooT
i>@20>CTi0koi>CT0P3Ti>@=onCTi080i>CT3_oTi>@20>CTi0ooi>CT0P3T
i>@<onCTi0<0i>CT3_oTi>@20>CTi0ooi>CT0P3Ti>@>onCTi080i>CT3OoT
i>@20>CTi0koi>CT0`3Ti>@6onCTi0;ohn?S0_oLg=`2ol71`@;oVIVI0P2`
/;02okbl_0;odM7A0_oZj^X2ono_k`?olo?c0_oemOD20??cl`Colo?c0_oa
lO48ooGem@80lo?c0_o`l?02onk^kP;oemOG0onm_Kd2ok>c/`;oZj^[0_nI
VIT20<o?c`;ohn?S2_oTi>@20>CTi0ooi>CT0P3Ti>@?onCTi080i>CT3?oT
i>@20>CTi0ooi>CT0P3Ti>@>onCTi080i>CT3ooTi>@20>CTi0coi>CT0`3T
i>@>onCTi080i>CT3ooTi>@20>CTi0coi>CT0P3Ti>@?onCTi080i>CT3_oT
i>@20>CTi0goi>CT0P3Ti>@?onCTi080i>CT3_oTi>@20>CTi0goi>CT0P3T
i>@>onCTi080i>CT3ooTi>@20>CTi0koi>CT0`3Ti>@<onCTi080i>CT3ooT
i>@20>CTi0koi>CT0P3Ti>@2on;RhP;ohN7Q0ooOgml2omcLg0;of=SH0_oE
eMD20<k>cP;oaLG50_nj^[X2oj6QX@;oVi^K0_oCdm<2on[ZjP;on?Sh0P3j
n_X5oo[jnP;oe=CD0_nQXJ42oiJFUPCon_[j0P3jn_X2oo[jnP;ohN7Q2Ooj
n_X20<S8b0;oXJ6Q0_oDe=@:oo[jnP80jn_[0_n_[jl2omcLg0;olO7a0ool
o?`6ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`<0oooo0_oo
ool2ol_;b`;oUIFE1?ooool2oj:RXP;o9bLW0P3oool2ooooo`;o3@d=0_ob
l_87ooooo`80oooo2?ooool2ogYjNP;ojn_[0_ooool207emO@;oeMGE1Ooo
ool2ojn_[`;oD51@1?ooool20?ooo`cooooo0P3oool?ooooo`80oooo3ooo
ool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo0P3o
ool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl0_oa
lO4000;ooooo0_n_[jl2omoOg`80n?Sh0_oZj^X2om?Cd`?oVi^K0_nQXJ42
okZj^P;oaLG50_o<c<`20=?Cd`;of=SH0_oLg=`2omoOg`;ohN7Q0_oRh^84
onCTi0<0i>CT3?oTi>@20>CTi0ooi>CT0P3Ti>@>onCTi080i>CT3OoTi>@2
0>CTi0koi>CT0P3Ti>@?onCTi080i>CT3?oTi>@30>CTi0koi>CT0P3Ti>@?
onCTi080i>CT3_oTi>@20>CTi0goi>CT0P3Ti>@>onCTi0<0i>CT1_oTi>@2
on?Sh`;og=cL0_o1`L42oiVIV@80/;2`0_nl_;`2om7Ad@;oj^[Z0_o_knl3
oo?cl`;omOGe0P3clo<4oo?cl`;olO7a2?oemOD20??cl`;ol?3`0_o^k^h2
omOGe`?o_Kfm0_nc/k<2oj^[Z`;oVIVI0P3?cll2on?Sh`[oi>CT0P3Ti>@?
onCTi080i>CT3ooTi>@20>CTi0coi>CT0P3Ti>@?onCTi080i>CT3_oTi>@2
0>CTi0ooi>CT0P3Ti>@<onCTi0<0i>CT3_oTi>@20>CTi0ooi>CT0P3Ti>@<
onCTi080i>CT3ooTi>@20>CTi0koi>CT0P3Ti>@=onCTi080i>CT3ooTi>@2
0>CTi0koi>CT0P3Ti>@=onCTi080i>CT3_oTi>@20>CTi0ooi>CT0P3Ti>@>
onCTi0<0i>CT3?oTi>@20>CTi0ooi>CT0P3Ti>@>onCTi080i>CT0_oRh^82
on7Qh@?ogmoO0_oLg=`2omSHf0;oeMGE0P3>c/h2olG5a@;o^[Zj0_nQXJ42
oi^KV`;odm?C0_oZj^X2ooShn080n_[j1Oojn_X2omCDe0;oXJ6Q0_nFUYH4
oo[jnP80n_[j0_ojn_X2on7Qh@Won_[j0P38b<P2oj6QX@;oe=CD2_ojn_X2
0>_[j`;o[jn_0_oLg=`2oo7al@?oo?cl1_ooool20?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool30?ooo`;ooooo0_o;bl/2oiFEU@Cooooo0_nRXZ82
obLW9`80oooo0_ooool2o`d=3@;ol_;b1oooool20?ooo`Sooooo0_mjNWX2
on_[j`;ooooo0P1mOGd2omGEe@Gooooo0_n_[jl2oe1@D0Cooooo0P3oool<
ooooo`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?
ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;o[jn_0_oOgml20?Sh
n0;oj^[Z0_oCdm<3oi^KV`;oXJ6Q0_nj^[X2olG5a@;oc<c<0P3Cdm<2omSH
f0;og=cL0_oOgml2on7Qh@;oh^;R1?oTi>@30>CTi0coi>CT0P3Ti>@?onCT
i080i>CT3_oTi>@20>CTi0goi>CT0P3Ti>@>onCTi080i>CT3ooTi>@20>CT
i0coi>CT0`3Ti>@>onCTi080i>CT3ooTi>@20>CTi0koi>CT0P3Ti>@=onCT
i080i>CT3_oTi>@30>CTi0Koi>CT0_oShn<2omcLg0;o`L710_nIVIT20;2`
/0;o_;bl0_oAdM42on[ZjP;okno_0ooclo<2ooGem@80lo?c1?oclo<2oo7a
l@SomOGe0P3clo<2oo3`l0;ok^k^0_oGemL3okfm_@;o/k>c0_n[Zj/2oiVI
V@80clo?0_oShn<:onCTi080i>CT3ooTi>@20>CTi0ooi>CT0P3Ti>@<onCT
i080i>CT3ooTi>@20>CTi0koi>CT0P3Ti>@?onCTi080i>CT3?oTi>@30>CT
i0koi>CT0P3Ti>@?onCTi080i>CT3?oTi>@20>CTi0ooi>CT0P3Ti>@>onCT
i080i>CT3OoTi>@20>CTi0ooi>CT0P3Ti>@>onCTi080i>CT3OoTi>@20>CT
i0koi>CT0P3Ti>@?onCTi080i>CT3_oTi>@30>CTi0coi>CT0P3Ti>@?onCT
i080i>CT3_oTi>@20>CTi0;oh^;R0_oQhN43omoOg`;og=cL0_oHf=P2omGE
e@80c/k>0_o5aLD2okZj^P;oXJ6Q0_nKVi/2om?Cd`;oj^[Z0_ohn?P20?[j
nPGon_[j0_oDe=@2oj6QX@;oUYJF1?ojn_X20?[jnP;on_[j0_oQhN49oo[j
nP80b<S80_nQXJ42omCDe0[on_[j0P3[jn/2ojn_[`;og=cL0_oalO43oocl
o0Kooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool2oooo
o`;obl_;0_nEUID4ooooo`;oXZ:R0_lW9bL20?ooo`;ooooo0_l=3@d2oo;b
lPOooooo0P3oool8ooooo`;oNWYj0_o[jn/2ooooo`80OGem0_oEeMD5oooo
o`;o[jn_0_m@D504ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7a
l@000_ooool2ojj^[P;ojn_[0P3inOT2ooKfmP;og]kN0onYZJT2oiJFUP;o
[jn_0_o1`L42olO7a`80c<c<0_oAdM42omCDe0;oe]KF0_oHf=P2omWIf@Co
fm_K0`3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/=om_Kf`80
fm_K3_oKfm/20=_Kf`oofm_K0P3Kfm/<om_Kf`<0fm_K3_oKfm/20=_Kf`oo
fm_K0P3Kfm/>om_Kf`80fm_K3OoKfm/20=_Kf`kofm_K0`3Kfm/8om_Kf`;o
e]KF0_o7alL2oi^KV`80Xj>S0_nb/[82om[JfP;olO7a0_oemOD5ooKfmP80
mOGe2?oemOD2ooKfmP;omOGe0_ogmoL20?Ogm`;om_Kf0_oalO42omkNgP?o
/[:b0_nXZ:P2oijNWP;oVi^K0P3?cll<om_Kf`80fm_K3ooKfm/20=_Kf`oo
fm_K0P3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/?om_Kf`80
fm_K3?oKfm/30=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3?oKfm/20=_Kf`oo
fm_K0P3Kfm/>om_Kf`80fm_K3OoKfm/20=_Kf`oofm_K0P3Kfm/>om_Kf`80
fm_K3OoKfm/20=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3_oKfm/30=_Kf`co
fm_K0P3Kfm/?om_Kf`80fm_K3_oKfm/20=_Kf`;ofMWI0_oHf=P3omKFeP;o
e=CD0_oAdM42olo?c`80b<S80_o1`L42ojn_[`;oUYJF0_nYZJT2omkNgP;o
m_Kf0_oinOT20?Win@OonOWi0_oclo<2olK6aPConOWi0P3inOT2ooWin@;o
h^;R2OoinOT20>3Ph0;olo?c3?oinOT20?;blP;o[Zj^0_oLg=`2oo7al@?o
o?cl1_ooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`;o
oooo0_oXj>P2obLW9`;oBd];0_mDE5@2o`d=3@;oWIfM0P3oool2ooooo`;o
3@d=0_lF5QH5oaLG5`;oEEEE0P3oool8ooooo`;oRXZ:0_la<C42ofMWI`80
?3`l1oooool2ojn_[`;o1`L71?lG5aL2065QH@cooooo0P3oool?ooooo`80
oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oo
oooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;o
o?cl0_oalO4000;ooooo0_n^[Zh2on_[j`80nOWi0_ofm_H2omkNgP?oZJVY
0_nFUYH2ojn_[`;o`L710_o7alL20<c<c0;odM7A0_oDe=@2omKFeP;of=SH
0_oIfMT4om_Kf`<0fm_K3?oKfm/20=_Kf`oofm_K0P3Kfm/>om_Kf`80fm_K
3OoKfm/20=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3?oKfm/30=_Kf`kofm_K
0P3Kfm/?om_Kf`80fm_K3_oKfm/20=_Kf`gofm_K0P3Kfm/>om_Kf`<0fm_K
2?oKfm/2omKFeP;oalO70_nKVi/20:>SX`;o/[:b0_oJf]X2oo7al@;omOGe
1Oofm_H20?Gem@SomOGe0_ofm_H2ooGem@;omoOg0P3gmoL2ooKfmP;olO7a
0_oNg]h3ok:b/P;oZ:RX0_nNWYh2oi^KV`80clo?3?oKfm/20=_Kf`oofm_K
0P3Kfm/?om_Kf`80fm_K3?oKfm/20=_Kf`oofm_K0P3Kfm/>om_Kf`80fm_K
3ooKfm/20=_Kf`cofm_K0`3Kfm/>om_Kf`80fm_K3ooKfm/20=_Kf`cofm_K
0P3Kfm/?om_Kf`80fm_K3_oKfm/20=_Kf`gofm_K0P3Kfm/?om_Kf`80fm_K
3_oKfm/20=_Kf`gofm_K0P3Kfm/>om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K
0`3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/2omWIf@;of=SH
0ooFe]H2omCDe0;odM7A0_o?cll20<S8b0;o`L710_n_[jl2oiJFUP;oZJVY
0_oNg]h2ooKfmP;onOWi0P3inOT7ooWin@;olo?c0_o6a/H4ooWin@80nOWi
0_oinOT2on;RhPWonOWi0P3Ph>02oo?cl`conOWi0P3bl_82ojj^[P;og=cL
0_oalO43ooclo0Kooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo
0`3oool2ooooo`;oj>SX0_lW9bL2od];B`;oE5AD0_l=3@d2oifMW@80oooo
0_ooool2o`d=3@;o5QHF1OlG5aL2oeEEE@80oooo2?ooool2ohZ:RP;o<C4a
0_mWIfL203`l?0Oooooo0_n_[jl2o`L71`Co5aLG0P1QHF4<ooooo`80oooo
3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo
0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo
0_ooool2ooclo0;olO7a00020?ooo`80^;Rh0P3`l?040?Gem@80l_;b0`3P
h>020;2`/080Xj>S0P2a/K420;Zj^P80`/;20P37alL20<W9b@@0bl_;0P3<
c<c>0<k>cP80cLg=0P38b<P20;Ng]`80UiNG0P2KVi/20;Jf]P80fMWI0P3X
j>P30>k^kP80kno_0P3]kNd60>_[j`80k>c/0P3[jn/20>c/k080l?3`0P3^
k^h20>[ZjP80gMgM0P2j^[X309^KV`80Ti>C0P2KVi/20;Ng]`80bl_;o`3>
c/i`0<k>cP80c<c<1@3;bl/20<W9b@80alO70P34a<@20;fm_@80/K6a0P2S
Xj<20;2`/080h>3P0P3bl_840?Gem@80m_Kf2`3emOD80?KfmP80i>CT2`3f
m_H<0?Gem@80m?Cd0P3bl_820;Rh^080g=cL0P3`l?030?Shn3`0no_k0P3g
moL20=cLg080dm?C0P3YjNT60?_kn`80l?3`1`3_knl20??cl``0no_k0P3d
m?@20=OGe`80m?Cd1`3kno/20?Shn0H0kno_0P3clo>R0?_kn`80n?Sh0P3`
l?000080oooo0P2h^;P20?3`l0@0mOGe0P3bl_830>3Ph080/;2`0P2SXj<2
0;6a/@80^[Zj0P32`/820<O7a`80bLW9103;bl/20<c<c<h0c/k>0P3=cLd2
0<S8b080]kNg0P2GUiL209^KV`80][Jf0P3IfMT20>SXj0<0k^k^0P3_knl2
0>g]k@H0jn_[0P3/k>`20>_[j`80k>c/0P3`l?020>k^kP80j^[Z0P3MgMd2
0;Zj^P<0Vi^K0P2CTi<209^KV`80]kNg0P3;bl_o0<k>cW00c/k>0P3<c<`5
0<_;b`80bLW90P37alL20<C4a080_Kfm0P2a/K420:>SX`80/;2`0P3Ph>02
0?;blP@0mOGe0P3fm_H;0?Gem@P0m_Kf0P3Ti>@;0?KfmP`0mOGe0P3dm?@2
0?;blP80^;Rh0P3Lg=`20?3`l0<0n?Sh?03kno/20?Ogm`80g=cL0P3Cdm<2
0>WYj@H0no_k0P3`l?070>o_k`80lo?c303kno/20?Cdm080emOG0P3dm?@7
0?_kn`80n?Sh1P3_knl20??clj80no_k0P3hn?P20?3`l0000_ooool2ojZZ
ZP;oc/k>0P3Bd]82om;BdP;odM7A0ooCdm<2om7Ad@;o_kno0_nVYZH2ojn_
[`80]kNg0_nk^k/2okbl_0;o_[jn1?no_kl4ol30`0<0`<303?o0`<020<30
`0oo`<300P30`<0>ol30`080`<303Oo0`<020<30`0ko`<300P30`<0?ol30
`080`<303?o0`<030<30`0ko`<300P30`<0?ol30`080`<303_o0`<020<30
`0go`<300P30`<0>ol30`0<0`<302_o0`<02okno_`;o_Kfm0P2a/K42oiBD
U0;oRXZ:0_n9RHT2ohj>SP?oT92@0_nBTY8208j>SP;oRHV92_n<S8`2oi>C
T`80TI6A0_n>SXh2ohV9R@;oRXZ:0onDU9@2ojVYZ@;o^;Rh0_nm_Kd20<30
`0co`<300P30`<0?ol30`080`<303oo0`<020<30`0co`<300P30`<0?ol30
`080`<303_o0`<020<30`0oo`<300P30`<0<ol30`0<0`<303_o0`<020<30
`0oo`<300P30`<0<ol30`080`<303oo0`<020<30`0ko`<300P30`<0=ol30
`080`<303oo0`<020<30`0ko`<300P30`<0=ol30`080`<303_o0`<020<30
`0oo`<300P30`<0>ol30`0<0`<303?o0`<020<30`0oo`<300P30`<0>ol30
`080`<301?no_kl3okjn_P;o_;bl0_nk^k/2okNg]`80/k>c0_nVYZH2okno
_`;odM7A0_oCdm<2om7Ad@;od];B0_oCdm<20=?Cd`?odM7A0_o@d=02om;B
dP;odM7A1_oBd]820=;BdP;od];B0_o7alL9om;BdP80d];B0_oAdM42om;B
dP;od=3@1_oAdM42om3@d080clo?0_nZZZX2olc<c0;og=cL0ooPh>06on7Q
h@80hN7Q3_oQhN420>7Qh@gohN7Q0P3QhN4>on7Qh@<0hN7Q3_oQhN420>7Q
h@gohN7Q0P3QhN4>on7Qh@80hN7Q3ooQhN420>7Qh@cohN7Q0P3QhN4?on7Q
h@80hN7Q3ooQhN420>7Qh@cohN7Q0P3QhN4?on7Qh@80hN7Q3_oQhN420>7Q
h@oohN7Q0P3QhN4<on7Qh@<0hN7Q3_oQhN420>7Qh@oohN7Q0P3QhN42on7Q
h@;oh>3P0_oLg=`000;ooooo0_nZZZX2olk>cP80d];B0_oBd]82om7Ad@?o
dm?C0_oAdM42okno_`;oYZJV0_n_[jl20;Ng]`;o^k^k0_nl_;`2okjn_PCo
_kno1?o0`<030<30`0co`<300P30`<0?ol30`080`<303_o0`<020<30`0go
`<300P30`<0>ol30`080`<303oo0`<020<30`0co`<300`30`<0>ol30`080
`<303oo0`<020<30`0ko`<300P30`<0=ol30`080`<303_o0`<030<30`0[o
`<300_no_kl2okfm_@80/K6a0_nDU9@2ohZ:RP;oRHV90_n>SXh3oi2@T0;o
TY:B0P2>SXh2ohV9R@[oS8b<0_nCTi<2096AT@;oSXj>0_n9RHT2ohZ:RP?o
U9BD0_nYZJT2okRh^0;o_Kfm0P30`<0<ol30`080`<303oo0`<020<30`0oo
`<300P30`<0<ol30`080`<303oo0`<020<30`0ko`<300P30`<0?ol30`080
`<303?o0`<030<30`0ko`<300P30`<0?ol30`080`<303?o0`<020<30`0oo
`<300P30`<0>ol30`080`<303Oo0`<020<30`0oo`<300P30`<0>ol30`080
`<303Oo0`<020<30`0ko`<300P30`<0?ol30`080`<303_o0`<030<30`0co
`<300P30`<0?ol30`080`<303_o0`<020<30`0Co_kno0onn_[h2okbl_0;o
^k^k0_ng]kL20;>c/`;oYZJV0_no_kl2om7Ad@;odm?C0_oAdM42om;BdP;o
dm?C0P3Cdm<3om7Ad@;od=3@0_oBd]82om7Ad@Kod];B0P3Bd]82om;BdP;o
alO72OoBd]820=;BdP;odM7A0_oBd]82om3@d0KodM7A0_o@d=020<o?c`;o
ZZZZ0_o<c<`2omcLg0?oh>3P1_oQhN420>7Qh@kohN7Q0P3QhN4=on7Qh@80
hN7Q3_oQhN430>7Qh@kohN7Q0P3QhN4=on7Qh@80hN7Q3_oQhN420>7Qh@oo
hN7Q0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Qh@oohN7Q0P3QhN4<on7Qh@80
hN7Q3ooQhN420>7Qh@kohN7Q0P3QhN4?on7Qh@80hN7Q3?oQhN430>7Qh@ko
hN7Q0P3QhN4?on7Qh@80hN7Q0_oQhN42on3Ph0;og=cL0002ooooo`;o[jn_
0_nc/k<20;Vi^@;o^k^k0_nj^[X3okbl_0;o^[Zj0_nk^k/2okfm_@;o^KVi
0P2e]KD2okFe]@co^;Rh0`2h^;P<okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh
0P2h^;P=okRh^080^;Rh3_nh^;P20;Rh^0oo^;Rh0P2h^;P<okRh^0<0^;Rh
3_nh^;P20;Rh^0oo^;Rh0P2h^;P>okRh^080^;Rh3Onh^;P20;Rh^0ko^;Rh
0`2h^;P>okRh^080]KFe0_nb/[82ojj^[P;o[Jf]1on[Zj/20:^[Z`koZj^[
0P2[Zj/2oj^[Z`;o[Jf]0_n^[Zh3ok:b/P;o];Bd0_nf][H2okRh^080^;Rh
3?nh^;P20;Rh^0oo^;Rh0P2h^;P?okRh^080^;Rh3?nh^;P20;Rh^0oo^;Rh
0P2h^;P>okRh^080^;Rh3onh^;P20;Rh^0co^;Rh0`2h^;P>okRh^080^;Rh
3onh^;P20;Rh^0co^;Rh0P2h^;P?okRh^080^;Rh3_nh^;P20;Rh^0go^;Rh
0P2h^;P?okRh^080^;Rh3_nh^;P20;Rh^0go^;Rh0P2h^;P>okRh^080^;Rh
3onh^;P20;Rh^0ko^;Rh0`2h^;P<okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh
0P2h^;P9okRh^0;o]KFe0_nd];@20;Ng]`;o_Kfm0_nk^k/2okZj^P;o_;bl
0_nj^[X4ok^k^`80^k^k1Onj^[X2okbl_0So^k^k0P2k^k/2ok^k^`;o];Bd
2Onk^k/20;^k^`;o^k^k0_nl_;`8okZj^P;o]kNg0P2e]KD2ojn_[`;o];Bd
0_nk^k/9okfm_@80_Kfm3_nm_Kd20;fm_@go_Kfm0P2m_Kd>okfm_@<0_Kfm
3_nm_Kd20;fm_@go_Kfm0P2m_Kd>okfm_@80_Kfm3onm_Kd20;fm_@co_Kfm
0P2m_Kd?okfm_@80_Kfm3onm_Kd20;fm_@co_Kfm0P2m_Kd?okfm_@80_Kfm
3_nm_Kd20;fm_@oo_Kfm0P2m_Kd<okfm_@<0_Kfm3_nm_Kd20;fm_@oo_Kfm
0P2m_Kd4okfm_@;o^k^k0002ooooo`;o[jn_0_nc/k<20;Vi^@;o^k^k0_nj
^[X3okbl_0;o^[Zj0_nk^k/2okfm_@;o^KVi0P2e]KD2okFe]@co^;Rh0`2h
^;P<okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0P2h^;P=okRh^080^;Rh3_nh
^;P20;Rh^0oo^;Rh0P2h^;P<okRh^0<0^;Rh3_nh^;P20;Rh^0oo^;Rh0P2h
^;P>okRh^080^;Rh3Onh^;P20;Rh^0ko^;Rh0`2h^;P>okRh^080]KFe0_nb
/[82ojj^[P;o[Jf]1on[Zj/20:^[Z`koZj^[0P2[Zj/2oj^[Z`;o[Jf]0_n^
[Zh3ok:b/P;o];Bd0_nf][H2okRh^080^;Rh3?nh^;P20;Rh^0oo^;Rh0P2h
^;P?okRh^080^;Rh3?nh^;P20;Rh^0oo^;Rh0P2h^;P>okRh^080^;Rh3onh
^;P20;Rh^0co^;Rh0`2h^;P>okRh^080^;Rh3onh^;P20;Rh^0co^;Rh0P2h
^;P?okRh^080^;Rh3_nh^;P20;Rh^0go^;Rh0P2h^;P?okRh^080^;Rh3_nh
^;P20;Rh^0go^;Rh0P2h^;P>okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0`2h
^;P<okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0P2h^;P9okRh^0;o]KFe0_nd
];@20;Ng]`;o_Kfm0_nk^k/2okZj^P;o_;bl0_nj^[X4ok^k^`80^k^k1Onj
^[X2okbl_0So^k^k0P2k^k/2ok^k^`;o];Bd2Onk^k/20;^k^`;o^k^k0_nl
_;`8okZj^P;o]kNg0P2e]KD2ojn_[`;o];Bd0_nk^k/9okfm_@80_Kfm3_nm
_Kd20;fm_@go_Kfm0P2m_Kd>okfm_@<0_Kfm3_nm_Kd20;fm_@go_Kfm0P2m
_Kd>okfm_@80_Kfm3onm_Kd20;fm_@co_Kfm0P2m_Kd?okfm_@80_Kfm3onm
_Kd20;fm_@co_Kfm0P2m_Kd?okfm_@80_Kfm3_nm_Kd20;fm_@oo_Kfm0P2m
_Kd<okfm_@<0_Kfm3_nm_Kd20;fm_@oo_Kfm0P2m_Kd4okfm_@;o^k^k0006
ooooo`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<
ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool2
0?ooo`kooooo0`3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?
ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>
ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool2
0?ooo`gooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>
ooooo`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`;ooooo0_oIfMT;onOWi`80inOW3_oWinL2
0>OWi`goinOW0P3WinL>onOWi`<0inOW3_oWinL20>OWi`goinOW0P3WinL>
onOWi`80inOW3ooWinL20>OWi`coinOW0P3WinL?onOWi`80inOW3ooWinL2
0>OWi`coinOW0P3WinL?onOWi`80inOW3_oWinL20>OWi`ooinOW0P3WinL<
onOWi`<0inOW3_oWinL20>OWi`ooinOW0P3WinL4onOWi`;oh^;R0006oooo
o`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<oooo
o`<0oooo3_ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?oo
o`kooooo0`3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>oooo
o`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?oo
o`gooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>oooo
o`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool=oooo
o`80oooo3_ooool20?ooo`;ooooo0_oIfMT;onOWi`80inOW3_oWinL20>OW
i`goinOW0P3WinL>onOWi`<0inOW3_oWinL20>OWi`goinOW0P3WinL>onOW
i`80inOW3ooWinL20>OWi`coinOW0P3WinL?onOWi`80inOW3ooWinL20>OW
i`coinOW0P3WinL?onOWi`80inOW3_oWinL20>OWi`ooinOW0P3WinL<onOW
i`<0inOW3_oWinL20>OWi`ooinOW0P3WinL4onOWi`;oh^;R0006ooooo`80
oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0
oooo3_ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`ko
oooo0`3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80
oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oo
oooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80
oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`go
oooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80
oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool=ooooo`80
oooo3_ooool20?ooo`;ooooo0_oLg=`2onk^kP?omOGe1_ofm_H20?KfmPko
m_Kf0P3fm_H=ooKfmP80m_Kf3_ofm_H30?KfmPkom_Kf0P3fm_H=ooKfmP80
m_Kf3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPoo
m_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80
m_Kf3?ofm_H30?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf0_ofm_H2ooGem@;o
k^k^0006ooooo`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo
3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo
0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool>ooooo`80oooo
3Oooool20?ooo`kooooo0`3oool>ooooo`80oooo3Oooool20?ooo`kooooo
0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo
3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo
0`3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`gooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo
0P3oool>ooooo`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo
3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo
0P3oool=ooooo`80oooo3_ooool20?ooo`;ooooo0_oLg=`2onk^kP?omOGe
1_ofm_H20?KfmPkom_Kf0P3fm_H=ooKfmP80m_Kf3_ofm_H30?KfmPkom_Kf
0P3fm_H=ooKfmP80m_Kf3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP80m_Kf
3oofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf
0P3fm_H?ooKfmP80m_Kf3?ofm_H30?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf
0_ofm_H2ooGem@;ok^k^0006ooooo`80oooo3oooool20?ooo`kooooo0`3o
ool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_oo
ool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3o
ool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80oooo3Ooo
ool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3o
ool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3ooo
ool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3o
ool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool?ooooo`80oooo3_oo
ool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool20?ooo`kooooo0`3o
ool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_oo
ool20?ooo`oooooo0P3oool=ooooo`80oooo3_ooool20?ooo`;ooooo0_oL
g=`2oo7al@?on_[j1_olo?`20?clo0koo?cl0P3lo?`=ooclo080o?cl3_ol
o?`30?clo0koo?cl0P3lo?`=ooclo080o?cl3_olo?`20?clo0ooo?cl0P3l
o?`<ooclo080o?cl3oolo?`20?clo0ooo?cl0P3lo?`<ooclo080o?cl3ool
o?`20?clo0koo?cl0P3lo?`?ooclo080o?cl3?olo?`30?clo0koo?cl0P3l
o?`?ooclo080o?cl0_olo?`2oo_kn`;olO7a0006ooooo`80oooo3oooool2
0?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool2
0?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>
ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool2
0?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>
ooooo`80oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool2
0?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>ooooo`80oooo3oooool2
0?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool=
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool=ooooo`80oooo3_ooool2
0?ooo`;ooooo0_oLg=`2oo7al@?on_[j1_olo?`20?clo0koo?cl0P3lo?`=
ooclo080o?cl3_olo?`30?clo0koo?cl0P3lo?`=ooclo080o?cl3_olo?`2
0?clo0ooo?cl0P3lo?`<ooclo080o?cl3oolo?`20?clo0ooo?cl0P3lo?`<
ooclo080o?cl3oolo?`20?clo0koo?cl0P3lo?`?ooclo080o?cl3?olo?`3
0?clo0koo?cl0P3lo?`?ooclo080o?cl0_olo?`2oo_kn`;olO7a0006oooo
o`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<oooo
o`<0oooo3_ooool20?ooo`oooooo0P3oool>ooooo`80oooo3Oooool20?oo
o`kooooo0`3oool>ooooo`80oooo3Oooool20?ooo`kooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>oooo
o`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?oo
o`gooooo0P3oool?ooooo`80oooo3_ooool20?ooo`gooooo0P3oool>oooo
o`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool=oooo
o`80oooo3_ooool20?ooo`;ooooo0_oLg=`2oo7al@?oo?cl1_ooool20?oo
o`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`kooooo0P3oool=oooo
o`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?oo
o`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3oool?oooo
o`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_ooool2oocl
o0;olO7a0006ooooo`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80
oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oo
oooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool>ooooo`80
oooo3Oooool20?ooo`kooooo0`3oool>ooooo`80oooo3Oooool20?ooo`ko
oooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool?ooooo`80
oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`co
oooo0`3oool>ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80
oooo3_ooool20?ooo`gooooo0P3oool?ooooo`80oooo3_ooool20?ooo`go
oooo0P3oool>ooooo`80oooo3oooool20?ooo`kooooo0`3oool<ooooo`80
oooo3oooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool20?ooo`oo
oooo0P3oool=ooooo`80oooo3_ooool20?ooo`;ooooo0_oLg=`2oo7al@?o
o?cl1_ooool20?ooo`kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`ko
oooo0P3oool=ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`80
oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`ko
oooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80
oooo0_ooool2ooclo0;olO7a00020?ooo`80iNGU0P3bl_820?KfmP/0moOg
0P3fm_H20>o_k`80kNg]0P3alO420?Cdm080mOGe103fm_JL0?Ogm`80m_Kf
0P3bl_820>c/k080iNGU0P3Lg=`20=OGe`<0e]KF503EeMD20=KFeP80emOG
0`3Lg=`20>GUi@80k>c/0P3bl_820?Kfm_l0moOgZ03gmoL40?KfmP<0mOGe
0P3dm?@20?7al@@0k^k^0P3fm_HQ0?Ogm`80lo?c5@3gmoL20?KfmP80mOGe
0P3clo<20>GUi@80g=cL0P3alO430?clo?l0oooo6`3oool20?clo080lO7a
00020?ooo`80iNGU0P3bl_820?KfmP/0moOg0P3fm_H20>o_k`80kNg]0P3a
lO420?Cdm080mOGe103fm_JL0?Ogm`80m_Kf0P3bl_820>c/k080iNGU0P3L
g=`20=OGe`<0e]KF503EeMD20=KFeP80emOG0`3Lg=`20>GUi@80k>c/0P3b
l_820?Kfm_l0moOgZ03gmoL40?KfmP<0mOGe0P3dm?@20?7al@@0k^k^0P3f
m_HQ0?Ogm`80lo?c5@3gmoL20?KfmP80mOGe0P3clo<20>GUi@80g=cL0P3a
lO430?clo?l0oooo6`3oool20?clo080lO7a0002ooooo`;odm?C0_o`l?02
0?Ogm`Won_[j0_oTi>@2olC4a0;o`l?30P3MgMd2onSXj0;ok^k^0_o`l?04
oo?cl`Com?Cd0`3dm?@<ooCdm080m?Cd3oodm?@20?Cdm0kom?Cd0P3dm?@=
ooCdm080m?Cd3_odm?@20?Cdm0oom?Cd0P3dm?@<ooCdm0<0m?Cd3_odm?@2
0?Cdm0oom?Cd0P3dm?@4ooCdm0;olO7a0_oWinL2om?Cd`;o/k>c0_nCTi<2
075aL@;oH61P2omLG5`205aLG0coG5aL0_mPH603075aL@;oTi>C0_nc/k<2
om?Cd`;oinOW0_oalO44ooCdm080m?Cd3Oodm?@20?Cdm0kom?Cd0P3dm?@?
ooCdm080m?Cd3?odm?@20?Cdm0oom?Cd0P3dm?@?ooCdm080m?Cd3?odm?@2
0?Cdm0oom?Cd0P3dm?@>ooCdm080m?Cd3oodm?@20?Cdm0com?Cd0`3dm?@>
ooCdm080m?Cd3oodm?@20?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3_odm?@2
0?Cdm0gom?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0gom?Cd0P3dm?@>
ooCdm080m?Cd3oodm?@20?Cdm0kom?Cd0`3dm?@<ooCdm080m?Cd3oodm?@2
0?Cdm0kom?Cd0P3dm?@4oo?cl`?ol?3`0_o^k^h2onSXj0;oh^;R0P3>c/h2
olC4a0;oi>CT2_ojn_X20?[jnPoon_[j0P3jn_X2oo[jnP;ol?3`2Oojn_X2
0?[jnPSon_[j0_oinOT2ooShn0;om_Kf0P3bl_82om?Cd`;og=cL0_oalO43
ooclo0Kooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>
ooooo`80oooo0_ooool4omSHf0Oooooo0P3oool2ooooo`;olo?c0_o=cLd2
oo_kn`Kooooo0P3oool?ooooo`80oooo1?ooool2ooKfmP;oalO70_oYjNT2
ooooo`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?
ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;odm?C0_o`l?020?Og
m`Won_[j0_oTi>@2olC4a0;o`l?30P3MgMd2onSXj0;ok^k^0_o`l?04oo?c
l`Com?Cd0`3dm?@<ooCdm080m?Cd3oodm?@20?Cdm0kom?Cd0P3dm?@=ooCd
m080m?Cd3_odm?@20?Cdm0oom?Cd0P3dm?@<ooCdm0<0m?Cd3_odm?@20?Cd
m0oom?Cd0P3dm?@4ooCdm0;olO7a0_oWinL2om?Cd`;o/k>c0_nCTi<2075a
L@;oH61P2omLG5`205aLG0coG5aL0_mPH603075aL@;oTi>C0_nc/k<2om?C
d`;oinOW0_oalO44ooCdm080m?Cd3Oodm?@20?Cdm0kom?Cd0P3dm?@?ooCd
m080m?Cd3?odm?@20?Cdm0oom?Cd0P3dm?@?ooCdm080m?Cd3?odm?@20?Cd
m0oom?Cd0P3dm?@>ooCdm080m?Cd3oodm?@20?Cdm0com?Cd0`3dm?@>ooCd
m080m?Cd3oodm?@20?Cdm0com?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cd
m0gom?Cd0P3dm?@?ooCdm080m?Cd3_odm?@20?Cdm0gom?Cd0P3dm?@>ooCd
m080m?Cd3oodm?@20?Cdm0kom?Cd0`3dm?@<ooCdm080m?Cd3oodm?@20?Cd
m0kom?Cd0P3dm?@4oo?cl`?ol?3`0_o^k^h2onSXj0;oh^;R0P3>c/h2olC4
a0;oi>CT2_ojn_X20?[jnPoon_[j0P3jn_X2oo[jnP;ol?3`2Oojn_X20?[j
nPSon_[j0_oinOT2ooShn0;om_Kf0P3bl_82om?Cd`;og=cL0_oalO43oocl
o0Kooooo0P3oool>ooooo`80oooo3Oooool20?ooo`kooooo0`3oool>oooo
o`80oooo0_ooool4omSHf0Oooooo0P3oool2ooooo`;olo?c0_o=cLd2oo_k
n`Kooooo0P3oool?ooooo`80oooo1?ooool2ooKfmP;oalO70_oYjNT2oooo
o`80oooo3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?oo
o`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?oooo
o`80oooo0_ooool2ooclo0;olO7a0002ooooo`;oe]KF0_oclo<20?[jnPOo
o_kn0_oRh^82ok6a/@;o_;bl0_oBd]820>?Sh`;okNg]0_oalO42ooGem@;o
moOg0_ohn?P4ooWin@<0nOWi3?oinOT20?Win@oonOWi0P3inOT>ooWin@80
nOWi3OoinOT20?Win@konOWi0P3inOT?ooWin@80nOWi3?oinOT30?Win@ko
nOWi0P3inOT?ooWin@80nOWi0_oinOT2ooOgm`;okno_0_oGemL2ojb/[0;o
R8R80_nIVIT20=[JfPgooooo0P3oool>ooooo`<0eMGE0_nBTY82ohJ6QP;o
[:b/0_oGemL2ono_k`;omoOg0_oinOT20?Win@gonOWi0P3inOT>ooWin@80
nOWi3ooinOT20?Win@conOWi0P3inOT?ooWin@80nOWi3ooinOT20?Win@co
nOWi0P3inOT?ooWin@80nOWi3_oinOT20?Win@oonOWi0P3inOT<ooWin@<0
nOWi3_oinOT20?Win@oonOWi0P3inOT<ooWin@80nOWi3ooinOT20?Win@ko
nOWi0P3inOT=ooWin@80nOWi3ooinOT20?Win@konOWi0P3inOT=ooWin@80
nOWi3_oinOT20?Win@oonOWi0P3inOT>ooWin@<0nOWi3?oinOT20?Win@oo
nOWi0P3inOT>ooWin@80nOWi0_ohn?P2ooOgm`?omOGe0_oalO42ong]k@;o
inOW0P3Hf=P2okbl_0;o/K6a0_oRh^86ooknoP;ooOgm0P3no_h3ooknoP;o
oOgm2_ono_h20?knoP;oo_kn0_oalO49ooknoP80o_kn1?ono_h2oogmo@;o
o_kn0_omoOd2ooclo0;on_[j0P3emOD2omKFeP;og=cL0_oalO43ooclo0;o
g=cL0_lS8b<2ooooo`80oooo1?ooool2ohZ:RP;oJFUY1_ooool20?ooo`Wo
oooo0_o0`<02of=SH`80kno_3_ooool30?ooo`;o30`<2?l00002oaDE5@;o
oooo0P3gmoL2oc`l?0Co=SHf0_ll?3`3onk^kP;ooooo0P3oool2oh61P@;o
:2PX0_ll?3`2oa@D50;oc/k>1?ooool203Xj>PCooooo0oo1`L42oa<C4`Ko
oooo0P3oool2ooooo`;oNGUi0_lY:BT2odM7A`;o1`L70_n:RXX20?ooo`oo
oooo0P3oool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80
oooo3oooool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;o
oooo0_olo?`2oo7al@000_ooool2omKFeP;olo?c0P3jn_X7ooknoP;oh^;R
0_na/K42okbl_0;od];B0P3Shn<2ong]k@;olO7a0_oemOD2ooOgm`;on?Sh
1?oinOT30?Win@conOWi0P3inOT?ooWin@80nOWi3_oinOT20?Win@gonOWi
0P3inOT>ooWin@80nOWi3ooinOT20?Win@conOWi0`3inOT>ooWin@80nOWi
3ooinOT20?Win@;onOWi0_ogmoL2ono_k`;oemOG0_n/[:`2ohR8R0;oVIVI
0P3Jf]X=ooooo`80oooo3_ooool30=GEe@;oTY:B0_n6QXH2ojb/[0;oemOG
0_o_knl2ooOgm`;onOWi0P3inOT=ooWin@80nOWi3_oinOT20?Win@oonOWi
0P3inOT<ooWin@80nOWi3ooinOT20?Win@oonOWi0P3inOT<ooWin@80nOWi
3ooinOT20?Win@konOWi0P3inOT?ooWin@80nOWi3?oinOT30?Win@konOWi
0P3inOT?ooWin@80nOWi3?oinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi
3OoinOT20?Win@oonOWi0P3inOT>ooWin@80nOWi3OoinOT20?Win@konOWi
0P3inOT?ooWin@80nOWi3_oinOT30?Win@conOWi0P3inOT?ooWin@80nOWi
3_oinOT20?Win@;on?Sh0_ogmoL3ooGem@;olO7a0_o]kNd2onOWi`80f=SH
0_nl_;`2ok6a/@;oh^;R1_ono_h2oogmo@80o_kn0oono_h2oogmo@[oo_kn
0P3no_h2ooknoP;olO7a2Oono_h20?knoPCoo_kn0_omoOd2ooknoP;ooOgm
0_olo?`2oo[jnP80mOGe0_oFe]H2omcLg0;olO7a0oolo?`2omcLg0;o8b<S
0_ooool20?ooo`Cooooo0_n:RXX2ofUYJ@Kooooo0P3oool9ooooo`;o`<30
0_mSHf<20>o_k`kooooo0`3oool2o``<30So00000_lE5AD2ooooo`80moOg
0_ll?3`4ocHf=P;o?3`l0oo^k^h2ooooo`80oooo0_n1PH42obPX:0;o?3`l
0_lD51@2olk>cPCooooo0P0j>SX4ooooo`?o`L710_lC4a<6ooooo`80oooo
0_ooool2ogUiN@;o:BTY0_m7AdL2o`L71`;oRXZ:0P3oool?ooooo`80oooo
3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo
0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl
0_oalO4000;ooooo0_oCdm<2oo3`l080n?Sh1?okno/3oo?cl`;o[Jf]0_n^
[Zh2olS8b0;of=SH0P3WinL2oo7al@;om?Cd0_ogmoL2ooShn0;on_[j1?ol
o?`30?clo0coo?cl0P3lo?`?ooclo080o?cl3_olo?`20?clo0goo?cl0P3l
o?`>ooclo080o?cl3oolo?`20?clo0coo?cl0`3lo?`>ooclo080o?cl3ool
o?`20?clo0;oo?cl0_ogmoL2onGUi@;o^KVi0_n@T902ojn_[`;oj>SX0P3d
m?@2oogmo@_ooooo0P3oool>ooooo`<0l_;b0_oShn<2ojb/[0;oShn?0_ni
^KT2onGUi@;omoOg0_olo?`20?clo0goo?cl0P3lo?`>ooclo080o?cl3ool
o?`20?clo0coo?cl0P3lo?`?ooclo080o?cl3oolo?`20?clo0coo?cl0P3l
o?`?ooclo080o?cl3_olo?`20?clo0ooo?cl0P3lo?`<ooclo0<0o?cl3_ol
o?`20?clo0ooo?cl0P3lo?`<ooclo080o?cl3oolo?`20?clo0koo?cl0P3l
o?`=ooclo080o?cl3oolo?`20?clo0koo?cl0P3lo?`=ooclo080o?cl3_ol
o?`20?clo0ooo?cl0P3lo?`>ooclo0<0o?cl3?olo?`20?clo0ooo?cl0P3l
o?`>ooclo080o?cl0_ojn_X2ooShn0?omoOg0_odm?@2oo7al@;oj^[Z0P3N
g]h2olS8b0;o[Zj^0_n][Jd2oo?cl`Kono_k0P3kno/7oo_kn`;oo?cl0_ok
no/4ooclo080o?cl0_olo?`2on_[j`Woo?cl0P3lo?`2ooclo0Kono_k0_oj
n_X2ooWin@;on?Sh0P3bl_82om?Cd`;og=cL0_oalO43ooclo0;og=cL0_lS
8b<2ooooo`80/;2`0_nc/k<2ooooo`;oRXZ:0_mYJFT6ooooo`80oooo2Ooo
ool2ooShn0;oTI6A0P13@d<2on;RhPcooooo0`3oool2oc@d=0;o/[:b2_oo
ool20;6a/@;oJ6QX1?ooool2ofYZJP?oHF5Q0_ooool20=_Kf`;o;bl_0_oe
mOD2ooooo`;oShn?0_lX:2P4ooooo`80U9BD1?ooool3on;RhP;o00000_of
m_H4ooooo`80oooo0_ofm_H2ofi^KP;olo?c0_ooool2omgMg@;o3Ph>0P3i
nOT?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_oo
ool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3o
ool2ooooo`;oo?cl0_oalO4000;ooooo0_oCdm<2oo3`l080n?Sh1?okno/3
oo?cl`;o[Jf]0_n^[Zh2olS8b0;of=SH0P3WinL2oo7al@;om?Cd0_ogmoL2
ooShn0;on_[j1?olo?`30?clo0coo?cl0P3lo?`?ooclo080o?cl3_olo?`2
0?clo0goo?cl0P3lo?`>ooclo080o?cl3oolo?`20?clo0coo?cl0`3lo?`>
ooclo080o?cl3oolo?`20?clo0;oo?cl0_ogmoL2onGUi@;o^KVi0_n@T902
ojn_[`;oj>SX0P3dm?@2oogmo@_ooooo0P3oool>ooooo`<0l_;b0_oShn<2
ojb/[0;oShn?0_ni^KT2onGUi@;omoOg0_olo?`20?clo0goo?cl0P3lo?`>
ooclo080o?cl3oolo?`20?clo0coo?cl0P3lo?`?ooclo080o?cl3oolo?`2
0?clo0coo?cl0P3lo?`?ooclo080o?cl3_olo?`20?clo0ooo?cl0P3lo?`<
ooclo0<0o?cl3_olo?`20?clo0ooo?cl0P3lo?`<ooclo080o?cl3oolo?`2
0?clo0koo?cl0P3lo?`=ooclo080o?cl3oolo?`20?clo0koo?cl0P3lo?`=
ooclo080o?cl3_olo?`20?clo0ooo?cl0P3lo?`>ooclo0<0o?cl3?olo?`2
0?clo0ooo?cl0P3lo?`>ooclo080o?cl0_ojn_X2ooShn0?omoOg0_odm?@2
oo7al@;oj^[Z0P3Ng]h2olS8b0;o[Zj^0_n][Jd2oo?cl`Kono_k0P3kno/7
oo_kn`;oo?cl0_okno/4ooclo080o?cl0_olo?`2on_[j`Woo?cl0P3lo?`2
ooclo0Kono_k0_ojn_X2ooWin@;on?Sh0P3bl_82om?Cd`;og=cL0_oalO43
ooclo0;og=cL0_lS8b<2ooooo`80/;2`0_nc/k<2ooooo`;oRXZ:0_mYJFT6
ooooo`80oooo2Oooool2ooShn0;oTI6A0P13@d<2on;RhPcooooo0`3oool2
oc@d=0;o/[:b2_ooool20;6a/@;oJ6QX1?ooool2ofYZJP?oHF5Q0_ooool2
0=_Kf`;o;bl_0_oemOD2ooooo`;oShn?0_lX:2P4ooooo`80U9BD1?ooool3
on;RhP;o00000_ofm_H4ooooo`80oooo0_ofm_H2ofi^KP;olo?c0_ooool2
omgMg@;o3Ph>0P3inOT?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?
ooooo`80oooo3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool2
0?ooo`oooooo0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_o>c/h2on[Z
jP80l_;b1?oemOD3olC4a0;oUiNG0_nf][H2olo?c`;ofMWI0P3Vi^H2oo3`
l0;om?Cd0_ogmoL4oo[jnPCono_k0`3kno/<oo_kn`80no_k3ookno/20?_k
n`kono_k0P3kno/=oo_kn`80no_k3_okno/20?_kn`oono_k0P3kno/<oo_k
n`<0no_k3_okno/20?_kn`oono_k0P3kno/2oo[jnP;olo?c0_oDe=@2oi^K
V`;oZJVY0_oIfMT2on7Qh@80jn_[0_oemOD3ooOgm`;oo?cl0_ooool2oogm
o@;ooooo0P3oool6ooooo`Coo_kn0_okno/2ooGem@<0jn_[0_oQhN42omSH
f0;oZJVY0_nKVi/2omCDe0;olo?c0_ojn_X20?_kn`gono_k0P3kno/>oo_k
n`80no_k3ookno/20?_kn`cono_k0P3kno/?oo_kn`80no_k3ookno/20?_k
n`cono_k0P3kno/?oo_kn`80no_k3_okno/20?_kn`oono_k0P3kno/<oo_k
n`<0no_k3_okno/20?_kn`oono_k0P3kno/<oo_kn`80no_k3ookno/20?_k
n`kono_k0P3kno/=oo_kn`80no_k3ookno/20?_kn`kono_k0P3kno/=oo_k
n`80no_k3_okno/20?_kn`oono_k0P3kno/>oo_kn`<0no_k3?okno/20?_k
n`oono_k0P3kno/>oo_kn`80no_k1?ojn_X3ooOgm`;om?Cd0_o`l?02on[Z
jP80g]kN0_o?cll2okJf]P;oUiNG0_o4a<@4ooGem@;om_Kf0P3emOD3ooKf
mP;omOGe0_odm?@2onc/k0;o_;bl1?odm?@20?Cdm0;om?Cd0_oPh>09ooCd
m080f=SH0_o/k>`2ooCdm0;omOGe0_ofm_H2ooCdm0;ol_;b0_oalO420>c/
k0;oc/k>0_oLg=`2oo7al@?oo?cl0_oLg=`2ob<S8`;ooooo0P1NGUh2oc@d
=0;ooooo0_n:RXX2ofUYJ@Kooooo0P3oool=ooooo`80`l?30_lN7Qh2of][
J`;oiNGU2?ooool30?ooo`;oSHf=0_m8B4P2oogmo@Sooooo0P1lO7`2ol[:
bPCooooo0_o<c<`3o`H61P;ol?3`0P2/[:`2ogUiN@Cooooo0_oWinL2o`00
00;okno_0_ooool20?ooo`Cooooo0oono_h2oaTI6@;oY:BT1?ooool20?oo
o`[ooooo0_li>CT20=?Cd`oooooo0P3oool?ooooo`80oooo3?ooool20?oo
o`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`cooooo0`3oool>oooo
o`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@000_ooool2olk>cP;o
j^[Z0P3bl_84ooGem@?oa<C40_nGUiL2okJf]P;oclo?0_oIfMT20>KViP;o
l?3`0_odm?@2ooOgm`Con_[j1?okno/30?_kn`cono_k0P3kno/?oo_kn`80
no_k3_okno/20?_kn`gono_k0P3kno/>oo_kn`80no_k3ookno/20?_kn`co
no_k0`3kno/>oo_kn`80no_k3ookno/20?_kn`;on_[j0_oclo<2omCDe0;o
Vi^K0_nYZJT2omWIf@;ohN7Q0P3[jn/2ooGem@?omoOg0_olo?`2ooooo`;o
oOgm0_ooool20?ooo`Kooooo1?ono_h2oo_kn`;omOGe0`3[jn/2on7Qh@;o
f=SH0_nYZJT2oi^KV`;oe=CD0_oclo<2oo[jnP80no_k3Ookno/20?_kn`ko
no_k0P3kno/?oo_kn`80no_k3?okno/20?_kn`oono_k0P3kno/?oo_kn`80
no_k3?okno/20?_kn`oono_k0P3kno/>oo_kn`80no_k3ookno/20?_kn`co
no_k0`3kno/>oo_kn`80no_k3ookno/20?_kn`cono_k0P3kno/?oo_kn`80
no_k3_okno/20?_kn`gono_k0P3kno/?oo_kn`80no_k3_okno/20?_kn`go
no_k0P3kno/>oo_kn`80no_k3ookno/20?_kn`kono_k0`3kno/<oo_kn`80
no_k3ookno/20?_kn`kono_k0P3kno/4oo[jnP?omoOg0_odm?@2oo3`l0;o
j^[Z0P3Ng]h2olo?c`;o][Jf0_nGUiL2olC4a0ComOGe0_ofm_H20?Gem@?o
m_Kf0_oemOD2ooCdm0;ok>c/0_nl_;`4ooCdm080m?Cd0_odm?@2on3Ph0Wo
m?Cd0P3Hf=P2onc/k0;om?Cd0_oemOD2ooKfmP;om?Cd0_obl_82oo7al@80
k>c/0_o>c/h2omcLg0;olO7a0oolo?`2omcLg0;o8b<S0_ooool205iNGP;o
=3@d0_ooool2ohZ:RP;oJFUY1_ooool20?ooo`gooooo0P33`l<2oahN7P;o
Jf][0_oUiND8ooooo`<0oooo0_n=SHd2odQ8B0;ooOgm2?ooool207alO0;o
b/[:1?ooool2olc<c0?o1PH60_o`l?020:b/[0;oNGUi1?ooool2onOWi`;o
00000_o_knl2ooooo`80oooo1?ooool3ooknoP;o6ATI0_nTY:@4ooooo`80
oooo2_ooool2ocTi>@80dm?C3oooool20?ooo`oooooo0P3oool<ooooo`80
oooo3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`ko
oooo0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;ob<S8
0_oTi>@20>_[j`;ok^k^0_o]kNd3ojFUY@;oXJ6Q0_nl_;`2om3@d0;ofm_K
0P3Vi^H2onk^kP;ol_;b0_oemOD2ooOgm`;onOWi1?ojn_X30?[jnPcon_[j
0P3jn_X?oo[jnP80n_[j3_ojn_X20?[jnPgon_[j0P3jn_X>oo[jnP80n_[j
3oojn_X20?[jnPcon_[j0`3jn_X>oo[jnP80n_[j3oojn_X20?[jnP;onOWi
0_o]kNd2olK6aP;oVYZJ0_o<c<`2omCDe0;ofm_K0P3Xj>P2onk^kP?olO7a
0_oclo<6ooGem@80m_Kf0_ohn?P4ooKfmPComOGe0_oalO42onk^kP<0i^KV
0_oJf]X2omCDe0;oc<c<0_nJVYX2olK6aP;okNg]0_oinOT20?[jnPgon_[j
0P3jn_X>oo[jnP80n_[j3oojn_X20?[jnPcon_[j0P3jn_X?oo[jnP80n_[j
3oojn_X20?[jnPcon_[j0P3jn_X?oo[jnP80n_[j3_ojn_X20?[jnPoon_[j
0P3jn_X<oo[jnP<0n_[j3_ojn_X20?[jnPoon_[j0P3jn_X<oo[jnP80n_[j
3oojn_X20?[jnPkon_[j0P3jn_X=oo[jnP80n_[j3oojn_X20?[jnPkon_[j
0P3jn_X=oo[jnP80n_[j3_ojn_X20?[jnPoon_[j0P3jn_X>oo[jnP<0n_[j
3?ojn_X20?[jnPoon_[j0P3jn_X>oo[jnP80n_[j0_oinOT2ooOgm`?omOGe
0_obl_82onk^kP;ojNWY0P3Ogml2om3@d0;o_;bl0_nQXJ42ojFUY@;okNg]
0_o^k^h2ono_k`80kNg]0oo/k>`2on_[j`;ob<S80_nFUYH2ohj>SPCokNg]
0P3]kNd2ong]k@;oemOG2Oo]kNd20;jn_P;oUYJF0_o8b<P2on_[j`;ok>c/
0_o]kNd2on_[j`;oj^[Z0P3UiND2olS8b0;og=cL0_oalO43ooclo0;og=cL
0_lS8b<2ooooo`80I6AT0_le=CD2olk>cP;oRXZ:0_mYJFT6ooooo`80moOg
1olj>SX2oi:BTPCooooo0P3oool2ojJVYP;o20P80_mCDe<2ooKfmPKooooo
0`3oool2ooknoP;oGEeM0_mEEED2ooShn0Kooooo0P1XJ6P2ooOgm`Cooooo
0_ohn?P3o`<30`;oc<c<0P2IVIT2ocdm?@Cooooo0_nh^;P2obDU9@Cooooo
0P3oool7ooooo`;oQhN70_lf=SH4ooooo`80oooo2?ooool2onc/k0;o20P8
0P3MgMd?ooooo`80oooo3oooool20?ooo`cooooo0P3oool?ooooo`80oooo
3_ooool20?ooo`oooooo0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo
0P3oool2ooooo`;oo?cl0_oalO4000;ooooo0_o8b<P2onCTi080jn_[0_o^
k^h2ong]k@?oYJFU0_nQXJ42okbl_0;od=3@0_oKfm/20>KViP;ok^k^0_ob
l_82ooGem@;omoOg0_oinOT4oo[jnP<0n_[j3?ojn_X20?[jnPoon_[j0P3j
n_X>oo[jnP80n_[j3Oojn_X20?[jnPkon_[j0P3jn_X?oo[jnP80n_[j3?oj
n_X30?[jnPkon_[j0P3jn_X?oo[jnP80n_[j0_oinOT2ong]k@;oa/K60_nJ
VYX2olc<c0;oe=CD0_oKfm/20>SXj0;ok^k^0ooalO42oo?cl`KomOGe0P3f
m_H2ooShn0Com_Kf1?oemOD2oo7al@;ok^k^0`3Vi^H2om[JfP;oe=CD0_o<
c<`2oiZJVP;oa/K60_o]kNd2ooWin@80n_[j3Oojn_X20?[jnPkon_[j0P3j
n_X?oo[jnP80n_[j3?ojn_X20?[jnPoon_[j0P3jn_X?oo[jnP80n_[j3?oj
n_X20?[jnPoon_[j0P3jn_X>oo[jnP80n_[j3oojn_X20?[jnPcon_[j0`3j
n_X>oo[jnP80n_[j3oojn_X20?[jnPcon_[j0P3jn_X?oo[jnP80n_[j3_oj
n_X20?[jnPgon_[j0P3jn_X?oo[jnP80n_[j3_ojn_X20?[jnPgon_[j0P3j
n_X>oo[jnP80n_[j3oojn_X20?[jnPkon_[j0`3jn_X<oo[jnP80n_[j3ooj
n_X20?[jnPkon_[j0P3jn_X2ooWin@;omoOg0ooemOD2oo;blP;ok^k^0_oY
jNT20=oOg`;od=3@0_nl_;`2oj6QX@;oYJFU0_o]kNd2onk^kP;okno_0P3]
kNd3onc/k0;ojn_[0_o8b<P2oiJFUP;oSXj>1?o]kNd20>g]k@;okNg]0_oG
emL9ong]k@80_[jn0_nFUYH2olS8b0;ojn_[0_o/k>`2ong]k@;ojn_[0_oZ
j^X20>GUi@;ob<S80_oLg=`2oo7al@?oo?cl0_oLg=`2ob<S8`;ooooo0P1T
I6@2ocDe=@;oc/k>0_n:RXX2ofUYJ@Kooooo0P3gmoL7ocXj>P;oTY:B1?oo
ool20?ooo`;oYZJV0_l820P2oe=CD`;om_Kf1_ooool30?ooo`;oo_kn0_mM
GEd2oeEEE@;on?Sh1_ooool206QXJ0;omoOg1?ooool2ooShn0?o0`<30_o<
c<`209VIV@;o?Cdm1?ooool2okRh^0;o9BDU1?ooool20?ooo`Oooooo0_n7
QhL2ocHf=PCooooo0P3oool8ooooo`;ok>c/0_l820P20=gMg@oooooo0P3o
ool?ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3ooo
ool20?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_ol
o?`2oo7al@000_ooool2ol;2`P;ogMgM0P3UiND2onSXj0;oinOW0onCTi<2
ojRXZ0;o`/;20_oAdM42omSHf080h^;R0_oZj^X2onk^kP;olO7a0_oclo<2
ooGem@Com_Kf0`3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H=
ooKfmP80m_Kf3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP<0m_Kf3_ofm_H2
0?KfmPoom_Kf0P3fm_H2ooCdm0;oj>SX0_nj^[X2ojFUY@;oa/K60_o@d=02
omSHf080h>3P0_oYjNT3on[ZjP;ok>c/0_o]kNd2onc/k0;okNg]0P3^k^h4
onk^kP;okno_0_o]kNd2onc/k0;ojNWY0_oWinL30=oOg`;oemOG0_o@d=02
olK6aP;oYJFU0_nj^[X2onSXj0;om?Cd0P3fm_H=ooKfmP80m_Kf3_ofm_H2
0?KfmPoom_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPoom_Kf0P3fm_H<
ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H3
0?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>
ooKfmP80m_Kf3Oofm_H20?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3Oofm_H2
0?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H30?KfmPcom_Kf0P3fm_H?
ooKfmP80m_Kf3_ofm_H20?KfmP;omOGe0_oclo<3oo7al@;ok^k^0_oZj^X2
onGUi@80g=cL0_oAdM42ol;2`P;oZ:RX0_nCTi<2onOWi`Coj>SX0P3WinL3
om7Ad@;oWIfM1_n;Rh/4onSXj080j>SX0_oXj>P2om7Ad@Woj>SX0P2j^[X4
oh^;R`;oWIfM0_oAdM42onOWi`;oi^KV0_oTi>@20>3Ph0;o`/;20_oLg=`2
oo7al@?oo?cl0_oLg=`2ob<S8`;ocLg=0P1mOGd2oi^KV`;oJ6QX0_n:RXX2
ofUYJ@Kooooo0P3no_h7omcLg0;ok>c/0_ooool2ooknoP80L71`0_m?Cdl2
olc<c0[ooooo0`3oool2ooooo`;on_[j0_mSHf<2oc@d=0;oh>3P1?ooool2
06a/K0Sooooo0olS8b<2okBd]080RXZ:0_m7AdL2odY:BP;oPH610_lL71`2
ohV9R@Cooooo0P3oool7ooooo`;on?Sh0_lU9BD2okJf]P;ooooo0P3oool2
ooooo`;od=3@0_nWYjL2ohf=S@;o<30`0_m0@4020?clo0oooooo0P3oool?
ooooo`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool2
0?ooo`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2
oo7al@000_ooool2ol;2`P;ogMgM0P3UiND2onSXj0;oinOW0onCTi<2ojRX
Z0;o`/;20_oAdM42omSHf080h^;R0_oZj^X2onk^kP;olO7a0_oclo<2ooGe
m@Com_Kf0`3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H=ooKf
mP80m_Kf3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP<0m_Kf3_ofm_H20?Kf
mPoom_Kf0P3fm_H2ooCdm0;oj>SX0_nj^[X2ojFUY@;oa/K60_o@d=02omSH
f080h>3P0_oYjNT3on[ZjP;ok>c/0_o]kNd2onc/k0;okNg]0P3^k^h4onk^
kP;okno_0_o]kNd2onc/k0;ojNWY0_oWinL30=oOg`;oemOG0_o@d=02olK6
aP;oYJFU0_nj^[X2onSXj0;om?Cd0P3fm_H=ooKfmP80m_Kf3_ofm_H20?Kf
mPoom_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPoom_Kf0P3fm_H<ooKf
mP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H30?Kf
mPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>ooKf
mP80m_Kf3Oofm_H20?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3Oofm_H20?Kf
mPkom_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H30?KfmPcom_Kf0P3fm_H?ooKf
mP80m_Kf3_ofm_H20?KfmP;omOGe0_oclo<3oo7al@;ok^k^0_oZj^X2onGU
i@80g=cL0_oAdM42ol;2`P;oZ:RX0_nCTi<2onOWi`Coj>SX0P3WinL3om7A
d@;oWIfM1_n;Rh/4onSXj080j>SX0_oXj>P2om7Ad@Woj>SX0P2j^[X4oh^;
R`;oWIfM0_oAdM42onOWi`;oi^KV0_oTi>@20>3Ph0;o`/;20_oLg=`2oo7a
l@?oo?cl0_oLg=`2ob<S8`;ocLg=0P1mOGd2oi^KV`;oJ6QX0_n:RXX2ofUY
J@Kooooo0P3no_h7omcLg0;ok>c/0_ooool2ooknoP80L71`0_m?Cdl2olc<
c0[ooooo0`3oool2ooooo`;on_[j0_mSHf<2oc@d=0;oh>3P1?ooool206a/
K0Sooooo0olS8b<2okBd]080RXZ:0_m7AdL2odY:BP;oPH610_lL71`2ohV9
R@Cooooo0P3oool7ooooo`;on?Sh0_lU9BD2okJf]P;ooooo0P3oool2oooo
o`;od=3@0_nWYjL2ohf=S@;o<30`0_m0@4020?clo0oooooo0P3oool?oooo
o`80oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?oo
o`cooooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7a
l@000_ooool2ol;2`P;ogMgM0P3UiND2onSXj0;oinOW0onCTi<2ojRXZ0;o
`/;20_oAdM42omSHf080h^;R0_oZj^X2onk^kP;olO7a0_oclo<2ooGem@Co
m_Kf0`3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H=ooKfmP80
m_Kf3_ofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP<0m_Kf3_ofm_H20?KfmPoo
m_Kf0P3fm_H2ooCdm0;oj>SX0_nj^[X2ojFUY@;oa/K60_o@d=02omSHf080
h>3P0_oYjNT3on[ZjP;ok>c/0_o]kNd2onc/k0;okNg]0P3^k^h4onk^kP;o
kno_0_o]kNd2onc/k0;ojNWY0_oWinL30=oOg`;oemOG0_o@d=02olK6aP;o
YJFU0_nj^[X2onSXj0;om?Cd0P3fm_H=ooKfmP80m_Kf3_ofm_H20?KfmPoo
m_Kf0P3fm_H<ooKfmP80m_Kf3oofm_H20?KfmPoom_Kf0P3fm_H<ooKfmP80
m_Kf3oofm_H20?KfmPkom_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H30?KfmPko
m_Kf0P3fm_H?ooKfmP80m_Kf3?ofm_H20?KfmPoom_Kf0P3fm_H>ooKfmP80
m_Kf3Oofm_H20?KfmPoom_Kf0P3fm_H>ooKfmP80m_Kf3Oofm_H20?KfmPko
m_Kf0P3fm_H?ooKfmP80m_Kf3_ofm_H30?KfmPcom_Kf0P3fm_H?ooKfmP80
m_Kf3_ofm_H20?KfmP;omOGe0_oclo<3oo7al@;ok^k^0_oZj^X2onGUi@80
g=cL0_oAdM42ol;2`P;oZ:RX0_nCTi<2onOWi`Coj>SX0P3WinL3om7Ad@;o
WIfM1_n;Rh/4onSXj080j>SX0_oXj>P2om7Ad@Woj>SX0P2j^[X4oh^;R`;o
WIfM0_oAdM42onOWi`;oi^KV0_oTi>@20>3Ph0;o`/;20_oLg=`2oo7al@?o
o?cl0_oLg=`2ob<S8`;ocLg=0P1mOGd2oi^KV`;oJ6QX0_n:RXX2ofUYJ@Ko
oooo0P3no_h7omcLg0;ok>c/0_ooool2ooknoP80L71`0_m?Cdl2olc<c0[o
oooo0`3oool2ooooo`;on_[j0_mSHf<2oc@d=0;oh>3P1?ooool206a/K0So
oooo0olS8b<2okBd]080RXZ:0_m7AdL2odY:BP;oPH610_lL71`2ohV9R@Co
oooo0P3oool7ooooo`;on?Sh0_lU9BD2okJf]P;ooooo0P3oool2ooooo`;o
d=3@0_nWYjL2ohf=S@;o<30`0_m0@4020?clo0oooooo0P3oool?ooooo`80
oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`co
oooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@00
0_ooool2okfm_@;oemOG0P3Ogml4on7Qh@?oRHV90_nXZ:P2ol?3``;oc/k>
0_oFe]H20=gMg@;oi>CT0_oYjNT2onc/k0;ok^k^0_o_knl4oo7al@<0lO7a
3?oalO420?7al@oolO7a0P3alO4>oo7al@80lO7a3OoalO420?7al@kolO7a
0P3alO4?oo7al@80lO7a3?oalO430?7al@kolO7a0P3alO4?oo7al@80lO7a
0_o_knl2on?Sh`;o][Jf0_n][Jd2okno_`;ob<S80_o@d=020=SHf0;og]kN
0ooQhN42on?Sh`;oiNGU0_oShn<2onGUi@80iNGU1_oWinL2on?Sh`;oh^;R
0_oQhN42omkNgP<0emOG0_o@d=02olS8b0;o_kno0_n][Jd2okJf]P;ohn?S
0_o_knl20?7al@golO7a0P3alO4>oo7al@80lO7a3ooalO420?7al@colO7a
0P3alO4?oo7al@80lO7a3ooalO420?7al@colO7a0P3alO4?oo7al@80lO7a
3_oalO420?7al@oolO7a0P3alO4<oo7al@<0lO7a3_oalO420?7al@oolO7a
0P3alO4<oo7al@80lO7a3ooalO420?7al@kolO7a0P3alO4=oo7al@80lO7a
3ooalO420?7al@kolO7a0P3alO4=oo7al@80lO7a3_oalO420?7al@oolO7a
0P3alO4>oo7al@<0lO7a3?oalO420?7al@oolO7a0P3alO4>oo7al@80lO7a
0_o_knl2onk^kP?ok>c/0_oYjNT2onCTi0;oh>3P0P3Hf=P2olk>cP;o`l?3
0_nXZ:P2ohV9R@KohN7Q0P3Bd]83ohN7Q`;oQXJ61_n7QhL4on7Qh@80hN7Q
0_oQhN42ol[:bPWohN7Q0P2d];@4ohN7Q`;oQXJ60_n7QhL2ol;2`P;ogmoO
0_oMgMd20=[JfP;o_Kfm0_oLg=`2oo7al@?oo?cl0_oLg=`2ob<S8`;oHV9R
0P2e]KD2oo?cl`;o6a/K0_n1PH42ofUYJ@Kooooo0P3oool9ooooo`;ogMgM
0_l`<30209:BTPkooooo0`3oool6ooooo`;oT92@0_lJ6QX2onKViP;ooooo
0P1XJ6P2oo[jnPCooooo0_ojn_X3o`H61P;obLW90P2DU9@2ok>c/`;o];Bd
0_moOgl2ojn_[`Kooooo0P3oool9ooooo`;o`/;20_lS8b<2ooGem@80oooo
0_ooool2ofUYJ@;o>3Ph0_mnOWh2ojRXZ0;on_[j0P3oool?ooooo`80oooo
3oooool20?ooo`cooooo0P3oool?ooooo`80oooo3_ooool20?ooo`oooooo
0P3oool<ooooo`<0oooo3_ooool20?ooo`oooooo0P3oool2ooooo`;oo?cl
0_oalO4000;ooooo0_nm_Kd2omOGe`80gmoO1?oQhN43ohV9R@;oZ:RX0_o3
`l<2olk>cP;oe]KF0P3MgMd2onCTi0;ojNWY0_o/k>`2onk^kP;okno_1?oa
lO430?7al@colO7a0P3alO4?oo7al@80lO7a3_oalO420?7al@golO7a0P3a
lO4>oo7al@80lO7a3ooalO420?7al@colO7a0`3alO4>oo7al@80lO7a3ooa
lO420?7al@;okno_0_oShn<2okJf]P;o[Jf]0_no_kl2olS8b0;od=3@0P3H
f=P2omkNgP?ohN7Q0_oShn<2onGUi@;ohn?S0_oUiND20>GUi@KoinOW0_oS
hn<2on;RhP;ohN7Q0_oNg]h30=OGe`;od=3@0_o8b<P2okno_`;o[Jf]0_nf
][H2on?Sh`;okno_0P3alO4=oo7al@80lO7a3_oalO420?7al@oolO7a0P3a
lO4<oo7al@80lO7a3ooalO420?7al@oolO7a0P3alO4<oo7al@80lO7a3ooa
lO420?7al@kolO7a0P3alO4?oo7al@80lO7a3?oalO430?7al@kolO7a0P3a
lO4?oo7al@80lO7a3?oalO420?7al@oolO7a0P3alO4>oo7al@80lO7a3Ooa
lO420?7al@oolO7a0P3alO4>oo7al@80lO7a3OoalO420?7al@kolO7a0P3a
lO4?oo7al@80lO7a3_oalO430?7al@colO7a0P3alO4?oo7al@80lO7a3_oa
lO420?7al@;okno_0_o^k^h3onc/k0;ojNWY0_oTi>@2on3Ph080f=SH0_o>
c/h2ol?3``;oZ:RX0_n9RHT6on7Qh@80d];B0on7QhL2ohJ6QPKoQhN71?oQ
hN420>7Qh@;ohN7Q0_o:b/X9on7Qh@80];Bd1?n7QhL2ohJ6QP;oQhN70_o2
`/82omoOg`;ogMgM0P3Jf]X2okfm_@;og=cL0_oalO43ooclo0;og=cL0_lS
8b<2of9RHP80]KFe0_oclo<2oa/K6`;oPH610_mYJFT6ooooo`80oooo2Ooo
ool2omgMg@;o<30`0P2BTY8>ooooo`<0oooo1_ooool2oi2@T0;o6QXJ0_oV
i^H2ooooo`80J6QX0_ojn_X4ooooo`;on_[j0ol61PH2olW9b@80U9BD0_nc
/k<2okBd]0;oOgmo0_n_[jl6ooooo`80oooo2Oooool2ol;2`P;o8b<S0_oe
mOD20?ooo`;ooooo0_mYJFT2ocPh>0;oOWin0_nXZ:P2oo[jnP80oooo3ooo
ool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool20?ooo`kooooo0P3o
ool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?ooooo`80oooo0_oo
ool2ooclo0;olO7a00020?ooo`80/k>c0P3Jf]X20?7al@80hn?S0P3Fe]H3
09NGU`80YJFU0P2l_;`20<S8b080clo?0P3Fe]H20=cLg080gmoO0P3Rh^82
0>GUi@80i^KVUP3Xj>P20>OWi`80g]kN0P2n_[h20:2PX080/K6a0P2k^k/2
0<71`@80emOG0P3Rh^830>GUi@@0inOW0P3Ti>@40>KViPP0inOW0P3Vi^H2
0>GUi@80h^;R0`3IfMT20<;2`P80^[Zj0P2a/K420:2PX080_[jn0P3Ng]h2
0>OWiol0j>SXXP3Xj>P20>KViP80iNGU0`3Rh^820=oOg`80g=cL0P3Hf=P2
0=7Ad@80b<S80P2l_;`20:FUY@80UiNG0P3Fe]H20>?Sh`80l_;b0P3inOT3
0?3`l080dm?C0P2e]KD209^KV`80UIFE203hn?P20=oOg`T0n?Sh0P37alL2
09^KV`80]KFe0P3Cdm<20?3`l080no_k0P3jn_X20?Shn080iNGU0P2c/k<2
0=cLg080lO7a0`3lo?`20=cLg0803`l?0P0/;2`20?KfmP80oooo0P2KVi/2
01`L7080JFUY4@3oool20>o_k`80jNWY4`3oool20=;BdP80gMgM103oool2
05UIF@80Jf][0P3oool209:BTP80Xj>S103oool20:BTY0<0;Bd]0P3fm_H2
0<;2`P80Bd];0P3emOD20?ooo`80m?Cd0P3Hf=PA0?ooo`80^;Rh0P1CDe<2
0>o_k`80oooo0P1YJFT209JFUY`0oooo0P3lo?`20?7al@000P3oool20;>c
/`80f][J0P3alO420>?Sh`80e]KF0`2GUiL20:FUY@80_;bl0P38b<P20<o?
c`80e]KF0P3Lg=`20=oOg`80h^;R0P3UiND20>KViYH0j>SX0P3WinL20=kN
gP80_[jn0P2PX:020;6a/@80^k^k0P31`L420=OGe`80h^;R0`3UiND40>OW
i`80i>CT103Vi^H80>OWi`80i^KV0P3UiND20>;RhP<0fMWI0P32`/820;Zj
^P80/K6a0P2PX:020;jn_P80g]kN0P3WinOo0>SXj:80j>SX0P3Vi^H20>GU
i@<0h^;R0P3Ogml20=cLg080f=SH0P3AdM420<S8b080_;bl0P2UYJD209NG
U`80e]KF0P3Shn<20?;blP80nOWi0`3`l?020=?Cd`80]KFe0P2KVi/209FE
U@P0n?Sh0P3Ogml90?Shn080alO70P2KVi/20;Fe]@80dm?C0P3`l?020?_k
n`80n_[j0P3hn?P20>GUi@80/k>c0P3Lg=`20?7al@<0o?cl0P3Lg=`200l?
3`80;2`/0P3fm_H20?ooo`80Vi^K0P0L71`206UYJA40oooo0P3_knl20>WY
jA<0oooo0P3Bd]820=gMg@@0oooo0P1IFET206][J`80oooo0P2BTY820:>S
X`@0oooo0P2TY:@302d];@80m_Kf0P32`/8204];B`80mOGe0P3oool20?Cd
m080f=SH4@3oool20;Rh^080De=C0P3_knl20?ooo`80JFUY0P2FUYJL0?oo
o`80o?cl0P3alO4000;ooooo0_n^[Zh2on_[j`80nOWi0_ofm_H2omkNgP?o
ZJVY0_nFUYH2ojn_[`;o`L710_o7alL20<c<c0;odM7A0_oDe=@2omKFeP;o
f=SH0_oIfMT4om_Kf`<0fm_K3?oKfm/20=_Kf`oofm_K0P3Kfm/>om_Kf`80
fm_K3OoKfm/20=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3?oKfm/30=_Kf`ko
fm_K0P3Kfm/?om_Kf`80fm_K0_oKfm/2omKFeP;oalO70_nKVi/2oijNWP;o
Z:RX0_nb/[820>KViP;omOGe1Oofm_H2ooShn0;olO7a0_oemOD20?Gem@;o
mOGe0_ofm_H2ooGem@ComoOg1?ofm_H30>SXj0;o/[:b0_nXZ:P2oijNWP;o
Vi^K0_o7alL2omKFeP;ofm_K0P3Kfm/=om_Kf`80fm_K3_oKfm/20=_Kf`oo
fm_K0P3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`oofm_K0P3Kfm/<om_Kf`80
fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/?om_Kf`80fm_K3?oKfm/30=_Kf`ko
fm_K0P3Kfm/?om_Kf`80fm_K3?oKfm/20=_Kf`oofm_K0P3Kfm/>om_Kf`80
fm_K3OoKfm/20=_Kf`oofm_K0P3Kfm/>om_Kf`80fm_K3OoKfm/20=_Kf`ko
fm_K0P3Kfm/?om_Kf`80fm_K3_oKfm/30=_Kf`cofm_K0P3Kfm/?om_Kf`80
fm_K3_oKfm/20=_Kf`;ofMWI0_oHf=P3omKFeP;oe=CD0_oAdM42olo?c`80
b<S80_o1`L42ojn_[`;oUYJF0_nYZJT2omkNgP;om_Kf0_oinOT20?Win@Oo
nOWi0_oclo<2olK6aPConOWi0P3inOT2ooWin@;oh^;R2OoinOT20>3Ph0;o
lo?c3?oinOT20?;blP;o[Zj^0_oLg=`2oo7al@?oo?cl0_oLg=`2o`0000;o
^;Rh0P3oool4ooooo`;o=3@d0_mYJFT6ooooo`80oooo3Oooool20?ooo`ko
oooo0`3oool2okfm_@;o6a/K0_mKFe/2ochn?P;o410@0_oFe]H2ooooo`80
lo?c0_l^;Rh4odi>CP;o;Rh^0ooUiND2ooooo`80oooo0_miNGT2oaLG5`;o
GemO0_lY:BT2ohJ6QPCooooo0P3oool2ooooo`;oUYJF2OlG5aL2o``<3080
ZJVY0_ooool2ofUYJ@;o3@d=1_lG5aL20?Gem@oooooo0P3oool?ooooo`80
oooo3?ooool20?ooo`oooooo0P3oool>ooooo`80oooo3oooool20?ooo`co
oooo0`3oool>ooooo`80oooo3oooool20?ooo`;ooooo0_olo?`2oo7al@00
0_ooool2ojj^[P;ojn_[0P3inOT2ooKfmP;og]kN0onYZJT2oiJFUP;o[jn_
0_o1`L42olO7a`80c<c<0_oAdM42omCDe0;oe]KF0_oHf=P2omWIf@Cofm_K
0`3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/=om_Kf`80fm_K
3_oKfm/20=_Kf`oofm_K0P3Kfm/<om_Kf`<0fm_K3_oKfm/20=_Kf`oofm_K
0P3Kfm/2om_Kf`;oe]KF0_o7alL2oi^KV`;oWYjN0_nXZ:P2ok:b/P80i^KV
0_oemOD5ooKfmP;on?Sh0_oalO42ooGem@80mOGe0_oemOD2ooKfmP;omOGe
1?ogmoL4ooKfmP<0j>SX0_nb/[82ojRXZ0;oWYjN0_nKVi/2olO7a`;oe]KF
0_oKfm/20=_Kf`gofm_K0P3Kfm/>om_Kf`80fm_K3ooKfm/20=_Kf`cofm_K
0P3Kfm/?om_Kf`80fm_K3ooKfm/20=_Kf`cofm_K0P3Kfm/?om_Kf`80fm_K
3_oKfm/20=_Kf`oofm_K0P3Kfm/<om_Kf`<0fm_K3_oKfm/20=_Kf`oofm_K
0P3Kfm/<om_Kf`80fm_K3ooKfm/20=_Kf`kofm_K0P3Kfm/=om_Kf`80fm_K
3ooKfm/20=_Kf`kofm_K0P3Kfm/=om_Kf`80fm_K3_oKfm/20=_Kf`oofm_K
0P3Kfm/>om_Kf`<0fm_K3?oKfm/20=_Kf`oofm_K0P3Kfm/>om_Kf`80fm_K
0_oIfMT2omSHf0?oe]KF0_oDe=@2om7Ad@;oclo?0P38b<P2ol71`@;o[jn_
0_nFUYH2ojVYZ@;og]kN0_ofm_H2ooWin@80nOWi1ooinOT2oo?cl`;oa/K6
1?oinOT20?Win@;onOWi0_oRh^89ooWin@80h>3P0_oclo<<ooWin@80l_;b
0_n^[Zh2omcLg0;olO7a0oolo?`2omcLg0;o00000_nh^;P20?ooo`Cooooo
0_ld=3@2ofUYJ@Kooooo0P3oool=ooooo`80oooo3_ooool30?ooo`;o_Kfm
0_lK6a/2oe]KF`;o?Shn0_l@4102omKFeP;ooooo0P3clo<2obh^;PCoCTi>
0_l^;Rh3onGUi@;ooooo0P3oool2ogUiN@;o5aLG0_mOGel2obTY:@;oQXJ6
1?ooool20?ooo`;ooooo0_nFUYH9oaLG5`;o30`<0P2YZJT2ooooo`;oJFUY
0_l=3@d6oaLG5`80mOGe3oooool20?ooo`oooooo0P3oool<ooooo`80oooo
3oooool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo
0P3oool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;o/k>c0_oa
lO420?Shn0;omoOg0_obl_83om;BdP;oVYZJ0_nUYJD2okNg]`;o_[jn0P35
aLD2ol[:bP;oc<c<0_o?cll2om3@d0;odM7A1?oCdm<30=?Cd`codm?C0P3C
dm<?om?Cd`80dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<>om?Cd`80dm?C3ooC
dm<20=?Cd`codm?C0`3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`;odm?C0_oA
dM42ol[:bP;o/K6a0_nBTY82oiVIV@;oXj>S0P3Ogml2ooGem@?omoOg1?oh
n?P2oo?cl`;omOGe0P3dm?@4ooGem@;om_Kf0_ohn?P4ooOgm`;om_Kf0`3S
hn<2ojBTY0;oVIVI0_nBTY82ok6a/@;ob/[:0_oAdM42om?Cd`80dm?C3OoC
dm<20=?Cd`kodm?C0P3Cdm<?om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3C
dm<?om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80dm?C3ooC
dm<20=?Cd`codm?C0`3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`codm?C0P3C
dm<?om?Cd`80dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<?om?Cd`80dm?C3_oC
dm<20=?Cd`godm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0`3C
dm<<om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<2om7Ad@;od=3@0oo?
cll2olc<c0;ob/[:0_o7alL20<30`0;o]kNg0_nUYJD2oiZJVP;od];B0_ob
l_82ooOgm`;on?Sh0P3hn?P?ooShn080n?Sh0_ohn?P2onCTi0Won?Sh0P3h
n?P8ooShn0;omoOg0_ohn?P2ooOgm`80m?Cd0_nc/k<2omcLg0;olO7a1Ool
o?`2onOWi`;oo_kn0P3oool4ooooo`;ol_;b0_oalO46ooooo`80oooo3Ooo
ool20?ooo`kooooo0`3oool2ooooo`;ojNWY0_ne]KD2okJf]P;ojn_[1?oo
ool20?ooo`;on?Sh1?o1`L42ooShn0Gooooo0P3oool2ooooo`;ogmoO0_nc
/k<2onKViPKooooo0P3oool2ooooo`;omOGe2ooWinL20?Ogm`;ooooo0_oa
lO48onOWi`80o_kn3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3ooo
ool20?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3o
ool?ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;o/k>c0_oalO42
0?Shn0;omoOg0_obl_83om;BdP;oVYZJ0_nUYJD2okNg]`;o_[jn0P35aLD2
ol[:bP;oc<c<0_o?cll2om3@d0;odM7A1?oCdm<30=?Cd`codm?C0P3Cdm<?
om?Cd`80dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<2
0=?Cd`codm?C0`3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`;odm?C0_oAdM42
ol[:bP;o/K6a0_nBTY82oiVIV@;oXj>S0P3Ogml2ooGem@?omoOg1?ohn?P2
oo?cl`;omOGe0P3dm?@4ooGem@;om_Kf0_ohn?P4ooOgm`;om_Kf0`3Shn<2
ojBTY0;oVIVI0_nBTY82ok6a/@;ob/[:0_oAdM42om?Cd`80dm?C3OoCdm<2
0=?Cd`kodm?C0P3Cdm<?om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<?
om?Cd`80dm?C3?oCdm<20=?Cd`oodm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<2
0=?Cd`codm?C0`3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`codm?C0P3Cdm<?
om?Cd`80dm?C3_oCdm<20=?Cd`godm?C0P3Cdm<?om?Cd`80dm?C3_oCdm<2
0=?Cd`godm?C0P3Cdm<>om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0`3Cdm<<
om?Cd`80dm?C3ooCdm<20=?Cd`kodm?C0P3Cdm<2om7Ad@;od=3@0oo?cll2
olc<c0;ob/[:0_o7alL20<30`0;o]kNg0_nUYJD2oiZJVP;od];B0_obl_82
ooOgm`;on?Sh0P3hn?P?ooShn080n?Sh0_ohn?P2onCTi0Won?Sh0P3hn?P8
ooShn0;omoOg0_ohn?P2ooOgm`80m?Cd0_nc/k<2omcLg0;olO7a1Oolo?`2
onOWi`;oo_kn0P3oool4ooooo`;ol_;b0_oalO46ooooo`80oooo3Oooool2
0?ooo`kooooo0`3oool2ooooo`;ojNWY0_ne]KD2okJf]P;ojn_[1?ooool2
0?ooo`;on?Sh1?o1`L42ooShn0Gooooo0P3oool2ooooo`;ogmoO0_nc/k<2
onKViPKooooo0P3oool2ooooo`;omOGe2ooWinL20?Ogm`;ooooo0_oalO48
onOWi`80o_kn3oooool20?ooo`oooooo0P3oool<ooooo`80oooo3oooool2
0?ooo`kooooo0P3oool?ooooo`80oooo3?ooool30?ooo`kooooo0P3oool?
ooooo`80oooo0_ooool2ooclo0;olO7a0002ooooo`;o_;bl0_o_knl20?;b
lPCol_;b0oo^k^h2olG5a@;oX:2P0_n[Zj/2okJf]P80_kno0_o3`l<2olG5
a@Coa/K60_o7alL4olS8b0<0b<S83?o8b<P20<S8b0oob<S80P38b<P>olS8
b080b<S83Oo8b<P20<S8b0kob<S80P38b<P?olS8b080b<S83?o8b<P30<S8
b0kob<S80P38b<P?olS8b080b<S81?o8b<P2olG5a@;o_Kfm0_nSXj<2ohf=
S@;oTi>C0P2`/;02om_Kf`GoiNGU0_oVi^H4on3Ph080h^;R0_oRh^84on7Q
h@;oj>SX0_oVi^H2on?Sh`;og]kN0`2d];@2oi:BTP;oSHf=0_nSXj<2okfm
_@;oaLG51?o8b<P20<S8b0gob<S80P38b<P>olS8b080b<S83oo8b<P20<S8
b0cob<S80P38b<P?olS8b080b<S83oo8b<P20<S8b0cob<S80P38b<P?olS8
b080b<S83_o8b<P20<S8b0oob<S80P38b<P<olS8b0<0b<S83_o8b<P20<S8
b0oob<S80P38b<P<olS8b080b<S83oo8b<P20<S8b0kob<S80P38b<P=olS8
b080b<S83oo8b<P20<S8b0kob<S80P38b<P=olS8b080b<S83_o8b<P20<S8
b0oob<S80P38b<P>olS8b0<0b<S83?o8b<P20<S8b0oob<S80P38b<P>olS8
b080b<S80_o7alL5olK6aP;oaLG50_o3`l<2ol71`@80^[Zj0_n[Zj/2oj2P
X0;oaLG50_o^k^h6oo;blP80lo?c2oobl_84oo?cl`80lo?c0_oclo<2on?S
h`Wolo?c0P3clo<<oo;blP;olO7a0P3`l?02okbl_0;og=cL0_o^k^h3ooCd
m0KomoOg0P3gmoL>ooOgm`80moOg3OogmoL20?Ogm`komoOg0`3gmoL>ooOg
m`80moOg3OogmoL20?Ogm`komoOg0P3gmoL?ooOgm`80moOg3?ogmoL20?Og
m`oomoOg0P3gmoL?ooOgm`80moOg3?ogmoL20?Ogm`oomoOg0P3gmoL>ooOg
m`80moOg3oogmoL20?Ogm`comoOg0`3gmoL>ooOgm`80moOg3oogmoL20?Og
m`;omoOg0_odm?@2onk^kP000_ooool2okbl_0;okno_0P3bl_84oo;blP?o
k^k^0_o5aLD2oj2PX0;oZj^[0_nf][H20;no_`;o`l?30_o5aLD4olK6aP;o
alO71?o8b<P30<S8b0cob<S80P38b<P?olS8b080b<S83_o8b<P20<S8b0go
b<S80P38b<P>olS8b080b<S83oo8b<P20<S8b0cob<S80`38b<P>olS8b080
b<S83oo8b<P20<S8b0Cob<S80_o5aLD2okfm_@;oXj>S0_n=SHd2oi>CT`80
/;2`0_oKfm/5onGUi@;oi^KV1?oPh>020>;RhP;oh^;R1?oQhN42onSXj0;o
i^KV0_oShn<2omkNgP<0];Bd0_nBTY82ohf=S@;oXj>S0_nm_Kd2olG5a@Co
b<S80P38b<P=olS8b080b<S83_o8b<P20<S8b0oob<S80P38b<P<olS8b080
b<S83oo8b<P20<S8b0oob<S80P38b<P<olS8b080b<S83oo8b<P20<S8b0ko
b<S80P38b<P?olS8b080b<S83?o8b<P30<S8b0kob<S80P38b<P?olS8b080
b<S83?o8b<P20<S8b0oob<S80P38b<P>olS8b080b<S83Oo8b<P20<S8b0oo
b<S80P38b<P>olS8b080b<S83Oo8b<P20<S8b0kob<S80P38b<P?olS8b080
b<S83_o8b<P30<S8b0cob<S80P38b<P?olS8b080b<S83_o8b<P20<S8b0;o
alO71Oo6a/H2olG5a@;o`l?30_o1`L420;Zj^P;oZj^[0_nPX:02olG5a@;o
k^k^1_obl_820??cl`_ol_;b1?oclo<20??cl`;olo?c0_oShn<9oo?cl`80
lo?c3?obl_82oo7al@80l?3`0_nl_;`2omcLg0;ok^k^0oodm?@6ooOgm`80
moOg3_ogmoL20?Ogm`gomoOg0P3gmoL>ooOgm`<0moOg3_ogmoL20?Ogm`go
moOg0P3gmoL>ooOgm`80moOg3oogmoL20?Ogm`comoOg0P3gmoL?ooOgm`80
moOg3oogmoL20?Ogm`comoOg0P3gmoL?ooOgm`80moOg3_ogmoL20?Ogm`oo
moOg0P3gmoL<ooOgm`<0moOg3_ogmoL20?Ogm`oomoOg0P3gmoL2ooOgm`;o
m?Cd0_o^k^h000;ooooo0_nZZZX2olk>cP80d];B0_oBd]82om7Ad@?odm?C
0_oAdM42okno_`;oYZJV0_n_[jl20;Ng]`;o^k^k0_nl_;`2okjn_PCo_kno
1?o0`<030<30`0co`<300P30`<0?ol30`080`<303_o0`<020<30`0go`<30
0P30`<0>ol30`080`<303oo0`<020<30`0co`<300`30`<0>ol30`080`<30
3oo0`<020<30`0Co`<300_no_kl2okfm_@;o^;Rh0_nYZJT2oiBDU080RXZ:
0_n>SXh3oi2@T0;oTY:B0_nCTi<4ohV9R@80S8b<1_n<S8`2oi>CT`;oTY:B
0_n@T902ohj>SP<0RXZ:0_nDU9@2ojVYZ@;o^;Rh0_nm_Kd2okno_`Co`<30
0P30`<0=ol30`080`<303_o0`<020<30`0oo`<300P30`<0<ol30`080`<30
3oo0`<020<30`0oo`<300P30`<0<ol30`080`<303oo0`<020<30`0ko`<30
0P30`<0?ol30`080`<303?o0`<030<30`0ko`<300P30`<0?ol30`080`<30
3?o0`<020<30`0oo`<300P30`<0>ol30`080`<303Oo0`<020<30`0oo`<30
0P30`<0>ol30`080`<303Oo0`<020<30`0ko`<300P30`<0?ol30`080`<30
3_o0`<030<30`0co`<300P30`<0?ol30`080`<303_o0`<020<30`0Co_kno
0onn_[h2okbl_0;o^k^k0_ng]kL20;>c/`;oYZJV0_no_kl2om7Ad@;odm?C
0_oAdM42om;BdP;odm?C0P3Cdm<3om7Ad@;od=3@0_oBd]82om7Ad@Kod];B
0P3Bd]82om;BdP;oalO72OoBd]820=;BdP;odM7A0_oBd]82om3@d0KodM7A
0_o@d=020<o?c`;oZZZZ0_o<c<`2omcLg0?oh>3P1_oQhN420>7Qh@kohN7Q
0P3QhN4=on7Qh@80hN7Q3_oQhN430>7Qh@kohN7Q0P3QhN4=on7Qh@80hN7Q
3_oQhN420>7Qh@oohN7Q0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Qh@oohN7Q
0P3QhN4<on7Qh@80hN7Q3ooQhN420>7Qh@kohN7Q0P3QhN4?on7Qh@80hN7Q
3?oQhN430>7Qh@kohN7Q0P3QhN4?on7Qh@80hN7Q0_oQhN42on3Ph0;og=cL
0002ooooo`;oZZZZ0_o>c/h20=;BdP;od];B0_oAdM43om?Cd`;odM7A0_no
_kl2ojJVYP;o[jn_0P2g]kL2ok^k^`;o_;bl0_nn_[h4okno_`Co`<300`30
`<0<ol30`080`<303oo0`<020<30`0ko`<300P30`<0=ol30`080`<303_o0
`<020<30`0oo`<300P30`<0<ol30`0<0`<303_o0`<020<30`0oo`<300P30
`<04ol30`0;o_kno0_nm_Kd2okRh^0;oZJVY0_nDU9@208Z:RP;oSXj>0on@
T902oi:BTP;oTi>C1?n9RHT208b<S0KoS8b<0_nCTi<2oi:BTP;oT92@0_n>
SXh308Z:RP;oU9BD0_nYZJT2okRh^0;o_Kfm0_no_kl4ol30`080`<303Oo0
`<020<30`0ko`<300P30`<0?ol30`080`<303?o0`<020<30`0oo`<300P30
`<0?ol30`080`<303?o0`<020<30`0oo`<300P30`<0>ol30`080`<303oo0
`<020<30`0co`<300`30`<0>ol30`080`<303oo0`<020<30`0co`<300P30
`<0?ol30`080`<303_o0`<020<30`0go`<300P30`<0?ol30`080`<303_o0
`<020<30`0go`<300P30`<0>ol30`080`<303oo0`<020<30`0ko`<300`30
`<0<ol30`080`<303oo0`<020<30`0ko`<300P30`<04okno_`?o_[jn0_nl
_;`2ok^k^`;o]kNg0P2c/k<2ojJVYP;o_kno0_oAdM42om?Cd`;odM7A0_oB
d]82om?Cd`80dm?C0ooAdM42om3@d0;od];B0_oAdM46om;BdP80d];B0_oB
d]82olO7a`Wod];B0P3Bd]82om7Ad@;od];B0_o@d=06om7Ad@;od=3@0P3?
cll2ojZZZP;oc<c<0_oLg=`3on3Ph0KohN7Q0P3QhN4>on7Qh@80hN7Q3OoQ
hN420>7Qh@kohN7Q0`3QhN4>on7Qh@80hN7Q3OoQhN420>7Qh@kohN7Q0P3Q
hN4?on7Qh@80hN7Q3?oQhN420>7Qh@oohN7Q0P3QhN4?on7Qh@80hN7Q3?oQ
hN420>7Qh@oohN7Q0P3QhN4>on7Qh@80hN7Q3ooQhN420>7Qh@cohN7Q0`3Q
hN4>on7Qh@80hN7Q3ooQhN420>7Qh@;ohN7Q0_oPh>02omcLg0000_ooool2
ojn_[`;o/k>c0P2i^KT2ok^k^`;o^[Zj0onl_;`2okZj^P;o^k^k0_nm_Kd2
okVi^@80]KFe0_ne]KD<okRh^0<0^;Rh3?nh^;P20;Rh^0oo^;Rh0P2h^;P>
okRh^080^;Rh3Onh^;P20;Rh^0ko^;Rh0P2h^;P?okRh^080^;Rh3?nh^;P3
0;Rh^0ko^;Rh0P2h^;P?okRh^080^;Rh2?nh^;P2okJf]P;o];Bd0_nb/[82
0:j^[PgoZj^[0P2[Zj/>oj^[Z`<0[Zj^0_nb/[82okBd]0;o][Jf2?nh^;P2
0;Rh^0go^;Rh0P2h^;P>okRh^080^;Rh3onh^;P20;Rh^0co^;Rh0P2h^;P?
okRh^080^;Rh3onh^;P20;Rh^0co^;Rh0P2h^;P?okRh^080^;Rh3_nh^;P2
0;Rh^0oo^;Rh0P2h^;P<okRh^0<0^;Rh3_nh^;P20;Rh^0oo^;Rh0P2h^;P<
okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0P2h^;P=okRh^080^;Rh3onh^;P2
0;Rh^0ko^;Rh0P2h^;P=okRh^080^;Rh3_nh^;P20;Rh^0oo^;Rh0P2h^;P>
okRh^0<0^;Rh3?nh^;P20;Rh^0oo^;Rh0P2h^;P>okRh^080^;Rh2Onh^;P2
okFe]@;o];Bd0P2g]kL2okfm_@;o^k^k0_nj^[X2okbl_0;o^[Zj1?nk^k/2
0;^k^`Go^[Zj0_nl_;`8ok^k^`80^k^k0_nk^k/2okBd]0Wo^k^k0P2k^k/2
ok^k^`;o_;bl2?nj^[X2okNg]`80]KFe0_n_[jl2okBd]0;o^k^k2Onm_Kd2
0;fm_@ko_Kfm0P2m_Kd=okfm_@80_Kfm3_nm_Kd30;fm_@ko_Kfm0P2m_Kd=
okfm_@80_Kfm3_nm_Kd20;fm_@oo_Kfm0P2m_Kd<okfm_@80_Kfm3onm_Kd2
0;fm_@oo_Kfm0P2m_Kd<okfm_@80_Kfm3onm_Kd20;fm_@ko_Kfm0P2m_Kd?
okfm_@80_Kfm3?nm_Kd30;fm_@ko_Kfm0P2m_Kd?okfm_@80_Kfm1?nm_Kd2
ok^k^`000_ooool2ojn_[`;o/k>c0P2i^KT2ok^k^`;o^[Zj0onl_;`2okZj
^P;o^k^k0_nm_Kd2okVi^@80]KFe0_ne]KD<okRh^0<0^;Rh3?nh^;P20;Rh
^0oo^;Rh0P2h^;P>okRh^080^;Rh3Onh^;P20;Rh^0ko^;Rh0P2h^;P?okRh
^080^;Rh3?nh^;P30;Rh^0ko^;Rh0P2h^;P?okRh^080^;Rh2?nh^;P2okJf
]P;o];Bd0_nb/[820:j^[PgoZj^[0P2[Zj/>oj^[Z`<0[Zj^0_nb/[82okBd
]0;o][Jf2?nh^;P20;Rh^0go^;Rh0P2h^;P>okRh^080^;Rh3onh^;P20;Rh
^0co^;Rh0P2h^;P?okRh^080^;Rh3onh^;P20;Rh^0co^;Rh0P2h^;P?okRh
^080^;Rh3_nh^;P20;Rh^0oo^;Rh0P2h^;P<okRh^0<0^;Rh3_nh^;P20;Rh
^0oo^;Rh0P2h^;P<okRh^080^;Rh3onh^;P20;Rh^0ko^;Rh0P2h^;P=okRh
^080^;Rh3onh^;P20;Rh^0ko^;Rh0P2h^;P=okRh^080^;Rh3_nh^;P20;Rh
^0oo^;Rh0P2h^;P>okRh^0<0^;Rh3?nh^;P20;Rh^0oo^;Rh0P2h^;P>okRh
^080^;Rh2Onh^;P2okFe]@;o];Bd0P2g]kL2okfm_@;o^k^k0_nj^[X2okbl
_0;o^[Zj1?nk^k/20;^k^`Go^[Zj0_nl_;`8ok^k^`80^k^k0_nk^k/2okBd
]0Wo^k^k0P2k^k/2ok^k^`;o_;bl2?nj^[X2okNg]`80]KFe0_n_[jl2okBd
]0;o^k^k2Onm_Kd20;fm_@ko_Kfm0P2m_Kd=okfm_@80_Kfm3_nm_Kd30;fm
_@ko_Kfm0P2m_Kd=okfm_@80_Kfm3_nm_Kd20;fm_@oo_Kfm0P2m_Kd<okfm
_@80_Kfm3onm_Kd20;fm_@oo_Kfm0P2m_Kd<okfm_@80_Kfm3onm_Kd20;fm
_@ko_Kfm0P2m_Kd?okfm_@80_Kfm3?nm_Kd30;fm_@ko_Kfm0P2m_Kd?okfm
_@80_Kfm1?nm_Kd2ok^k^`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{484.438, 101.625},
  ImageMargins->{{53.5625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "The plot is refreshed ",
  StyleBox["in the notebook to keep the trace of design",
    FontWeight->"Bold"],
  " "
}], "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.142623 0.475411 [
[.02381 .13012 -3 -9 ]
[.02381 .13012 3 0 ]
[.18254 .13012 -9 -9 ]
[.18254 .13012 9 0 ]
[.34127 .13012 -3 -9 ]
[.34127 .13012 3 0 ]
[.5 .13012 -9 -9 ]
[.5 .13012 9 0 ]
[.65873 .13012 -3 -9 ]
[.65873 .13012 3 0 ]
[.81746 .13012 -9 -9 ]
[.81746 .13012 9 0 ]
[.97619 .13012 -3 -9 ]
[.97619 .13012 3 0 ]
[.04306 .04754 -24 -4.5 ]
[.04306 .04754 0 4.5 ]
[.04306 .23771 -18 -4.5 ]
[.04306 .23771 0 4.5 ]
[.04306 .33279 -18 -4.5 ]
[.04306 .33279 0 4.5 ]
[.04306 .42787 -18 -4.5 ]
[.04306 .42787 0 4.5 ]
[.04306 .52295 -18 -4.5 ]
[.04306 .52295 0 4.5 ]
[.04306 .61803 -6 -4.5 ]
[.04306 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .14262 m
.02381 .14887 L
s
[(0)] .02381 .13012 0 1 Mshowa
.18254 .14262 m
.18254 .14887 L
s
[(0.5)] .18254 .13012 0 1 Mshowa
.34127 .14262 m
.34127 .14887 L
s
[(1)] .34127 .13012 0 1 Mshowa
.5 .14262 m
.5 .14887 L
s
[(1.5)] .5 .13012 0 1 Mshowa
.65873 .14262 m
.65873 .14887 L
s
[(2)] .65873 .13012 0 1 Mshowa
.81746 .14262 m
.81746 .14887 L
s
[(2.5)] .81746 .13012 0 1 Mshowa
.97619 .14262 m
.97619 .14887 L
s
[(3)] .97619 .13012 0 1 Mshowa
.125 Mabswid
.0873 .14262 m
.0873 .14637 L
s
.11905 .14262 m
.11905 .14637 L
s
.15079 .14262 m
.15079 .14637 L
s
.21429 .14262 m
.21429 .14637 L
s
.24603 .14262 m
.24603 .14637 L
s
.27778 .14262 m
.27778 .14637 L
s
.30952 .14262 m
.30952 .14637 L
s
.37302 .14262 m
.37302 .14637 L
s
.40476 .14262 m
.40476 .14637 L
s
.43651 .14262 m
.43651 .14637 L
s
.46825 .14262 m
.46825 .14637 L
s
.53175 .14262 m
.53175 .14637 L
s
.56349 .14262 m
.56349 .14637 L
s
.59524 .14262 m
.59524 .14637 L
s
.62698 .14262 m
.62698 .14637 L
s
.69048 .14262 m
.69048 .14637 L
s
.72222 .14262 m
.72222 .14637 L
s
.75397 .14262 m
.75397 .14637 L
s
.78571 .14262 m
.78571 .14637 L
s
.84921 .14262 m
.84921 .14637 L
s
.88095 .14262 m
.88095 .14637 L
s
.9127 .14262 m
.9127 .14637 L
s
.94444 .14262 m
.94444 .14637 L
s
.25 Mabswid
0 .14262 m
1 .14262 L
s
.05556 .04754 m
.06181 .04754 L
s
[(-0.2)] .04306 .04754 1 0 Mshowa
.05556 .23771 m
.06181 .23771 L
s
[(0.2)] .04306 .23771 1 0 Mshowa
.05556 .33279 m
.06181 .33279 L
s
[(0.4)] .04306 .33279 1 0 Mshowa
.05556 .42787 m
.06181 .42787 L
s
[(0.6)] .04306 .42787 1 0 Mshowa
.05556 .52295 m
.06181 .52295 L
s
[(0.8)] .04306 .52295 1 0 Mshowa
.05556 .61803 m
.06181 .61803 L
s
[(1)] .04306 .61803 1 0 Mshowa
.125 Mabswid
.05556 .07131 m
.05931 .07131 L
s
.05556 .09508 m
.05931 .09508 L
s
.05556 .11885 m
.05931 .11885 L
s
.05556 .16639 m
.05931 .16639 L
s
.05556 .19016 m
.05931 .19016 L
s
.05556 .21393 m
.05931 .21393 L
s
.05556 .26148 m
.05931 .26148 L
s
.05556 .28525 m
.05931 .28525 L
s
.05556 .30902 m
.05931 .30902 L
s
.05556 .35656 m
.05931 .35656 L
s
.05556 .38033 m
.05931 .38033 L
s
.05556 .4041 m
.05931 .4041 L
s
.05556 .45164 m
.05931 .45164 L
s
.05556 .47541 m
.05931 .47541 L
s
.05556 .49918 m
.05931 .49918 L
s
.05556 .54672 m
.05931 .54672 L
s
.05556 .57049 m
.05931 .57049 L
s
.05556 .59426 m
.05931 .59426 L
s
.05556 .02377 m
.05931 .02377 L
s
.25 Mabswid
.05556 0 m
.05556 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 1 0 r
.5 Mabswid
.05556 .28525 m
.0929 .28525 L
.13363 .28525 L
.17189 .28525 L
.20867 .28525 L
.22918 .28525 L
.24783 .28525 L
.25712 .28525 L
.26202 .28525 L
.2647 .28525 L
.26601 .28525 L
.26721 .28525 L
.26833 .28525 L
.26939 .28623 L
.27052 .28828 L
.27174 .29052 L
.27673 .29957 L
.28553 .3147 L
.30613 .34612 L
.32482 .36954 L
.34429 .38866 L
.36264 .40183 L
.37208 .40689 L
.38205 .41105 L
.39056 .41371 L
.3954 .41488 L
.39991 .41576 L
.40475 .41649 L
.40748 .4168 L
.41001 .41704 L
.41222 .41719 L
.41465 .41732 L
.41587 .41737 L
.41652 .41739 L
.41719 .4174 L
.41844 .41742 L
.41958 .41743 L
.42071 .41743 L
.42173 .41742 L
.42291 .4174 L
.42402 .41738 L
.42505 .41734 L
.426 .4173 L
.42815 .4172 L
.43032 .41705 L
.4327 .41686 L
.43752 .41637 L
.44734 .41494 L
.45632 .41322 L
.47651 .40816 L
Mistroke
.51495 .39565 L
.55192 .38191 L
.59126 .36627 L
.62914 .34989 L
.66938 .33022 L
.70816 .30853 L
.72597 .29769 L
.73607 .29133 L
.74548 .28529 L
.75027 .28217 L
.75481 .2792 L
.75731 .27756 L
.758 .2771 L
.75873 .27663 L
.75935 .27696 L
.76003 .27776 L
.76479 .28328 L
.78517 .30364 L
.80391 .31765 L
.81444 .3234 L
.8191 .32549 L
.82408 .3274 L
.82906 .32898 L
.83358 .33014 L
.83813 .33106 L
.84241 .33171 L
.84484 .33198 L
.84617 .3321 L
.84742 .3322 L
.84857 .33227 L
.84961 .33232 L
.85078 .33237 L
.85203 .3324 L
.85267 .33241 L
.85335 .33242 L
.85458 .33241 L
.85527 .33241 L
.85591 .33239 L
.85661 .33238 L
.85737 .33235 L
.85866 .3323 L
.86001 .33222 L
.86244 .33205 L
.86492 .33181 L
.86726 .33154 L
.87165 .33089 L
.88149 .32887 L
.89001 .32658 L
.89924 .3236 L
.93877 .30739 L
Mistroke
.97619 .29143 L
Mfstroke
0 .4 1 r
.05556 .14262 m
.0929 .14262 L
.13363 .14262 L
.17189 .14262 L
.20867 .14262 L
.22918 .14262 L
.24783 .14262 L
.25712 .14262 L
.26202 .14262 L
.2647 .14262 L
.26601 .14262 L
.26721 .14262 L
.26833 .14262 L
.26939 .14312 L
.27052 .14414 L
.27174 .14526 L
.27673 .14982 L
.28553 .15784 L
.32482 .1927 L
.36264 .2233 L
.40284 .2506 L
.42301 .26172 L
.44157 .27019 L
.45969 .27672 L
.46893 .27936 L
.47883 .28166 L
.48393 .28262 L
.48876 .2834 L
.49347 .28402 L
.49782 .28449 L
.50193 .28483 L
.50401 .28496 L
.50631 .28508 L
.5086 .28516 L
.50989 .2852 L
.51107 .28522 L
.51211 .28524 L
.51325 .28525 L
.51444 .28525 L
.51554 .28524 L
.51677 .28522 L
.5174 .28521 L
.51808 .2852 L
.52042 .28512 L
.52174 .28507 L
.52316 .285 L
.52571 .28484 L
.53073 .28442 L
.53532 .2839 L
.54453 .28251 L
Mistroke
.55328 .28072 L
.57247 .27531 L
.59025 .2685 L
.62813 .24869 L
.66838 .22085 L
.70716 .1891 L
.74447 .15583 L
.7493 .15143 L
.75447 .14671 L
.75697 .14442 L
.75821 .1433 L
.75935 .14262 L
.76038 .14262 L
.76147 .14262 L
.76379 .14262 L
.77351 .14262 L
.78416 .14262 L
.8207 .14262 L
.85962 .14262 L
.89707 .14262 L
.93688 .14262 L
.97524 .14262 L
.97619 .14262 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->1,
  ImageSize->{288, 177.938},
  ImageMargins->{{105, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oo
oooo0oooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003ooooooooo
o`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000oooo
ooooool0ooooool3ooooo`006oooool2o`000?oooooo1?ooool001_ooooo00?o0000ooooooooool0
ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooo
oooo0?oooooo0oooool000Sooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001?ooool0
0ol0003oooooooooo`3oooooo`?ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`3oooooo`?ooooo0005o`0000;ooooo00Co0000
oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo0ooo
ool000Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`?o0000oooo
ool3ooooo`001oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
1?ooool00ol0003oooooooooo`3oooooo`?ooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo0?oooooo0oooool000Sooooo
0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oo
oooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool2o`00
0?oooooo1?ooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003ooooo
ooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000
ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03
o`000?oooooooooo0?oooooo0oooool001_ooooo0_l0003oooooo`Cooooo000Kooooo`03o`000?oo
oooooooo0?oooooo0oooool0017ooooo0_l00008ooooo`03o`000?oooooooooo01Wooooo0_l00004
ooooo`03o`000?oooooooooo00;ooooo0ol0000Rooooo`?o00008oooool3o`0000Cooooo00?o0000
ooooooooool00_ooool3o`0002;ooooo1Ol0000Pooooo`Go00000oooool00ol0003oooooooooo`02
ooooo`?o00008oooool3o`0000Oooooo000@ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000
ooooooooool06?ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
8_ooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooo
ooooo`00000Rooooo`04o`000?ooooooooooo`00027ooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo0000027ooooo00Go0000ooooooooooooooooo`000006ooooo`004?oo
ool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo
00002oooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00Cooooo000@ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooooooool06?ooool01?l0003oooooooooool0000;oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo027ooooo0_l00007ooooo`004?ooool01?l0003oooooooooool00007oooo
o`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo00001oooool4o`0002?ooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`07ooooo`Co00008_ooool01Ol0003ooooooooooooo
oooo0000023ooooo00Go0000ooooooooooooooooo`000007ooooo`Co00009_ooool00ol0003ooooo
ooooo`04ooooo`004?ooool01?l0003oooooooooool00007ooooo`;o00006Oooool01?l0003ooooo
ooooool00007ooooo`03o`000?oooooooooo02?ooooo0_l0000Tooooo`;o00002Oooool00ol0003o
ooooooooo`0Sooooo`05o`000?ooooooooooooooool000008?ooool01Ol0003ooooooooooooooooo
000000Oooooo00?o0000ooooooooool08oooool01Ol0003ooooooooooooooooo000000Kooooo000A
ooooo`;o00002?ooool00ol0003oooooooooo`0Iooooo`;o00002?ooool5o`0002;ooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`07ooooo`Go00008_ooool3o`0002;ooooo0ol00008
ooooo`Go00008_ooool3o`0000Oooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_o
oooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo
000Kooooo`03o`000?oooooooooo0?oooooo0oooool000cooooo3ol0000lo`1VohGo0000?Ol0I_l7
o`0000004_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo0_l0I_l00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool2o`1V
o`Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool01Oooool001;ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0Pooooo`03o`000?oooooooooo01Oooooo00?o06Koooooooooool03_ooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool05_ooool00ol0I_oo
ooooooooo`0?ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool01Oooool001_ooooo
00?o0000ooooooooool0>oooool00ol0I_ooooooooooo`1mooooo`03o`1Voooooooooooo04Cooooo
000Kooooo`03o`000?oooooooooo03cooooo0_l0I_mkooooo`;o06KoAoooool001_ooooo00?o0000
ooooooooool0?_ooool00ol0I_ooooooooooo`1gooooo`03o`1Voooooooooooo04Oooooo000Koooo
o`03o`000?oooooooooo03oooooo00?o06Koooooooooool0MOooool00ol0I_ooooooooooo`18oooo
o`006oooool2o`00047ooooo00?o06Koooooooooool0Loooool00ol0I_ooooooooooo`19ooooo`00
6oooool00ol0003oooooooooo`11ooooo`03o`1Voooooooooooo077ooooo00?o06Koooooooooool0
B_ooool001_ooooo00?o0000ooooooooool0@_ooool00ol0I_ooooooooooo`1_ooooo`03o`1Voooo
oooooooo04_ooooo000Kooooo`03o`000?oooooooooo04?ooooo00?o06Koooooooooool0KOooool0
0ol0I_ooooooooooo`1<ooooo`006oooool00ol0003oooooooooo`14ooooo`03o`1Voooooooooooo
06_ooooo00?o06Koooooooooool0COooool001_ooooo00?o0000ooooooooool0AOooool00ol0I_oo
ooooooooo`1Yooooo`03o`1Voooooooooooo04kooooo000Kooooo`;o0000Aoooool00ol0I_oooooo
ooooo`1Vooooo`;o06KoDOooool001_ooooo00?o0000ooooooooool0Aoooool2o`1VofGooooo00?o
06Koooooooooool0DOooool001_ooooo00?o0000ooooooooool0BOooool00ol0I_ooooooooooo`1Q
ooooo`03o`1Voooooooooooo05;ooooo000Kooooo`03o`000?oooooooooo04[ooooo00?o06Kooooo
ooooool0Goooool00ol0I_ooooooooooo`1Cooooo`006oooool00ol0003oooooooooo`1;ooooo`03
o`1Voooooooooooo05cooooo0_l0I_mFooooo`006oooool00ol0003oooooooooo`1<ooooo`;o06Ko
Foooool00ol0I_ooooooooooo`1Fooooo`006oooool00ol0003oooooooooo`1>ooooo`03o`1Voooo
oooooooo05Oooooo00?o06Koooooooooool0Eoooool001_ooooo0_l0001@ooooo`03o`1Voooooooo
oooo05Gooooo00?o06Koooooooooool0F?ooool001_ooooo00?o0000ooooooooool0D?ooool00ol0
I_ooooooooooo`1Cooooo`03o`1Voooooooooooo05Wooooo000Kooooo`03o`000?oooooooooo057o
oooo0_l0I_mAooooo`;o06KoG?ooool001_ooooo00?o0000ooooooooool0Doooool00ol0I_oooooo
ooooo`1=ooooo`03o`1Voooooooooooo05cooooo0008ooooo`;o00001?ooool01?l0003ooooooooo
ooooool5o`0000Cooooo00?o0000ooooooooool0E?ooool00ol0I_ooooooooooo`1:ooooo`;o06Ko
Goooool000Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo05Gooooo0_l0I_m8ooooo`;o06KoHOooool000Oooooo00Co0000oooooooooooo
00002Oooool00ol0003oooooooooo`04ooooo`?o0000Eoooool00ol0I_ooooooooooo`14ooooo`03
o`1Voooooooooooo067ooooo0007ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`1Hooooo`;o06Ko@_ooool2o`1VofCooooo0007ooooo`04o`00
0?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
05[ooooo00?o06Koooooooooool0?_ooool00ol0I_ooooooooooo`1Tooooo`001oooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1K
ooooo`03o`1Voooooooooooo03_ooooo0_l0I_mWooooo`002?ooool2o`0000Wooooo0ol00005oooo
o`03o`000?oooooooooo05cooooo0_l0I_liooooo`;o06KoJOooool001_ooooo00?o0000oooooooo
ool0G_ooool2o`1VocKooooo00?o06Koooooooooool0JOooool001_ooooo00?o0000ooooooooool0
H?ooool2o`1Voc;ooooo0_l0I_m/ooooo`006oooool2o`0006?ooooo0_l0I_l^ooooo`;o06KoK_oo
ool001_ooooo00?o0000ooooooooool0I?ooool3o`1Vob[ooooo00?o06Koooooooooool0K_ooool0
01_ooooo00?o0000ooooooooool0Ioooool2o`1VobKooooo0_l0I_maooooo`006oooool00ol0003o
ooooooooo`1Yooooo`?o06Ko8?ooool3o`1Vog?ooooo000Kooooo`03o`000?oooooooooo06cooooo
0ol0I_lJooooo`?o06Ko<_ooool2oc?o04;ooooo000Kooooo`03o`000?oooooooooo06oooooo1?l0
I_l?ooooo`Oo06Ko<oooool2oc?o0003oooooolco`3ooooo047ooooo000Koooooc_o<ol0>oooool?
o`1VocSooooo0_lco`04ooooo`03oc?o0?oooooooooo03oooooo000Kooooo`03o`000?oooooooooo
03Sooooo00?o<ol0ooooooooool0O_ooool00olco`3oooooooooo`05ooooo`03oc?o0?oooooooooo
03kooooo000Kooooo`03o`000?oooooooooo03Sooooo00?o<ol0ooooooooool0O?ooool2oc?o00Wo
oooo00?o<ol0ooooooooool0=?ooool2oc?o00Oooooo000Kooooo`03o`000?oooooooooo03Wooooo
00?o<ol0ooooooooool0N_ooool00olco`3oooooooooo`0:ooooo`03oc?o0?oooooooooo033ooooo
0olco`09ooooo`006oooool00ol0003oooooooooo`0jooooo`03oc?o0?oooooooooo07Oooooo0_lc
o`0>ooooo`03oc?o0?oooooooooo02gooooo0_lco`0<ooooo`006oooool00ol0003oooooooooo`0j
ooooo`03oc?o0?oooooooooo07Gooooo0_lco`0Aooooo`;o<ol0:_ooool3oc?o00kooooo000Koooo
o`03o`000?oooooooooo03_ooooo00?o<ol0ooooooooool0Loooool00olco`3oooooooooo`0Coooo
o`03oc?o0?oooooooooo02Gooooo0_lco`0Aooooo`006oooool2o`0003cooooo00?o<ol0oooooooo
ool0LOooool2oc?o01Oooooo0_lco`0Sooooo`;o<ol04oooool001_ooooo00?o0000ooooooooool0
??ooool00olco`3oooooooooo`1^ooooo`;o<ol06oooool00olco`3oooooooooo`0Mooooo`?o<ol0
5Oooool001_ooooo00?o0000ooooooooool0??ooool00olco`3oooooooooo`1]ooooo`03oc?o0?oo
oooooooo01cooooo0_lco`0Kooooo`;o<ol06?ooool001_ooooo00?o0000ooooooooool0?Oooool0
0olco`3oooooooooo`1Zooooo`;o<ol08Oooool00olco`3oooooooooo`0Fooooo`;o<ol06_ooool0
00Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oooooooooo
03kooooo00?o<ol0ooooooooool0Ioooool2oc?o02Cooooo0_lco`0Dooooo`;o<ol07?ooool000Oo
oooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
03kooooo00?o<ol0ooooooooool0I_ooool00olco`3oooooooooo`0Vooooo`?o<ol03?ooool5oc?o
01kooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`?o0000?oooool00olc
o`3oooooooooo`1Sooooo`;o<ol0;?ooool<oc?o02?ooooo0007ooooo`04o`000?ooooooooooo`00
00Oooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`10ooooo`03oc?o0?oooooo
oooo063ooooo0_lco`1Mooooo`001oooool01?l0003oooooooooool00008ooooo`03o`000?oooooo
000000Gooooo00?o0000ooooooooool0@?ooool00olco`3oooooooooo`1Mooooo`?o<ol0Goooool0
00Oooooo00Co0000oooooooooooo00002Oooool2o`0000Gooooo00?o0000ooooooooool0@Oooool0
0olco`3oooooooooo`1Jooooo`;o<ol0H_ooool000Sooooo0_l0000;ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0@_ooool00olco`3oooooooooo`1Gooooo`;o<ol0I?ooool001_o
oooo00?o0000ooooooooool0@_ooool00olco`3oooooooooo`1Eooooo`;o<ol0I_ooool001_ooooo
00?o0000ooooooooool0@oooool00olco`3oooooooooo`1Booooo`;o<ol0J?ooool001_ooooo0_l0
0015ooooo`03oc?o0?oooooooooo04kooooo0olco`1Zooooo`006oooool00ol0003oooooooooo`15
ooooo`03oc?o0?oooooooooo04_ooooo0_lco`1]ooooo`006oooool00ol0003oooooooooo`16oooo
o`03oc?o0?oooooooooo04Sooooo0_lco`1_ooooo`006oooool00ol0003oooooooooo`17ooooo`03
oc?o0?oooooooooo04Gooooo0_lco`1aooooo`006oooool00ol0003oooooooooo`17ooooo`03oc?o
0?oooooooooo04;ooooo0olco`1cooooo`006oooool00ol0003oooooooooo`18ooooo`03oc?o0?oo
oooooooo03kooooo0olco`1fooooo`006oooool2o`0004[ooooo00?o<ol0ooooooooool0>_ooool3
oc?o07Wooooo000Kooooo`03o`000?oooooooooo04[ooooo00?o<ol0ooooooooool0=oooool2oc?o
07cooooo000Kooooo`03o`000?oooooooooo04_ooooo00?o<ol0ooooooooool0<oooool3oc?o07ko
oooo000Kooooo`03o`000?oooooooooo04cooooo0_lco`0aooooo`;o<ol0POooool001_ooooo00?o
0000ooooooooool0C_ooool2oc?o02cooooo0olco`23ooooo`006oooool00ol0003oooooooooo`1@
ooooo`03oc?o0?oooooooooo02Kooooo0olco`26ooooo`006oooool00ol0003oooooooooo`1Aoooo
o`;o<ol08oooool3oc?o08Wooooo000Kooooo`;o0000E?ooool00olco`3oooooooooo`0Mooooo`?o
<ol0S?ooool001_ooooo00?o0000ooooooooool0E?ooool3oc?o01Oooooo1Olco`2?ooooo`006ooo
ool00ol0003oooooooooo`1Gooooo`;o<ol04Oooool4oc?o09Cooooo000Kooooo`03o`000?oooooo
oooo05Wooooo1_lco`05ooooo`Ko<ol0V?ooool000Sooooo0_l00004ooooo`03o`000?oooooooooo
00;ooooo0ol00005ooooo`03o`000?oooooooooo05oooooo1Olco`2Nooooo`001oooool01?l0003o
ooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`3o
ooooo`?ooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0004ooooo`?o0000ooooool3ooooo`001oooool01?l0003oooooooooool00007ooooo`Co00001Ooo
ool00ol0003oooooooooo`3oooooo`?ooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`3oooooo`?ooooo0007ooooo`04o`000?oooooo
ooooo`0000Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooo`?ooooo0008
ooooo`;o00002_ooool2o`0000Gooooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0
003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo
0_l0003oooooo`Cooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000
ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03
o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006ooo
ool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`;o0000ooooool4ooooo`006oooool00ol0
003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo
00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000K
ooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo0_l0003oooooo`Cooooo000Kooooo`03
o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006ooo
ool00ol0003oooooooooo`3oooooo`?ooooo0008ooooo`;o00001?ooool00ol0003oooooooooo`02
ooooo`?o00001Oooool00ol0003oooooooooo`3oooooo`?ooooo0007ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo0?oooooo0ooo
ool000Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool0ooooool3ooooo`001oooool01?l0003oooooooooool00008ooooo`?o0000
1Oooool3o`000?oooooo0oooool000Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool0ooooool3ooooo`001oooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`3ooooo
o`?ooooo0008ooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool0ooooool3ooooo`00
6oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0ooo
ool001_ooooo0_l0003oooooo`Cooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_o
oooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo
000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3
ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`;o0000ooooool4ooooo`00
6oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0ooo
ool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3ooooo
o`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo0_l0003oooooo`Cooooo
000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3
ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Cooooo`?o00001Oooool00ol0003o
ooooooooo`3oooooo`?ooooo000Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
ooooool3ooooo`005?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo0ooo
ool001Cooooo00?o0000ooooooooool01?ooool3o`000?oooooo0oooool001Cooooo00?o0000oooo
ooooool0ooooool:ooooo`004oooool2o`000?oooooo3?ooool001Cooooo00?o0000ooooooooool0
ooooool:ooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{123.062, 352.438}, {531.375, 390.062}} -> {-1.97975, \
3.42625, 0.0114738, 0.00766176}}],

Cell[TextData[{
  "... but it is ",
  StyleBox["still experimental",
    FontWeight->"Bold"],
  " and slow because of postscript rendering of ",
  StyleBox["Mathematica 4 (# ",
    FontSlant->"Italic"],
  "5 frames/s)"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Analysis ",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsection",
  ShowSelection->True,
  CellTags->"titre notebook"],

Cell[TextData[{
  "Symbolic ",
  StyleBox["analysis may be done on symbolic equations",
    FontWeight->"Bold"],
  " with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " and ",
  StyleBox["simulation may be done with ",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " or with other commercial tools."
}], "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Model export",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[BoxData[
    RowBox[{
      RowBox[{"model", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox[
                      OverscriptBox[
                        StyleBox["R",
                          FontColor->GrayLevel[0]], \(\[DoubleDot]\&r\)],
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {
                    StyleBox[
                      OverscriptBox[
                        StyleBox["SE",
                          FontColor->GrayLevel[0]], \(\[DoubleDot]\&Vin\)],
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(1\_\(\(x\& . \)\(\ \)\)\),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(\(I\_\(\(p\)\(\ \)\)\)\&\(\[DoubleDot]\&m\)\),
                      FontColor->GrayLevel[0]]},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[RightDownVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox[
                      OverscriptBox[
                        StyleBox["C",
                          FontColor->GrayLevel[
                          0]], \(\[DoubleDot]\&\(k\^\[Dagger]\)\)],
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input",
  CellLabel->"In[210]:="],

Cell[BoxData[
    \(\(par = {m \[Rule] 1, r \[Rule] 1, Vin \[Rule] 10, 
          k \[Rule] 10};\)\)], "Input",
  CellLabel->"In[189]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(BGExport[model\&\(\[DoubleDot]\&par\)\ , "\<model.c\>", 
      Inputs \[Rule] {Vin}, Outputs \[Rule] {x, p}, 
      Type \[Rule] SimulinkFunction]\)], "Input",
  CellLabel->"In[211]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .56122 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.135569 0.0485909 0.0619534 0.0485909 [
[.5 .01336 -37.9375 -7 ]
[.5 .01336 37.9375 7 ]
[.5 .30491 -27.1562 -7 ]
[.5 .30491 27.1562 7 ]
[.02381 .30491 -20.125 -5.5 ]
[.02381 .30491 0 5.5 ]
[.15015 .30491 0 -4.05 ]
[.15015 .30491 5.4 4.05 ]
[.97619 .45068 0 -5.5 ]
[.97619 .45068 9.375 5.5 ]
[.84985 .45068 -5.4 -4.05 ]
[.84985 .45068 0 4.05 ]
[.97619 .15914 0 -5.5 ]
[.97619 .15914 9.375 5.5 ]
[.84985 .15914 -5.4 -4.05 ]
[.84985 .15914 0 4.05 ]
[ 0 0 0 0 ]
[ 1 .56122 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.13557 .06195 m
.86443 .06195 L
.86443 .54786 L
.13557 .54786 L
.13557 .06195 L
s
gsave
.5 .01336 -98.9375 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(S) show
70.188 14.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
77.375 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(function) show
134.875 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .30491 -88.1562 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(model) show
98.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
106.125 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
113.312 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.03839 .30491 m
.13557 .30491 L
s
.13557 .30491 m
.08698 .28547 L
.08698 .32434 L
F
gsave
.02381 .30491 -81.125 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Vin) show
79.125 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .15015 .30491 -1 0 Mshowa
P
.86443 .15914 m
.96161 .15914 L
s
.96161 .15914 m
.91302 .1397 L
.91302 .17857 L
F
gsave
.97619 .45068 -61 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(1)] .84985 .45068 1 0 Mshowa
P
.86443 .45068 m
.96161 .45068 L
s
.96161 .45068 m
.91302 .43124 L
.91302 .47012 L
F
gsave
.97619 .15914 -61 -9.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
68.375 12.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
p
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 9 scalefont setfont
[(2)] .84985 .15914 1 0 Mshowa
P
0 0 m
1 0 L
1 .56122 L
0 .56122 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[211]:=",
  ImageSize->{276.5, 155.062},
  ImageMargins->{{81.1875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003M0000O2000`400?l00000o`00003ogOooool0
0=gooooo003Mooooo`00gOooool00=gooooo003Mooooo`00gOooool005Kooooo0ol00008ooooo`Go
00000oooool2o`000003ooooool0003o000000;o000000Coooooo`000?l0003ooooo0ol00004oooo
o`;o00000_ooool5o`0000;ooooo0ol00002ooooo`?o000000?oooooo`000?l00000C?ooool005Ko
oooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`04o`000?ooooooooooo`0000;o
oooo00Go0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool0001=ooooo`00FOooool00ol0003oooooooooo`04o`0000?ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo
00001_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000oooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo04_ooooo001Gooooo`;o00002_ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`04o`000?ooooooooooo`0000Kooooo00Go0000ooooooooooooooooo`000003oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0Boooool005Kooooo00?o0000oooo
ooooool02Oooool4o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000000_l00003
ooooo`?o00000_ooool4o`0000;ooooo0ol00004ooooo`?o00000_ooool4o`0004kooooo001Foooo
o`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`1P
ooooo`00Eoooool3o`0000[ooooo0_l0000Dooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0FOooool00=gooooo003Mooooo`00gOooool00=gooooo000WoooooiOo00007oooool002Oo
oooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003ooooo
ooooo`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oooooooooo09?ooooo00?o
0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0M
ooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03
o`000?oooooooooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0
Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oo
oooooooo01gooooo000Wooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool07Oooool0
02Oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003o
ooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oooooooooo09?ooooo
00?o0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003ooooooooo
o`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Woooo
o`03o`000?oooooooooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000oooooooo
ool0Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`00
0?oooooooooo00Oooooo0P00000Dooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oo
oooooooo00Oooooo1@00000;ooooo`;o00001?ooool002Oooooo00?o0000ooooooooool0Toooool0
0ol0003oooooooooo`07ooooo`L000002Oooool3o`0000?ooooo000Wooooo`03o`000?oooooooooo
08gooooo0ol00003oooooaD000001Oooool00ol0003oooooo`000003ooooo`009oooool00ol0003o
ooooooooo`2>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool9000000Oo
oooo00?o0000ooooool000000oooool002Oooooo00?o0000ooooooooool0Soooool01Ol0003ooooo
oooooooooooo000000Wooooo1P00000:ooooo`?o00000oooool002Oooooo00?o0000ooooooooool0
SOooool3o`0000?ooooo00?o0000ooooooooool01oooool4000001;ooooo000Wooooo`03o`000?oo
oooooooo09?ooooo00?o0000ooooooooool01oooool00`00003oooooooooo`0Cooooo`009oooool0
0ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oooooooooo
09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003o
ooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo
000Wooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000
ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Coooo
o`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oooooooooo09?ooooo00?o0000oooooooo
ool07Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`009ooo
ool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oooooo
oooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0
003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01go
oooo000Wooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o
0000ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2C
ooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oooooooooo09?ooooo00?o0000oooo
ooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`00
9oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oo
oooooooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool0
0ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo
01gooooo000Mooooo`8000002?ooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01go
oooo000Mooooo`D000001Oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo
0002ooooo`;o00000_ooool3o`000004ooooool0003oooooo`00013ooooo1`000003ooooo`03o`00
0?oooooooooo03Cooooo00Go0000ooooool0003oooooo`000002ooooo`?o00000oooool4o`0000;o
oooo0ol00002ooooo`Go000000?oooooo`000?ooool00oooool3o`0003Wooooo00?o0000oooooooo
ool07Oooool000;ooooo0_l00003ooooo`06o`000?ooooooooooo`000?oooooo00001_oooolE0000
00?ooooo0ol0000`ooooo`07o`000?oooooo0000ooooool0003oooooo`000003ooooo`03o`000?oo
oooo000000;ooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`05ooooo`05o`00
0?ooooooooooooooool00000>?ooool00ol0003oooooooooo`0Mooooo`000_ooool2o`0000?ooooo
00Ko0000oooooooooooo0000ooooool0000@ooooo`T0000000?oooooo`000?ooool00oooool00ol0
003oooooooooo`0_ooooo`07o`000?oooooo0000ooooool0003oooooo`000003ooooo`03o`000?oo
oooo000000;ooooo00?o0000ooooooooool01Ol00003ooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool0>_ooool00ol0003oooooooooo`0Mooooo`0000?oooooo`000?l000000_l00000
0ooooooo0000o`000002ooooo`?o00004?ooool6000000Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0_ooooo`07o`000?oooooo0000ooooool0003oooooo`000003ooooo`03o`00
0?oooooo000000;ooooo00Co0000oooooooooooo00000oooool01Ol0003ooooooooooooooooo0000
00Oooooo00Go0000ooooooooooooooooo`00000hooooo`03o`000?oooooooooo01gooooo000Moooo
o`@000001_ooool01?l0003oooooooooooooool2o`00037ooooo0_l000000ooooooo0000ooooo`02
ooooo`?o00000oooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo00Kooooo0ol0000i
ooooo`03o`000?oooooooooo01gooooo0007ooooo`03o`000?oooooooooo01?ooooo00<00000oooo
ooooool01oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0@_ooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`12ooooo`;o
00002?ooool3o`0004Cooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0
Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oo
oooooooo01gooooo000Wooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool07Oooool0
02Oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003o
ooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oooooooooo09?ooooo
00?o0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003ooooooooo
o`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Woooo
o`03o`000?oooooooooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000oooooooo
ool0Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`00
0?oooooooooo01gooooo000Wooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool07Ooo
ool002Oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0
003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oooooooooo09?o
oooo00?o0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003ooooo
ooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000W
ooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000oooo
ooooool0Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03
o`000?oooooooooo01gooooo000Wooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool0
7Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`009oooool0
0ol0003oooooooooo`2Cooooo`03o`000?oooooooooo00Oooooo0P00000Dooooo`009oooool00ol0
003oooooooooo`2Cooooo`03o`000?oooooooooo00Oooooo1@00000Aooooo`009oooool00ol0003o
ooooooooo`2=ooooo`?o00000oooool00ol0003oooooooooo`07ooooo`L000002?ooool01?l0003o
ooooooooool00003ooooo`009oooool00ol0003oooooooooo`2>ooooo`03o`000?oooooooooo00;o
oooo5@000005ooooo`;o00001?ooool002Oooooo00?o0000ooooooooool0S_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Oooooo2@000007ooooo`;o00001?ooool002Oooooo00?o
0000ooooooooool0SOooool2o`0000Cooooo00?o0000ooooooooool01oooool6000000Wooooo00Co
0000oooooooooooo00000oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003ooooooooo
o`07ooooo`@000004_ooool002Oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`07
ooooo`0300000?oooooooooo01?ooooo000Wooooo`03o`000?oooooooooo09?ooooo00?o0000oooo
ooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`00
9oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oo
oooooooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool0
0ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo
01gooooo000Wooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo
00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Mooooo`009oooool00ol0003ooooooooo
o`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`000?oooooooooo09?ooooo00?o0000
ooooooooool07Oooool002Oooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0Moooo
o`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo01gooooo000Wooooo`03o`00
0?oooooooooo09?ooooo00?o0000ooooooooool07Oooool002Oooooo00?o0000ooooooooool0Tooo
ool00ol0003oooooooooo`0Mooooo`009oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooo
oooo01gooooo000WoooooiOo00007oooool00=gooooo003Mooooo`00gOooool00=gooooo0000\
\>"],
  ImageRangeCache->{{{0, 220.188}, {123, 0}} -> {-3.9053, -1.77341, \
0.0797616, 0.0797616}}]
}, Open  ]],

Cell["Double clic below to see the C code", "Text",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    ButtonBox[\(!! model.c\),
      ButtonStyle->"VDOpenCloseGroup"]], "Input",
  CellLabel->"In[212]:="],

Cell["\<\


/*       SIMULINK 4.0 S-function     */

#define S_FUNCTION_NAME model

#include \"simstruc.h\"

#include <math.h>

#include \"biblio.h\"

static void mdlInitializeSizes(S)
SimStruct *S;

{
ssSetNumContStates(S,2);
ssSetNumDiscStates(S,0);
ssSetNumInputs(S,1);
ssSetNumOutputs(S,2);
ssSetDirectFeedThrough(S,1);
ssSetNumSampleTimes(S,1);
ssSetNumInputArgs(S,0);
ssSetNumRWork(S,0);
ssSetNumIWork(S,0);
ssSetNumPWork(S,0);
}

/* constants */

/* variables */

double m=1.;
double r=1.;
double k=10.;




/* link parameters */






static void mdlInitializeSampleTimes(S)
SimStruct *S;

{
ssSetSampleTimeEvent(S,0,0.0);
ssSetOffsetTimeEvent(S,0,0.0);
}

static void mdlInitializeConditions(x,S)
double *x;
SimStruct *S;

{



/* input links */



x[0]=0;
x[1]=0;


}

static void mdlDerivatives(f,x,u,S,tid)
double *f;
double *x;
double *u;
SimStruct *S;
int tid;

{
double T;
T=ssGetT(S);  /* get current time */

/* input links */



f[0]=x[1]/m;
f[1]=u[0] - (r*x[1])/m - k*x[0];

}

static void mdlOutputs(y,x,u,S,tid)
double *y;
double *x;
double *u;
SimStruct *S;
int tid;


{
y[0]=x[0];
y[1]=x[1];

}

static void mdlUpdate(x,u,S,tid)
double *x;
double *u;
SimStruct *S;
int tid;

{
}

static void mdlTerminate(S)
SimStruct *S;

{
}

#include \"simulink.c\"\
\>", "Print",
  CellLabel->"From In[212]:="]
}, Closed]],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Structural analysis",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  StyleBox["The structural analysis of bond graph is a very promising area.  \
\nNew technics are rising for control and analysis \n\nThe most important \
structural tools have already been implemented :\n",
    FontWeight->"Plain"],
  "SetCausality :",
  StyleBox[" set the causality (a basic property of bond graphs than allows \
to check if the system may be written in the ODE form)\n",
    FontWeight->"Plain"],
  "GainLoops:",
  StyleBox[" transfer function analysis",
    FontWeight->"Plain"],
  "\nCommandableQ : ",
  StyleBox["structural commandability",
    FontWeight->"Plain"],
  "\nObservableQ : ",
  StyleBox["stucturally observability",
    FontWeight->"Plain"],
  "\nIdentifiableQ : ",
  StyleBox["parameters indentifiability",
    FontWeight->"Plain"],
  "\nParameterSolve : ",
  StyleBox["symbolic formula to solve parameters from data recordings",
    FontWeight->"Plain"]
}], "Text"],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Adding control laws in bond graphs",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsection",
  ShowSelection->True,
  CellTags->"titre notebook"],

Cell[TextData[{
  StyleBox["Control",
    FontWeight->"Bold"],
  " with the bond graph toolbox ",
  StyleBox["is straightforward because",
    FontWeight->"Bold"],
  " you can use ",
  StyleBox["symbolic features",
    FontWeight->"Bold"],
  " (or a control toolbox) to design laws"
}], "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;Y0001S2000`400?l0
0000o`00003oooooooooooooon_ooooo003ooooooooooooojoooool00?oo
ooooooooooo[ooooo`00ooooooooooooon_ooooo003ooooooooooooojooo
ool00?ooooooooooooo[ooooo`00ooooooooooooon_ooooo003ooooooooo
oooojoooool00?ooooooooooooo[ooooo`00ooooooooooooon_ooooo003o
oooooooooooojoooool00?ooooooooooooo[ooooo`00ooooooooooooon_o
oooo003ooooooooooooojoooool00?ooooooooooooo[ooooo`00oooooooo
ooooon_ooooo003ooooooooooooojoooool00?ooooooooooooo[ooooo`00
ooooooooooooon_ooooo003ooooooooooooojoooool00?ooooooooooooo[
ooooo`00mOoooooGo`000?oooooo7_ooool00?Goooooeol0003ooooooako
oooo003eooooomOo0000oooooolNooooo`00mOoooooGo`000?oooooo7_oo
ool00?Goooooeol0003ooooooakooooo003eooooo`Go0000cOooool5o`00
0?oooooo7_ooool00?Gooooo1Ol0003=ooooo`Go0000oooooolNooooo`00
mOooool5o`000<gooooo1Ol0003ooooooakooooo003eooooo`Go0000cOoo
ool5o`000?oooooo7_ooool00?Gooooo1Ol0003=ooooo`Go0000oooooolN
ooooo`00mOooool5o`000<gooooo1Ol0003ooooooakooooo003eooooo`Go
0000cOooool5o`000?oooooo7_ooool00?Gooooo1Ol0003=ooooo`Go0000
oooooolNooooo`00mOooool5o`000<gooooo1Ol0003ooooooakooooo003e
ooooo`Go0000cOooool5o`000?oooooo7_ooool00?Gooooo1Ol0003=oooo
o`Go0000oooooolNooooo`00mOooool5o`000<gooooo1Ol0003ooooooako
oooo003eooooo`Go0000cOooool5o`000?oooooo7_ooool00?Gooooo1Ol0
003=ooooo`Go0000oooooolNooooo`00mOooool5o`000<gooooo1Ol0003o
oooooakooooo003eooooo`Go0000cOooool5o`000?oooooo7_ooool00?Go
oooo1Ol0003=ooooo`Go0000oooooolNooooo`00mOooool5o`000<gooooo
1Ol0003ooooooakooooo003eooooo`Go0000cOooool5o`000?oooooo7_oo
ool00?Gooooo1Ol0003=ooooo`Go0000oooooolNooooo`00mOooool5o`00
0<gooooo1Ol0003ooooooakooooo003eooooo`Go0000cOooool5o`000?oo
oooo7_ooool00?Gooooo1Ol0003=ooooo`Go0000oooooolNooooo`00mOoo
ool5o`000<gooooo1Ol0003ooooooakooooo003eooooo`Go00007Oooool0
0onHV9So0000o`00000Ao`000007odA4A?oooooooooooooooooMgMgoEEEE
oa0@4003o`000003oc8b<_n7QhOogMgM00;ooooo00?oMgMgo`000?l00000
0_l000000omgMgOoooooooooo`04ooooo`05ofIVI_l0003o0000oa0@4?nH
V9P01?ooool01OnHV9So410@o`000?l0003oIVIV00Oooooo00OoA4A4o`00
0?l@413oV9RHogMgMolb<S;o8B4Q00Co000000?o8B4QoeEEEOnYZJT0G_oo
ool5o`000?oooooo7_ooool00?Gooooo1Ol0000MoooooaGo00000_ooool0
0onHV9So0000o`000007o`000003oeEEEOnj^[[o000000Go00001Oooool0
0oo<c<co0000o`000003o`000004omgMgOooooooooooonk^kPGo000000?o
ZJVYooooooooool01?ooool>o`000003ob4Q8Oo<c<cooooo05_ooooo1Ol0
003ooooooakooooo003eooooo`Go00007OoooolEo`000003oooooonj^[[o
0000017o00001Oooool00omgMgOo0000o`000003o`000004oiRHV?oooooo
oooooiRHV0Go000000?oMgMgooooooooool01?ooool@o`000003omgMgOoo
oooooooo05Wooooo1Ol0003ooooooakooooo003eooooo`Go00007Oooool0
0on7QhOo0000o`00000Bo`000003oooooom4A4Co0000013o000000?oQhN7
ooooooooool00oooool00om4A4Co0000o`000003o`000004oeEEEOoooooo
oooooeEEE@Go000000?o<S8booooooooool01?ooool5o`000003oa0@4?nH
V9SogMgM00;ooooo00?oc<c<odA4A?l000000ol000000omEEEGooooooooo
o`1Iooooo`Go0000oooooolNooooo`00mOooool5o`00027ooooo1Ol00008
ooooo`Co000000?oooooo`000?l000000ol000001om4A4CogMgMoooooooo
oooogMgMokZj^_mVIVH01Ol00007ooooo`07oa0@4?l0003o0000o`000?lb
<S;o0000oa0@4002ooooo`;o000000?o8B4Qo`000?l000000_l00006oooo
o`Co000000?oEEEEooooooooool01?ooool00oo^k^ko0000o`000003o`00
05_ooooo1Ol0003ooooooakooooo003eooooo`Go00008Oooool5o`0000So
oooo1?l000000ooooooo0000o`000003o`000003onk^k_oooooooooo00Co
oooo1Ol00006ooooo`03omgMgOl0003o000000;o000000GoQhN7o`000?l0
003ogMgMolc<c002o`000003ofIVI_lb<S;o000000;o000000?ogMgMoooo
ooooool00oooool3o`000003oc8b<_oooooooooo00Gooooo00?oV9RHo`00
0?l000000ol0001Kooooo`Go0000oooooolNooooo`00mOooool5o`00027o
oooo1Ol00008ooooo`Co000000?ooooooa0@4?l000000ol000000ooMgMgo
ooooooooo`04ooooo`Go00001_ooool01_nYZJWo0000o`000?l0003o<S8b
olc<c0;o000000KoV9RHogMgMol0003o0000okZj^_m4A4@3o`000003ojVY
ZOoooooooooo00?ooooo00CoQhN7o`000?l@413ogMgM0_ooool01Oo^k^ko
^[ZjoiRHV?mVIVKo410@00Ko0000Foooool5o`000?oooooo7_ooool00?Go
oooo1Ol0000Qooooo`Go00002?ooool4o`000003oooooomVIVKo000000?o
000000?o410@oiRHV?oMgMd00_ooool00ooMgMgoZJVYo`000004o`0000Ko
oooo00KoMgMgo`000?l0003o0000ofIVI_ooool2o`000006oeEEEOlb<S;o
0000o`000?ooooooMgMg0ol000000omgMgOoooooooooo`05ooooo`03onk^
k_nHV9SoA4A400_o000000?oEEEEooooooooool0FOooool5o`000?oooooo
7_ooool00?Gooooo1Ol0000Qooooo`Go00002?ooool4o`000003ooooooo^
k^ko410@00oo00001_ooool02Olb<S;o0000o`000?l0003oQhN7oooooom4
A4Co0000oa0@4002o`000003odA4A?ooooooZJVY00?o000000?o<S8boooo
ooooool01?ooool00onHV9So0000o`00000;o`000003ob4Q8Oo^k^kooooo
05[ooooo1Ol0003ooooooakooooo003eooooo`Go00008Oooool5o`0000So
oooo00CoV9RHo`000?l0003oV9RH0_ooool00ooMgMgo<S8bo`00000=o`00
00Kooooo1?l000000onj^[[oooooohN7Q`04o`000003ohN7Qooooooo^[Zj
00Co00001Oooool00onYZJWo0000o`00000:o`000003ob4Q8OnHV9Sooooo
05cooooo1Ol0003ooooooakooooo003eooooo`Go00008Oooool5o`00013o
oooo00?o^[ZjofIVI_lb<S801?l000000olQ8B7o<S8bo`000004o`0000Go
oooo00?oc<c<o`000?l000000_l000000oo^k^koooooomgMg@04o`000003
olc<c?oooooooooo00Co000000?oc<c<ooooooooool00_ooool00olQ8B7o
0000o`000005o`000005oc8b<_m4A4CoMgMgojVYZOoMgMd0Goooool5o`00
0?oooooo7_ooool00?Gooooo1Ol0000Qooooo`Go00006?ooool00ooMgMgo
0000o`000003o`0000Gooooo00?oV9RHo`000?l000000_l00003ooooo`04
oa0@4?l0003o0000oa0@40?ooooo00Go410@o`000?l0003o0000oiRHV004
ooooo`Go000000?oEEEEomgMgOooool01?ooool01?oMgMgoEEEEo`000?mg
MgMLooooo`Go0000oooooolNooooo`00mOooool5o`00027ooooo1Ol0000G
ooooo`03olc<c?lQ8B7o000000?o000000?o410@ooooooooool00oooool0
1OmVIVKo0000o`000?l0003o<S8b00?ooooo00CoV9RHo`000?l0003oV9RH
0oooool01Olb<S;o0000o`000?l0003oIVIV00Cooooo1Ol00006ooooo`03
okZj^_l0003o000000;o0000G?ooool5o`000?oooooo7_ooool00?Gooooo
1Ol0000Qooooo`Go00003_ooool00omgMgOo0000o`00000<o`000005oeEE
EOoooooooooooooooonHV9P01ol000000onHV9Soooooooooo`04ooooo`03
oiRHV?l0003o000000Go000000CoV9RHooooooooooooA4A41?l000001_m4
A4Coc<c<oooooooooooo^[ZjoeEEE@Go0000G?ooool5o`000?oooooo7_oo
ool00=[ooooo0_l0000Iooooo`Go00008Oooool5o`0000kooooo3ol00000
1?nj^[[oooooooooooooool9o`0000Kooooo2Ol00002ooooo`03okZj^_l0
003o000000go0000G?ooool5o`000?oooooo7_ooool00=[ooooo1Ol0000F
ooooo`Go00008Oooool5o`0000kooooo00?oV9RHo`000?l000002ol00000
0onHV9Soooooooooo`02ooooo`Wo00001_ooool9o`0000?ooooo00?oV9RH
o`000?l000003?l0001Looooo`Go0000oooooolNooooo`00f_ooool7o`00
01Cooooo1Ol0000Qooooo`Go00003oooool01Oo^k^koV9RHoeEEEOlb<S;o
410@00Co000000Co410@oc8b<_n7QhOogMgM1Oooool00onHV9So0000o`00
0005o`000003oiRHV?oooooooooo00Cooooo00?oQhN7o`000?l000001Ol0
00000onHV9Soooooooooo`02ooooo`03onk^k_n7QhOo<S8b00Co000000Oo
<S8bodA4A?n7QhOoQhN7oa0@4?l0003oMgMg05cooooo1Ol0003ooooooako
oooo003Jooooo`[o00004Oooool5o`00027ooooo1Ol0002Wooooo`Go0000
oooooolNooooo`00f_ooool<o`0000oooooo1Ol0000Mooooo`03oiRHV?l0
003o000000Wo000000?oV9RHooooooooool0XOooool5o`000?oooooo7_oo
ool00=[ooooo3ol0000<ooooo`Go00007Oooool=o`000:?ooooo1Ol0003o
oooooakooooo003Joooooa7o00002_ooool5o`0001gooooo3Ol0002Soooo
o`Go0000oooooolNooooo`00f_oooolCo`0000Sooooo1Ol0000Mooooo`03
oiRHV?l0003o000000Wo000000?oV9RHooooooooool0XOooool5o`000?oo
oooo7_ooool00=[ooooo5_l00005ooooo`Go0000cOooool5o`000?oooooo
7_ooool00=[ooooo6?l00003ooooo`Go0000cOooool5o`000?oooooo7_oo
ool00=[ooooo8?l0003=ooooo`Go0000oooooolNooooo`00L_oooon8o`00
0<goooooSOl0002Eooooo`00L_oooon8o`000<goooooSOl0002Eooooo`00
L_oooon8o`000<goooooSOl0002Eooooo`00L_oooon8o`000<goooooSOl0
002Eooooo`00L_oooon2o`000003ooooool0003o000000?o0000cOoooon=
o`0009Gooooo001booooo`Go0000HooooolGo`0000Cooooo1Ol0003=oooo
o`Go0000Poooool5o`0009Gooooo001booooo`Go0000HooooolEo`0000Ko
oooo1Ol0003=ooooo`Go0000Poooool5o`0009Gooooo001booooo`Go0000
HooooolBo`0000Wooooo1Ol0003=ooooo`Go0000Poooool5o`0009Gooooo
001booooo`Go0000Hoooool@o`0000_ooooo1Ol0003=ooooo`Go0000Pooo
ool5o`0009Gooooo001booooo`Go0000Hoooool>o`0000gooooo1Ol0003=
ooooo`Go0000Poooool5o`0009Gooooo001booooo`Go0000Hoooool;o`00
013ooooo1Ol0003=ooooo`Go0000Poooool5o`0009Gooooo001booooo`Go
0000Hoooool9o`0001;ooooo1Ol0003=ooooo`Go0000Poooool5o`0009Go
oooo001booooo`Go0000Hoooool6o`0001Gooooo1Ol0000Sooooo`03okZj
^_mVIVKo<S8b00Co000000?o<S8bogMgMoo<c<`02oooool00oo<c<coIVIV
oc8b<P04o`000003oc8b<_mVIVKoc<c<00Sooooo00?oMgMgo`000?l00000
1Ol000000omgMgOoooooogMgM`07o`000003ogMgMooooooooooo00Kooooo
00?ogMgMofIVI_lb<S801?l000000olb<S;oMgMgolc<c007ooooo`03oiRH
V?l@413o000000_o000000?oMgMgooooooooool02Oooool00oo<c<coIVIV
oc8b<P04o`000003oc8b<_mVIVKoc<c<00Wooooo00?oV9RHo`000?l00000
3Ol000000onHV9Soooooooooo`0Gooooo`Go0000Poooool5o`0009Gooooo
001booooo`Go0000Hoooool4o`0001Oooooo1Ol0000Qooooo`03okZj^_lQ
8B7o000000Wo000000?o<S8bokZj^_ooool01_ooool00oo<c<co<S8bo`00
0009o`000003oc8b<_o<c<cooooo00Gooooo2Ol000000ooooooo0000o`00
0007o`0000Oooooo00?oV9RHo`000?l000002?l000000olb<S;oc<c<oooo
o`04ooooo`oo00002Oooool00oo<c<co<S8bo`000009o`000003oc8b<_o<
c<cooooo00Kooooo4Ol0000Iooooo`Go0000Poooool5o`0009Gooooo001b
ooooo`Go0000Hoooool00ol0003oooooooooo`0Hooooo`Go00008?ooool0
0onHV9So0000o`00000<o`000003oeEEEOoooooooooo00?ooooo00?oV9RH
o`000?l000003?l000000onHV9Soooooooooo`03ooooo`Wo000000?ooooo
o`000?l000001ol00006ooooo`03okZj^_l0003o000000_o000000?oV9RH
ooooooooool00_ooool?o`0000Sooooo00?oV9RHo`000?l000003?l00000
0onHV9Soooooooooo`04oooooa7o00006Oooool5o`0008?ooooo1Ol0002E
ooooo`00L_ooool5o`0007kooooo1Ol0000Oooooo`03oiRHV?l0003o0000
00ko000000GoIVIVooooooooooooooooojVYZ@0@o`000003ojVYZOoooooo
oooo00;ooooo00?oMgMgo`000?l000001Ol000000omgMgOoooooogMgM`07
o`000003ogMgMooooooooooo00Cooooo00?oEEEEo`000?l000003?l00004
ooooo`03oiRHV?l0003o000000_o000000?oMgMgooooooooool01Oooool0
0onYZJWo0000o`00000>o`000003ojVYZOoooooooooo00?ooooo00?oMgMg
o`000?l000003Ol000000omgMgOoooooooooo`0Gooooo`Go0000Poooool5
o`0009Gooooo001booooo`Go0000O_ooool5o`0001kooooo00?oc<c<o`00
0?l000001?l000001_n7QhOogMgMooooooooooooc<c<ofIVIPKo00000_oo
ool00oo^k^ko0000o`000004o`000006ofIVI_o<c<coooooooooooo<c<co
IVIV1_l000000oo^k^koooooooooo`03ooooo`Go00001Oooool5o`0000So
oooo00?o410@o`000?l000000_l000001_lQ8B7ogMgMoooooooMgMgoV9RH
oa0@40Co00002?ooool5o`0000cooooo00?ok^k^o`000?l000001?l00000
1_mVIVKoc<c<ooooooooooooc<c<ofIVIPKo000000?ok^k^ooooooooool0
2?ooool5o`0001oooooo1Ol00023ooooo`Go0000UOooool007;ooooo1Ol0
001nooooo`Go00007_ooool00olb<S;o0000o`000002o`000003ob4Q8Oo^
k^kooooo00Gooooo00?ok^k^oeEEEOl000000ol00002ooooo`03ohN7Qol0
003o000000?o000000?oc<c<ooooooooool01?ooool00oo<c<co0000o`00
0003o`000003ohN7Qooooooooooo00?ooooo1Ol00005ooooo`Go00002?oo
ool5o`000003ojVYZOoooooooooo00?ooooo00CoV9RHob4Q8Ol0003oV9RH
2?ooool5o`0000cooooo00?oQhN7o`000?l000000ol000000oo<c<cooooo
ooooo`04ooooo`03olc<c?l0003o000000?o000000?oQhN7ooooooooool0
2?ooool5o`0001oooooo1Ol00023ooooo`Go0000UOooool007;ooooo1Ol0
001nooooo`Go00007Oooool00oo<c<co0000o`000003o`000003omgMgOoo
oooooooo00Oooooo00Co^[Zjoc8b<_l0003oV9RH0_ooool00olb<S;o0000
o`000002o`000003ogMgMooooooooooo00Kooooo00?oMgMgo`000?l00000
0_l000000olb<S;oooooooooo`03ooooo`Go00001Oooool5o`0000Sooooo
1Ol0000Booooo`Go00003?ooool00olb<S;o0000o`000002o`000003ogMg
Mooooooooooo00Kooooo00?oMgMgo`000?l000000_l000000olb<S;ooooo
ooooo`08ooooo`Go00007oooool5o`0008?ooooo1Ol0002Eooooo`00L_oo
ool5o`0007kooooo1Ol0000Mooooo`03ofIVI_l0003o000000;o000000?o
IVIVooooooooool03_ooool5o`000003omgMgOoooooooooo00Kooooo00?o
gMgMo`000?l000000ol00005ooooo`Go00001Oooool5o`0000Sooooo1Ol0
000Booooo`Go00003?ooool5o`000003omgMgOoooooooooo00Kooooo00?o
gMgMo`000?l000000ol0000:ooooo`Go00007oooool5o`0008?ooooo1Ol0
002Eooooo`00L_ooool5o`0007kooooo1Ol0000Mooooo`03oc8b<_l0003o
000000;o000000?o^[Zjooooooooool03_ooool5o`0000[ooooo1Ol00005
ooooo`Go00001Oooool5o`0000Sooooo1Ol0000Booooo`Go00003?ooool5
o`0000[ooooo1Ol0000:ooooo`Go00007oooool5o`0008?ooooo1Ol0002E
ooooo`00L_ooool5o`0007kooooo1Ol0000Mooooo`Go000000?ok^k^oooo
ooooool03_ooool5o`000003omgMgOoooooooooo00Kooooo00?ogMgMo`00
0?l000000ol00005ooooo`Go00001Oooool5o`0000Sooooo1Ol0000Boooo
o`Go00003?ooool5o`000003omgMgOoooooooooo00Kooooo00?ogMgMo`00
0?l000000ol0000:ooooo`Go00007oooool5o`0008?ooooo1Ol0002Eoooo
o`00L_ooool5o`0007kooooo1Ol0000Mooooo`Go00004Oooool00olb<S;o
0000o`000002o`000003ogMgMooooooooooo00Kooooo00?oMgMgo`000?l0
00000_l000000olb<S;oooooooooo`03ooooo`Go000000?ogMgMoooooooo
ool00_ooool5o`0000Sooooo1Ol0000Booooo`Go000000?oEEEEoooooooo
ool02Oooool00olb<S;o0000o`000002o`000003ogMgMooooooooooo00Ko
oooo00?oMgMgo`000?l000000_l000000olb<S;oooooooooo`08ooooo`Go
00007oooool5o`0008?ooooo1Ol0002Eooooo`00L_ooool5o`0007kooooo
1Ol0000Mooooo`Go00004Oooool00on7QhOo0000o`000003o`000003olc<
c?oooooooooo00Cooooo00?oc<c<o`000?l000000ol000000on7QhOooooo
ooooo`03ooooo`Go000000GoMgMgoooooooooooooooookZj^P05o`0000So
oooo1Ol0000Booooo`Ko000000?oEEEEooooooooool02?ooool00on7QhOo
0000o`000003o`000003olc<c?oooooooooo00Cooooo00?oc<c<o`000?l0
00000ol000000on7QhOoooooooooo`08ooooo`Go00007oooool5o`0008?o
oooo1Ol0002Eooooo`00L_ooool5o`0007kooooo1Ol0000Mooooo`Go0000
00?ok^k^ooooooooool03_ooool00oo^k^ko0000o`000004o`000006ogMg
Moo<c<coooooooooooo<c<coMgMg1_l000000oo^k^koooooooooo`03oooo
o`Ko000000CoQhN7ooooooo^k^ko8B4Q1?l000000olb<S;oooooooooo`02
ooooo`03oiRHV?l0003o000000co000000?oMgMgooooooooool02Oooool7
o`000008ob4Q8Onj^[[ooooooiRHV?lb<S;o0000oa0@4?o<c<`2ooooo`03
onk^k_l0003o000000Co000000KoMgMgolc<c?ooooooooooolc<c?mgMgL6
o`000003onk^k_oooooooooo00Sooooo1Ol0000Oooooo`Go0000Poooool5
o`0009Gooooo001booooo`Go0000O_ooool5o`0001gooooo00?o<S8bo`00
0?l000000_l000000onj^[[oooooooooo`08ooooo`03ob4Q8Ol0003oIVIV
00Cooooo00?oZJVYo`000?l000003_l000000onYZJWoooooooooo`02oooo
o`03ogMgMol0003o000000go000000?oIVIVooooooooool00_ooool@o`00
00Sooooo00?oV9RHo`000?l000001?l000000om4A4Co0000o`000007o`00
0005oa0@4?oooooooooooooooonYZJT04?l000000onYZJWoooooooooo`09
ooooo`Go00007oooool5o`0008?ooooo1Ol0002Eooooo`00L_ooool5o`00
07kooooo1Ol0000Mooooo`03ogMgMol0003o000000;o000000?oIVIVoooo
ooooool01oooool01?nYZJWo0000o`000?l00005ooooo`03oiRHV?l0003o
000000co000000?oV9RHooooooooool00oooool6o`000003oa0@4?l0003o
000000Oo000000?ogMgMooooooooool00_ooool@o`0000Sooooo1ol00000
0omgMgOoc<c<o`000008o`0000Cooooo00?oV9RHo`000?l000003?l00000
0onHV9Soooooooooo`0:ooooo`Go00007oooool5o`0008?ooooo1Ol0002E
ooooo`00L_ooool5o`0007kooooo1Ol0000Mooooo`03omgMgOl0003o0000
00?o000000?ogMgMooooooooool01_ooool01?m4A4Co0000o`000?l00006
ooooo`03olc<c?lb<S;o000000Wo000000?o<S8bolc<c?ooool01Oooool6
o`000003ogMgMomEEEGo000000Ko000000?oV9RHooooooooool00oooool0
0on7QhOo0000o`00000<o`000003ogMgMooooooooooo00Kooooo1ol00000
1?mgMgOoooooolc<c?lQ8B46o`000003oeEEEOoooooooooo00?ooooo00?o
c<c<oc8b<_l000002Ol000000olb<S;oc<c<ooooo`0<ooooo`Go00007ooo
ool5o`0008?ooooo1Ol0002Eooooo`00L_ooool5o`0007kooooo1Ol0000N
ooooo`03oc8b<_l0003o000000;o000000?o8B4Qonk^k_ooool01Oooool0
0onj^[[o0000o`000002o`0000Sooooo00?oc<c<ofIVI_lb<S801?l00000
0olb<S;oIVIVolc<c008ooooo`03ogMgMol0003o000000?o000000CoV9RH
oooooonj^[[oA4A40ol000000om4A4Co^[Zjooooo`09ooooo`Go00003ooo
ool00omgMgOo0000o`000004o`000006ohN7QooooooooooooooooonHV9So
A4A40ol000000omVIVKok^k^ooooo`06ooooo`03olc<c?mVIVKo<S8b00Co
000000?o<S8bofIVI_o<c<`03oooool5o`0001oooooo1Ol00023ooooo`Go
0000UOooool007;ooooo1Ol0001nooooo`Go00007_ooool00ooMgMgo0000
o`000004o`000006ohN7QooMgMgooooooooooooMgMgoMgMg1Ol0000coooo
o`Go0000@Oooool5o`0001oooooo1Ol00023ooooo`Go0000UOooool007;o
oooo1Ol0001nooooo`Go00007oooool00onHV9So0000o`00000>o`0003?o
oooo1Ol00011ooooo`Go00007oooool5o`0008?ooooo1Ol0002Eooooo`00
L_ooool5o`0007kooooo1Ol0000Pooooo`03oiRHV?l0003o000000go0000
<oooool5o`00047ooooo1Ol0000Oooooo`Go0000Poooool5o`0009Gooooo
001booooo`Go0000O_ooool5o`00027ooooo00?oc<c<oc8b<_l000003?l0
000cooooo`Go0000?Oooool00onHV9So0000o`000006o`0001oooooo1Ol0
0023ooooo`Go0000UOooool007;ooooo1Ol0001nooooo`Go00008oooool0
0oo<c<coIVIVoc8b<P03o`000007oa0@4?m4A4CoV9RHonk^k_mgMgOo0000
ofIVIP0cooooo`Go0000?Oooool9o`0001oooooo1Ol00023ooooo`Go0000
UOooool007;ooooo1Ol0001nooooo`Go0000Hoooool01OnHV9So410@o`00
0?l@413oV9RH03gooooo2Ol0000Oooooo`Go0000Poooool5o`0009Gooooo
001booooo`Go0000O_ooool5o`000:Gooooo00?oMgMgo`000?l000001Ol0
00000olQ8B7oooooooooo`0Mooooo`Go0000Poooool5o`0009Gooooo001b
ooooo`Go0000O_ooool5o`000<gooooo1Ol00023ooooo`Go0000UOooool0
07;ooooo1Ol0001nooooo`Go0000cOooool5o`0008?ooooo1Ol0002Eoooo
o`00L_ooool5o`0007kooooo1Ol0003=ooooo`Go0000Poooool5o`0009Go
oooo001booooo`Go0000O_ooool5o`000<gooooo1Ol00023ooooo`Go0000
UOooool007;ooooo1Ol0001nooooo`Go0000cOooool5o`0008?ooooo1Ol0
002Eooooo`00L_ooool5o`0007kooooo1Ol0003=ooooo`Go0000Poooool5
o`0009Gooooo001booooo`Go0000O_ooool5o`000<gooooo1Ol00023oooo
o`Go0000UOooool007;ooooo1Ol0001nooooo`Go0000cOooool5o`0008?o
oooo1Ol0002Eooooo`00L_ooool5o`0007kooooo1Ol0003=ooooo`Go0000
Poooool5o`0009Gooooo001booooo`Go0000O_ooool5o`000<gooooo1Ol0
0023ooooo`Go0000UOooool007;ooooo1Ol0001nooooo`Go0000cOooool5
o`0008?ooooo1Ol0002Eooooo`00L_ooool5o`0007kooooo1Ol0003=oooo
o`Go0000N?oooolKo`0008[ooooo001booooo`Go0000O_ooool5o`000<go
oooo1Ol0001ioooooa[o0000R_ooool007;ooooo1Ol0001nooooo`Go0000
cOooool5o`0007Wooooo6Ol0002;ooooo`00L_ooool5o`0007kooooo1Ol0
003=ooooo`Go0000NOoooolIo`0008_ooooo001booooo`Go0000O_ooool5
o`000<gooooo1Ol0001joooooaOo0000S?ooool007;ooooo1Ol0001noooo
o`Go0000cOooool5o`0007[ooooo5ol0002<ooooo`00L_ooool5o`0007ko
oooo1Ol0003=ooooo`Go0000NooooolFo`0008cooooo001booooo`Go0000
O_ooool5o`000<gooooo1Ol0001koooooaGo0000SOooool007;ooooo1Ol0
001nooooo`Go0000cOooool5o`0007_ooooo5Ol0002=ooooo`00L_ooool5
o`0007kooooo1Ol0003=ooooo`Go0000O?oooolCo`0008kooooo001boooo
o`Go0000O_ooool5o`000<gooooo1Ol0001loooooa?o0000S_ooool007;o
oooo1Ol0001nooooomOo0000OOoooolAo`0008oooooo001booooo`Go0000
O_oooooGo`0007gooooo4Ol0002?ooooo`00L_ooool5o`0007koooooeol0
001moooooa7o0000Soooool007;ooooo1Ol0001nooooomOo0000O_ooool?
o`00093ooooo001booooo`Go0000O_oooooGo`0007kooooo3ol0002@oooo
o`00L_ooool5o`000?ooooooeOooool=o`00097ooooo001booooo`Go0000
oooooooEooooo`go0000TOooool007;ooooo1Ol0003oooooomKooooo2ol0
002Booooo`00L_ooool5o`000?ooooooe_ooool;o`0009;ooooo001boooo
o`Go0000oooooooFooooo`[o0000Toooool007;ooooo1Ol0003oooooomOo
oooo2Ol0002Cooooo`00L_ooool5o`000?ooooooeoooool9o`0009?ooooo
001booooo`Go0000oooooooHooooo`Oo0000U?ooool00?oooooooooooom@
ooooo`Oo0000U?ooool00?oooooooooooom@ooooo`Ko0000UOooool00?oo
oooooooooomAooooo`Go0000UOooool00?oooooooooooomAooooo`Co0000
U_ooool00?oooooooooooomBooooo`?o0000U_ooool00?oooooooooooomB
ooooo`?o0000U_ooool00?oooooooooooomBooooo`;o0000Uoooool00?oo
oooooooooomCooooo`03o`000?oooooooooo09Gooooo003ooooooooooooo
joooool00?ooooooooooooo[ooooo`00ooooooooooooon_ooooo003ooooo
oooooooojoooool00?ooooooooooooo[ooooo`00ooooooooooooon_ooooo
003ooooooooooooojoooool00?ooooooooooooo[ooooo`00oooooooooooo
on_ooooo003ooooooooooooojoooool001Wooooo00OoQhN7o`000?mVIVKo
k^k^olc<c?mgMgOo<S8b00Co000000?o<S8bohN7Qoo^k^h03?ooool00onH
V9SoA4A4ob4Q8@04o`000004oc8b<_mEEEGoQhN7omgMg@Gooooo00?oMgMg
o`000?l000001Ol000001?lb<S;ooooooooooomVIVH7o`000003oeEEEOoo
oooooooo00;ooooo00OoQhN7o`000?mVIVKok^k^olc<c?mgMgOo<S8b00Co
000000?o<S8bohN7Qoo^k^h03?ooool00onj^[[oEEEEob4Q8@03o`000004
ob4Q8Om4A4CoV9RHonk^kPOooooo00?oMgMgo`000?l000002ol000000olQ
8B7oooooooooo`06ooooo`07ohN7Qol0003oIVIVonk^k_o<c<coMgMgoc8b
<P04o`000003oc8b<_n7QhOok^k^0?oooooooooooom0ooooo`006Oooool0
0om4A4Co0000o`00000;o`000003ogMgMooooooooooo00Oooooo00?oc<c<
ob4Q8Ol000002_l000000ol@413oIVIVomgMg@02ooooo`03odA4A?l0003o
000000Ko000000?o^[Zjoooooom4A4@02?l000001Onj^[[ooooooooooooo
ooooA4A400go000000?oMgMgooooooooool01oooool00oo^k^ko<S8bo`00
0009o`000003ogMgMooooooooooo00Cooooo00?oA4A4o`000?l000003?l0
00000onj^[[oooooooooo`05ooooo`03odA4A?l0003o000000_o000000?o
MgMgooooooooool0ooooooooooooocgooooo000Iooooo`03ogMgMol0003o
000000co000000?oEEEEooooooooool01Oooool00oo<c<co0000o`00000>
o`000004ojVYZOooooooc<c<oa0@40Oo000000CogMgMooooooo<c<co410@
1_l000000ol@413ogMgMooooo`02ooooo`03ogMgMol0003o000000co0000
00?oEEEEooooooooool01Oooool00oo^k^ko8B4Qo`00000;o`000003ob4Q
8Oo<c<cooooo00?ooooo00?oc<c<oa0@4?l000003?l000000oo<c<cooooo
ooooo`05ooooo`03ogMgMol0003o000000co000000?oEEEEooooooooool0
oooooooooooooccooooo000Iooooo`03okZj^_l0003o000000;o000000?o
EEEEojVYZOoMgMd00_ooool00oo^k^ko^[ZjoeEEE@03o`000003oiRHV?oo
oooooooo00Cooooo00Oo8B4Qo`000?l0003o0000oeEEEOnj^[[ok^k^00?o
oooo00GogMgMokZj^_n7QhOoIVIVoc8b<P02o`000003oiRHV?oooooooooo
00;ooooo00Co^[Zjo`000?l0003o<S8b1oooool01?nj^[[o0000o`000?lb
<S86ooooo`03okZj^_l0003o000000;o000000?oEEEEojVYZOoMgMd00_oo
ool00oo^k^ko^[ZjoeEEE@03o`000003oiRHV?oooooooooo00Cooooo00Oo
A4A4o`000?l0003o0000oa0@4?nHV9SogMgM00;ooooo00?ok^k^ojVYZOmE
EED01?l000000oo<c<coooooooooo`06ooooo`04okZj^_l0003o0000oc8b
<Pkooooo00?o^[Zjo`000?l000000_l000000omEEEGoZJVYomgMg@02oooo
o`03onk^k_nj^[[oEEEE00?o000000?oV9RHooooooooool0oooooom>oooo
o`07ohN7Qol0003oIVIVonk^k_o<c<coMgMgoc8b<P04o`000003oc8b<_n7
QhOok^k^00cooooo00?o^[ZjoeEEEOlQ8B400ol000001?lQ8B7oA4A4oiRH
V?o^k^h;ooooo`03olc<c?m4A4Co000000;o000000GoA4A4oiRHV?oooooo
ooooodA4A004o`000005oeEEEOoooooooooooooooomgMgL03Ol000000olQ
8B7oooooooooo`0:ooooo`03okZj^_mEEEGo8B4Q00?o000000?o<S8boeEE
EOnYZJT03Oooool00onHV9SoA4A4ob4Q8@04o`000004oc8b<_mEEEGoQhN7
omgMg@Oooooo00OoQhN7o`000?mVIVKok^k^olc<c?mgMgOo<S8b00Co0000
00?o<S8bohN7Qoo^k^h0F_ooool001Wooooo00Gok^k^o`000?l0003o0000
olc<c008ooooo`04oiRHV?l0003o0000oa0@40Gooooo00Goc<c<o`000?l0
003o0000olc<c00Booooo`04onk^k_l0003o0000o`0000Oooooo00Cok^k^
o`000?l0003o00001_ooool01Oo^k^ko0000o`000?l0003oc<c<00Sooooo
00CoV9RHo`000?l0003o410@1Oooool01_oMgMgo0000o`000?l0003o8B4Q
onk^kPOooooo00Koc<c<ob4Q8Ol0003o0000oa0@4?o^k^h7ooooo`04onk^
k_l0003o0000o`0000kooooo00Gok^k^o`000?l0003o0000olc<c008oooo
o`04oiRHV?l0003o0000oa0@4?ooooooD?ooool00om4A4Co0000o`00000;
o`000003ogMgMooooooooooo00Oooooo00?ok^k^oc8b<_l000002Ol00000
0omgMgOoooooooooo`07ooooo`03olc<c?l0003o000000Go000000?o8B4Q
olc<c?m4A4@01Ol000001?nj^[[ooooooooooom4A4@>o`000003okZj^_oo
oooooooo00Oooooo00?ok^k^oc8b<_l000002?l000000ol@413oMgMgoooo
o`08ooooo`03olc<c?lQ8B7o000000[o000000?o410@ofIVI_oMgMd01?oo
ool00om4A4Co0000o`00000;o`000003ogMgMooooooooooo05Oooooo000J
ooooo`03odA4A?l0003oQhN700[ooooo0ol000000oo^k^koooooooooo`02
ooooo`04ogMgMol0003o0000ohN7QaCooooo00Co410@o`000?l0003ogMgM
1oooool01?l@413o0000o`000?oMgMd6ooooo`03odA4A?l0003oQhN700[o
oooo0ol000000oo^k^koooooooooo`02ooooo`05oiRHV?l0003o0000o`00
0?o^k^h02Oooool01Oo^k^ko8B4Qo`000?l0003oIVIV00Sooooo00Co410@
o`000?l0003ogMgM3_ooool00om4A4Co0000ohN7Q`0:ooooo`?o000000?o
k^k^ooooooooool0oooooom=ooooo`03ogMgMol0003o000000co000000?o
EEEEooooooooool01Oooool00oo^k^ko8B4Qo`00000;o`000003ob4Q8Oo<
c<cooooo00Kooooo00?oA4A4o`000?l000001ol000000olQ8B7o0000o`00
0003o`000005omgMgOooooooooooolc<c?l@41003Ol000000oo<c<cooooo
ooooo`06ooooo`03onk^k_lQ8B7o000000_o000000?o410@okZj^_ooool0
1Oooool00oo<c<co0000o`00000>o`000005ojVYZOoooooooooooooooomg
MgL03_l000000omEEEGoooooooooo`1Fooooo`009_ooool01Onj^[[o0000
o`000?l0003o^[Zj00Cooooo00CoMgMgo`000?l0003o^[Zj5?ooool01?m4
A4Co0000o`000?nYZJT7ooooo`04odA4A?l0003o0000ojVYZA;ooooo00Go
^[Zjo`000?l0003o0000okZj^P04ooooo`04ogMgMol0003o0000odA4A0_o
oooo00GogMgMo`000?l0003o0000omgMg@07ooooo`04odA4A?l0003o0000
ojVYZA[ooooo00Go^[Zjo`000?l0003o0000okZj^P3oooooodoooooo00?o
^[Zjo`000?l000000_l000000omEEEGoZJVYomgMg@02ooooo`03onk^k_nj
^[[oEEEE00?o000000?oV9RHooooooooool01?ooool01om4A4Co0000o`00
0?l0003o410@oiRHV?oMgMd00_ooool00oo^k^koZJVYoeEEE@04o`000003
olc<c?oooooooooo00Cooooo1?l000001OnYZJWooooooooooooMgMgoMgMg
00Co000000?o<S8booooooooool02?ooool01?nj^[[o0000o`000?lb<S8?
ooooo`07oeEEEOl0003o0000o`000?l@413oV9RHomgMg@02ooooo`03olc<
c?nHV9So<S8b00Co000000?oZJVYooooooooool00oooool01olQ8B7o0000
o`000?l0003oEEEEokZj^_o^k^h00oooool01OoMgMgo^[ZjohN7QomVIVKo
<S8b00;o000000GoV9RHoooooooooooooooookZj^P04o`000003oeEEEOnY
ZJWogMgM00;ooooo00?ok^k^okZj^_mEEED00ol000000onHV9Sooooooooo
o`1Eooooo`007_ooool00onj^[[oMgMgoeEEE@04oc8b<P03oa0@4?l0003o
000000;o00001Oooool00omgMgOo0000o`00000?o`000003oa0@4?o<c<co
oooo00?ooooo00CoMgMgo`000?l0003oMgMg1oooool01?mgMgOo0000o`00
0?mgMgL:ooooo`03okZj^_mgMgOoEEEE00Co<S8b00?o410@o`000?l00000
0_l00005ooooo`04ogMgMol0003o0000ogMgM`cooooo00CoEEEEo`000?l0
003oQhN71oooool01?mgMgOo0000o`000?mgMgLBooooo`03okZj^_mgMgOo
EEEE00Co<S8b00?o410@o`000?l000000_l0003ooooooe3ooooo00Gok^k^
o`000?l0003o0000olc<c008ooooo`04oiRHV?l0003o0000oa0@40Gooooo
00KogMgMo`000?l0003o0000ob4Q8Oo^k^h7ooooo`06olc<c?lQ8B7o0000
o`000?l@413ok^k^1Oooool3o`000003oiRHV?oooooooooo00?ooooo00?o
c<c<oa0@4?l000000_l0000:ooooo`04onk^k_l0003o0000o`0000kooooo
00KogMgMo`000?l0003o0000odA4A?o^k^h7ooooo`05okZj^_lQ8B7o0000
o`000?l@41001?ooool01Oo<c<co0000o`000?l0003oc<c<017ooooo00Go
k^k^o`000?l0003o0000olc<c008ooooo`04oiRHV?l0003o0000oa0@45Oo
oooo000Looooo`03ojVYZOl@413o000000[o000000?oV9RHooooooooool0
0oooool00onj^[[o0000o`00000@o`000003odA4A?oooooooooo00;ooooo
00Co^[Zjo`000?l0003o<S8b1oooool01?nj^[[o0000o`000?lb<S88oooo
o`03ojVYZOl@413o000000[o000000?oV9RHooooooooool00oooool01?nj
^[[o0000o`000?lb<S8<ooooo`04ojVYZOl0003o0000odA4A0Oooooo00Co
^[Zjo`000?l0003o<S8b4?ooool00onYZJWo410@o`00000:o`000003oiRH
V?oooooooooo0?ooooooCoooool00om4A4Co0000ohN7Q`0:ooooo`?o0000
00?ok^k^ooooooooool00_ooool01OnHV9So0000o`000?l0003ok^k^00Wo
oooo00Gok^k^ob4Q8Ol0003o0000ofIVIP05ooooo`04oa0@4?l0003o0000
okZj^PKooooo00Goc<c<o`000?l0003o0000omgMg@0:ooooo`04oa0@4?l0
003o0000omgMg@gooooo00GoV9RHo`000?l0003o0000onk^kP0:ooooo`03
ogMgMol0003o8B4Q00Cooooo00CoMgMgo`000?l0003oQhN74oooool00om4
A4Co0000ohN7Q`0:ooooo`?o000000?ok^k^ooooooooool0E?ooool001_o
oooo00?oc<c<o`000?l000002?l000000ol@413oEEEEolc<c006ooooo`03
onk^k_l0003o0000013o000000?o410@ooooooooool00_ooool01?o^k^ko
0000o`000?l00007ooooo`04onk^k_l0003o0000o`0000Oooooo00?oc<c<
o`000?l000002?l000000ol@413oEEEEolc<c006ooooo`05onk^k_l0003o
0000o`000?o^k^h02oooool01?nj^[[o0000o`000?lb<S87ooooo`04onk^
k_l0003o0000o`0000oooooo00?oc<c<o`000?l000002?l000000ol@413o
EEEEolc<c03ooooooekooooo00Go^[Zjo`000?l0003o0000okZj^P04oooo
o`04ogMgMol0003o0000odA4A0_ooooo00GogMgMo`000?l0003o0000omgM
g@04ooooo`04odA4A?l0003o0000ojVYZ@Oooooo00CoA4A4o`000?l0003o
ZJVY2_ooool01?m4A4Co0000o`000?nYZJT=ooooo`04ogMgMol0003o0000
odA4A1;ooooo00CoMgMgo`000?l0003o^[Zj7oooool01Onj^[[o0000o`00
0?l0003o^[Zj05Kooooo000Kooooo`05ofIVI_l0003o0000o`000?mgMgL0
0onj^[X00oo<c<coooooooooo`0:ooooo`04oeEEEOl0003o0000okZj^Pco
oooo0ol00005ooooo`04oa0@4?l0003o0000omgMg@Oooooo0ol000000ooM
gMgoooooooooo`04ooooo`05ofIVI_l0003o0000o`000?mgMgL00onj^[X0
0oo<c<coooooooooo`0:ooooo`04odA4A?l0003o0000ogMgM`_ooooo00Co
ZJVYo`000?l0003o00002?ooool01?l@413o0000o`000?mgMgL>ooooo`05
ofIVI_l0003o0000o`000?mgMgL00onj^[X00oo<c<coooooooooo`3ooooo
oeWooooo00?o^[ZjogMgMomEEED01?lb<S800ol@413o0000o`000002o`00
00Gooooo00CoMgMgo`000?l0003oMgMg3?ooool01?mEEEGo0000o`000?n7
QhL4ooooo`04ogMgMol0003o0000ogMgM`Oooooo00CoMgMgo`000?l0003o
MgMg2_ooool01?mgMgOo0000o`000?mgMgL=ooooo`04ogMgMol0003o0000
ogMgMa;ooooo00?oMgMgo`000?l000003ol000000ol@413oc<c<ooooo`06
ooooo`03okZj^_mgMgOoEEEE00Co<S8b00?o410@o`000?l000000_l0001G
ooooo`006oooool01?m4A4Co0000o`000?n7QhL8ooooo`04onk^k_lQ8B7o
410@omgMg@Gooooo00GogMgMo`000?l0003o0000olc<c00:ooooo`04ojVY
ZOl0003o0000ob4Q8@Gooooo00CoA4A4o`000?l0003oEEEE1oooool01?lQ
8B7o0000o`000?nj^[X6ooooo`04odA4A?l0003o0000ohN7Q`Sooooo00Co
k^k^ob4Q8Ol@413ogMgM1Oooool01Oo<c<co0000o`000?l0003oV9RH00[o
oooo00CoA4A4o`000?l0003o<S8b2?ooool01_m4A4Co0000o`000?l0003o
A4A4onk^kPcooooo00CoA4A4o`000?l0003oQhN72?ooool01?o^k^ko8B4Q
oa0@4?oMgMgooooooe;ooooo00?oZJVYoa0@4?l000002_l000000onHV9So
ooooooooo`03ooooo`04okZj^_l0003o0000oc8b<Pcooooo00CoZJVYo`00
0?l0003oA4A41?ooool01?nj^[[o0000o`000?lb<S87ooooo`04okZj^_l0
003o0000oc8b<P[ooooo00Co^[Zjo`000?l0003o<S8b3Oooool01?nj^[[o
0000o`000?lb<S8Booooo`03okZj^_l0003o0000013o000000?oA4A4oooo
ooooool00oooool00onYZJWo410@o`00000:o`000003oiRHV?oooooooooo
05Gooooo000Kooooo`04ohN7Qol0003o0000odA4A0Oooooo00Gok^k^ob4Q
8Ol0003o0000ogMgM`06ooooo`05ogMgMol0003o0000o`000?nHV9P02?oo
ool01Oo^k^ko8B4Qo`000?l0003oIVIV00Gooooo00GoMgMgo`000?l0003o
0000ohN7Q`05ooooo`05onk^k_l0003o0000o`000?nj^[X01_ooool01?n7
QhOo0000o`000?m4A4@7ooooo`05onk^k_lQ8B7o0000o`000?mgMgL01_oo
ool01OmVIVKo0000o`000?l0003oQhN700Sooooo00GoV9RHo`000?l0003o
0000ofIVIP08ooooo`03ogMgMol0003o000000;o000000?o410@okZj^_oo
ool02_ooool01?n7QhOo0000o`000?m4A4@7ooooo`05onk^k_lQ8B7o0000
o`000?mgMgL0oooooomAooooo`03olc<c?l0003o000000So000000?o410@
oeEEEOo<c<`01_ooool01Oo^k^ko0000o`000?l0003ok^k^00_ooooo00Co
^[Zjo`000?l0003o<S8b1?ooool01?o^k^ko0000o`000?l00007ooooo`04
onk^k_l0003o0000o`0000[ooooo00Cok^k^o`000?l0003o00003Oooool0
1Oo^k^ko0000o`000?l0003ok^k^017ooooo00?ok^k^o`000?l000004?l0
00000ol@413oooooooooo`02ooooo`03olc<c?l0003o000000So000000?o
410@oeEEEOo<c<`0F?ooool001_ooooo00OogMgMo`000?l0003o0000oc8b
<_nYZJWok^k^00;ooooo00?oc<c<ogMgMol000000ol000000olb<S;ooooo
ooooo`05ooooo`07oeEEEOl0003o0000o`000?l@413oQhN7okZj^P03oooo
o`03olc<c?mgMgOo000000?o000000?ogMgMooooooooool00oooool00onj
^[[o0000o`000002o`000006oc8b<_nYZJWoooooooooooo<c<co8B4Q0ol0
00000onj^[[oooooooooo`04ooooo`07omgMgOl0003o0000o`000?lb<S;o
ZJVYonk^kP02ooooo`03olc<c?mgMgOo000000?o000000?o<S8boooooooo
ool01Oooool01omEEEGo0000o`000?l0003o410@ohN7Qoo<c<`00_ooool0
0oo^k^koZJVYoc8b<P04o`000003omgMgOoooooooooo00Kooooo00Go^[Zj
o`000?l0003o<S8boeEEE@02o`000005oc8b<_nYZJWooooooooooonHV9P0
0_l@41001Oo<c<cooooooooooooooooogMgM00?o000000?o<S8bojVYZOo^
k^h00_ooool00oo<c<coMgMgo`000003o`000003oc8b<_oooooooooo0?oo
ooooCoooool01OmVIVKo0000o`000?l0003oMgMg00?o^[Zj00?oc<c<oooo
ooooool02_ooool01?m4A4Co0000o`000?mgMgL;ooooo`04ojVYZOl0003o
0000o`0000Gooooo00Co410@o`000?l0003ogMgM1oooool01?l@413o0000
o`000?oMgMd:ooooo`04oa0@4?l0003o0000ogMgM`gooooo00CoEEEEo`00
0?l0003oMgMg2oooool01?mVIVKo0000oc8b<_o^k^h3ooooo`04oeEEEOl0
003o0000okZj^Pcooooo0ol00004ooooo`05ofIVI_l0003o0000o`000?mg
MgL00onj^[X00oo<c<coooooooooo`1Kooooo`007?ooool00onHV9So0000
o`00000<o`0000Sooooo00?oMgMgo`000?l000002ol000000onHV9Sooooo
ooooo`02ooooo`03ofIVI_l0003o000000?o000000?o8B4Qo`000?l00000
1ol000000oo^k^koooooooooo`05ooooo`03oiRHV?l0003o000000co0000
2?ooool00omVIVKo0000o`00000;o`000003oiRHV?oooooooooo00Cooooo
00?oA4A4o`000?l000001?l000000oooooooMgMgo`000007o`000003oa0@
4?oooooooooo00;ooooo00?oV9RHo`000?l000003?l0003ooooooe7ooooo
00CoA4A4o`000?l0003oQhN72?ooool01?o^k^ko8B4Qoa0@4?oMgMd5oooo
o`05olc<c?l0003o0000o`000?nHV9P02_ooool01?m4A4Co0000o`000?lb
<S85ooooo`04odA4A?l0003o0000ojVYZ@Oooooo00CoA4A4o`000?l0003o
ZJVY2_ooool01_m4A4Co0000o`000?l0003oA4A4onk^kP_ooooo00GogMgM
o`000?l0003o0000olc<c009ooooo`05okZj^_l0003o0000o`000?nYZJT0
0oooool01OoMgMgo0000o`000?l0003oc<c<00[ooooo00CoZJVYo`000?l0
003o8B4Q1?ooool01?m4A4Co0000o`000?n7QhL8ooooo`04onk^k_lQ8B7o
410@omgMgEKooooo000Mooooo`03ojVYZOl@413o000000_o00002Oooool0
0oo<c<co<S8bo`000009o`000003oiRHV?oooooooooo00?ooooo00?o410@
o`000?l000000ol000000oo<c<coIVIVo`000006o`000003oiRHV?oooooo
oooo00Oooooo00?oZJVYoa0@4?l000002ol00009ooooo`03okZj^_lb<S;o
000000Wo000000?oZJVYooooooooool01Oooool00ol@413o0000o`000004
o`000004omgMgOoooooo^[Zjoa0@40Oo00001Oooool00onYZJWo410@o`00
000;o`000?ooooooDOooool01?n7QhOo0000o`000?m4A4@7ooooo`05onk^
k_lQ8B7o0000o`000?mgMgL01_ooool01OmVIVKo0000o`000?l0003oQhN7
00Sooooo00GoV9RHo`000?l0003o0000ofIVIP05ooooo`04ogMgMol0003o
0000ogMgM`Oooooo00CoMgMgo`000?l0003oMgMg2_ooool00omgMgOo0000
o`000002o`000003oa0@4?nj^[[ooooo00[ooooo00GoMgMgo`000?l0003o
0000ohN7Q`07ooooo`03onk^k_lQ8B7o000000;o000000?oMgMgoooooooo
ool00_ooool01OmgMgOo0000o`000?l0003oV9RH00Sooooo00Gok^k^ob4Q
8Ol0003o0000ofIVIP04ooooo`04ohN7Qol0003o0000odA4A0Oooooo00Go
k^k^ob4Q8Ol0003o0000ogMgM`1Fooooo`007oooool00onHV9SoEEEEob4Q
8@03o`000006ob4Q8OmVIVKoc<c<okZj^_l@413o00002oooool00oo<c<co
MgMgoc8b<P04o`000003oc8b<_n7QhOok^k^00Kooooo00?oV9RHo`000?l0
00000ol000001Oo<c<cooooookZj^_mEEEGo410@00;o000000?oA4A4ojVY
ZOooool02oooool00onHV9SoEEEEob4Q8@03o`000006ob4Q8OmVIVKoc<c<
okZj^_l@413o00002oooool00oo<c<coIVIVoc8b<P04o`000003oc8b<_n7
QhOok^k^00Sooooo00?oV9RHo`000?l000001?l000001oo<c<cooooooooo
ooooooooZJVYodA4A?l@41000_l000000om4A4Coc<c<ooooo`06ooooo`03
oiRHV?mEEEGo8B4Q00?o000000Ko8B4QofIVI_o<c<co^[Zjoa0@4?l0003o
oooooe7ooooo00OogMgMo`000?l0003o0000oc8b<_nYZJWok^k^00;ooooo
00?oc<c<ogMgMol000000ol000000olb<S;oooooooooo`05ooooo`07oeEE
EOl0003o0000o`000?l@413oQhN7olc<c002ooooo`03onk^k_nYZJWo<S8b
00Co000000?ogMgMooooooooool00oooool01?nj^[[o0000o`000?lb<S87
ooooo`04okZj^_l0003o0000oc8b<P[ooooo00Go^[Zjo`000?l0003o<S8b
oeEEE@02o`000005oc8b<_nYZJWooooooooooonHV9P00_l@41000oo<c<co
ooooooooo`02ooooo`07oeEEEOl0003o0000o`000?l@413oQhN7olc<c002
ooooo`03omgMgOnHV9So410@00Co000000?o<S8booooooooool00oooool0
1omEEEGo0000o`000?l0003o410@ohN7Qonj^[X00oooool00oo<c<coMgMg
o`000003o`000003omgMgOoooooooooo00;ooooo00OogMgMo`000?l0003o
0000oc8b<_nYZJWok^k^00;ooooo00?oc<c<ogMgMol000000ol000000olb
<S;oooooooooo`1Dooooo`00ooooooooooooo`;ooooo00?oV9RHo`000?l0
00003?l00008ooooo`03ofIVI_l0003o000000_o000000?oV9RHoooooooo
ool00_ooool00omVIVKo0000o`000003o`0000Cooooo00?o8B4Qo`000?l0
00001?l00007ooooo`03odA4A?l0003o000000Co000000?oooooogMgMol0
00001ol000000ol@413oooooooooo`03ooooo`03ogMgMol0003o000000go
00001_ooool00omgMgOo0000o`00000;o`000003oiRHV?oooooooooo00Co
oooo00?oV9RHo`000?l000003?l0001Fooooo`00ooooooooooooo`?ooooo
00?oZJVYoa0@4?l000002ol00009ooooo`03okZj^_lb<S;o000000Wo0000
00?oZJVYooooooooool00oooool00ol@413o0000o`000003o`000005omgM
gOooooooooooooooool@41001_l000000oo^k^koooooooooo`04ooooo`03
oa0@4?l0003o000000Co000000CogMgMoooooonj^[[o410@1ol00006oooo
o`03okZj^_lb<S;o000000So00000_l@4102o`0000Oooooo00?oc<c<oc8b
<_l000002Ol000000onHV9Soooooooooo`06ooooo`03ojVYZOl@413o0000
00_o0000E_ooool00?ooooooooooool5ooooo`03oiRHV?mEEEGo8B4Q00?o
000000Ko8B4QofIVI_o<c<co^[Zjoa0@4?l0000;ooooo`03olc<c?mVIVKo
<S8b00Co000000?o<S8bohN7Qoo^k^h01_ooool00onHV9So0000o`000003
o`000005omgMgOoooooooooooooooonHV9P01_l000000oo^k^kooooooooo
o`04ooooo`03oiRHV?l0003o000000Co000000Ooc<c<oooooooooooooooo
ojVYZOm4A4Co410@00;o000000?oA4A4olc<c?ooool01oooool00onj^[[o
IVIVoc8b<P03o`000007ob4Q8OmEEEGoZJVYoooooonHV9So0000oa0@4009
ooooo`03olc<c?mgMgOo<S8b00Co000000?o<S8bohN7Qoo^k^h02oooool0
0onHV9SoEEEEob4Q8@03o`000006ob4Q8OmVIVKoc<c<okZj^_l@413o0000
E_ooool00?ooooooooooooo[ooooo`00ooooooooooooon_ooooo003ooooo
oooooooojoooool00?ooooooooooooo[ooooo`00ooooooooooooon_ooooo
003ooooooooooooojoooool00?ooooooooooooo[ooooo`00oooooooooooo
on_ooooo003ooooooooooooojoooool00?ooooooooooooo[ooooo`00@Ooo
ool00oo^k^ko410@o`000009o`000003oiRHV?oooooooooo0?oooooooooo
oonKooooo`00@Oooool00oo^k^ko0000o`000009o`000003oa0@4?oooooo
oooo0?oooooooooooonKooooo`00@_ooool00omgMgOo0000o`000008o`00
0003ob4Q8Ooooooooooo0?oooooooooooonKooooo`00AOooool01?m4A4Co
0000o`000?nYZJWoooooomgooooo00?ok^k^oa0@4?l000002Ol000000onH
V9Soooooooooo`2eooooo`00AOooool01?mgMgOo0000o`000?mgMgOooooo
omgooooo00?ok^k^o`000?l000002Ol000000ol@413oooooooooo`2eoooo
o`00AOooool01?nj^[[o0000o`000?lb<S;oooooomkooooo00?oMgMgo`00
0?l000002?l000000olQ8B7oooooooooo`2eooooo`00AOooool01?o^k^ko
0000o`000?l0003oooooon7ooooo00CoA4A4o`000?l0003oZJVY_?ooool0
01cooooo00?oc<c<odA4A?l000000_l000001Om4A4CoV9RHoooooooooooo
A4A400Co000000CoEEEEooooooooooooMgMg1ol000001?lb<S;ooooooooo
oomVIVH7o`000003oeEEEOoooooooooo00?ooooo00So410@o`000?l0003o
gMgMoooooooMgMgoIVIVob4Q8@;o000000?o410@odA4A?nHV9P03?ooool0
0onHV9SoA4A4ob4Q8@04o`000004oc8b<_mEEEGoQhN7omgMg@Kooooo00?o
MgMgo`000?l000002ol000000olQ8B7oooooooooo`06ooooo`03ogMgMol0
003o000000co000000?o<S8booooooooool02?ooool00onHV9SoA4A4ob4Q
8@04o`000004oc8b<_mEEEGoQhN7omgMg@_ooooo00?o^[ZjoeEEEOlQ8B40
0ol000000olb<S;oEEEEojVYZ@0>ooooo`03omgMgOmVIVKo8B4Q00?o0000
00?o<S8bogMgMoo<c<`0oooooomCooooo`04ogMgMol0003o0000ogMgMkco
oooo000Kooooo`03olc<c?l0003o000000Go000000?o8B4Qolc<c?m4A4@0
1Ol000000onj^[[oooooodA4A008o`000003okZj^_ooooooA4A400So0000
00?o^[Zjooooooooool00_ooool00om4A4Co0000o`000002ojVYZ@So0000
00?o410@okZj^_ooool01oooool00oo<c<co8B4Qo`00000:o`000003oa0@
4?mVIVKogMgM00?ooooo00?oA4A4o`000?l000003?l000000onj^[[ooooo
ooooo`05ooooo`03odA4A?l0003o000000go000000?o^[Zjooooooooool0
1Oooool00oo<c<co8B4Qo`00000:o`000003oa0@4?mVIVKogMgM00Kooooo
00?ok^k^oc8b<_l000002?l000000ol@413oMgMgooooo`0:ooooo`03omgM
gOl0003o000000Oo000000?o410@ohN7Qoo^k^h0oooooom@ooooo`04okZj
^_l0003o0000oc8b<[cooooo000Kooooo`03odA4A?l0003o000000Oo0000
00?o8B4Qo`000?l000000ol000001?oMgMgoooooolc<c?l@4107o`000004
omgMgOooooooc<c<oa0@40Ko000000?o410@omgMgOooool00oooool01?mg
MgOo0000o`000?mEEED;o`000003oiRHV?oooooooooo00Cooooo00?oc<c<
o`000?l000003_l000001OnYZJWoooooooooooo<c<co410@00go000000?o
c<c<ooooooooool01Oooool00oo<c<co410@o`00000=o`000003omgMgOoo
oooooooo00Cooooo00?oc<c<o`000?l000003_l000000onYZJWooooooooo
o`02ooooo`03onk^k_lQ8B7o000000_o000000?o410@okZj^_ooool02?oo
ool00om4A4Co0000o`000009o`000003oa0@4?o<c<cooooo0?ooooooC_oo
ool01?o^k^ko0000o`000?l0002looooo`006oooool4o`000005ojVYZOoo
ooooooooomgMgOmgMgL01?l000000olb<S;oooooooooo`05ooooo`04okZj
^_l0003o0000oc8b<POooooo00Co^[Zjo`000?l0003o<S8b1oooool00onj
^[[o0000o`000003o`000007oeEEEOo<c<cooooooooooooMgMgoQhN7oa0@
4003o`000003oiRHV?oooooooooo00?ooooo00Oo8B4Qo`000?l0003o0000
oeEEEOnj^[[ok^k^00?ooooo00GogMgMokZj^_n7QhOoIVIVoc8b<P02o`00
0003oiRHV?oooooooooo00Gooooo00Co^[Zjo`000?l0003o<S8b4oooool0
1?nj^[[o0000o`000?lb<S8>ooooo`07ob4Q8Ol0003o0000o`000?mEEEGo
^[Zjonk^kP03ooooo`05omgMgOnj^[[oQhN7ofIVI_lb<S800_l000000onH
V9Soooooooooo`02ooooo`07oeEEEOl0003o0000o`000?l@413oV9RHomgM
g@02ooooo`03olc<c?nHV9So<S8b00Co000000?oZJVYooooooooool01_oo
ool3o`000007ob4Q8Oo<c<cooooooooooonj^[[oQhN7oa0@4003o`000003
odA4A?oooooooooo0?oooooo9?ooool00oo<c<coA4A4o`000002o`000005
odA4A?nHV9Sooooooooooom4A4@01?l000001?mEEEGooooooooooomgMgL7
o`000004oc8b<_ooooooooooofIVIPOo000000?oEEEEooooooooool00ooo
ool02?l@413o0000o`000?oMgMgoooooomgMgOmVIVKo8B4Q0_l000000ol@
413oA4A4oiRHV00<ooooo`03oiRHV?m4A4Co8B4Q00Co000000Co<S8boeEE
EOn7QhOogMgM1_ooool00omgMgOo0000o`00000;o`000003ob4Q8Ooooooo
oooo00Kooooo00?oMgMgo`000?l000003?l000000olb<S;oooooooooo`08
ooooo`03oiRHV?m4A4Co8B4Q00Co000000Co<S8boeEEEOn7QhOogMgM2ooo
ool00onj^[[oEEEEob4Q8@03o`000003oc8b<_mEEEGoZJVY00kooooo00?o
gMgMofIVI_lQ8B400ol000000olb<S;oMgMgolc<c00^ooooo`006oooool3
o`000003oiRHV?oooooooooo00?ooooo00?oc<c<oa0@4?l000000_l00007
ooooo`04onk^k_l0003o0000o`0000Oooooo00Cok^k^o`000?l0003o0000
1oooool00oo^k^ko0000o`000002o`000003ogMgMooooooooooo00Cooooo
00?ok^k^oeEEEOl000000_l000001Oo<c<coooooooooooooooooc<c<00?o
000000?oc<c<ooooooooool04oooool01?o^k^ko0000o`000?l0000Coooo
o`04onk^k_l0003o0000o`0000gooooo00Goc<c<o`000?l0003o0000olc<
c00Aooooo`06omgMgOl0003o0000o`000?m4A4Cok^k^1oooool01Onj^[[o
8B4Qo`000?l0003o410@00Sooooo0ol000000onYZJWoooooooooo`04oooo
o`04okZj^_mEEEGo0000ofIVI_oooooo9Oooool00oo<c<co0000o`000005
o`000003ob4Q8Oo<c<coA4A400Go000000?o^[Zjoooooom4A4@02?l00000
0onj^[[oooooodA4A008o`000003okZj^_oooooooooo00;ooooo00?oA4A4
o`000?l000000_nYZJT8o`000003oa0@4?nj^[[ooooo00Oooooo00?oc<c<
ob4Q8Ol000002_l000000ol@413oIVIVomgMg@03ooooo`03odA4A?l0003o
000000co000000?o^[Zjooooooooool01Oooool00om4A4Co0000o`00000=
o`000003okZj^_oooooooooo00Gooooo00?oc<c<ob4Q8Ol000002_l00000
0ol@413oIVIVomgMg@06ooooo`03onk^k_lb<S;o000000So000000?o410@
ogMgMoooool02_ooool00ooMgMgo0000o`000007o`000003oa0@4?n7QhOo
k^k^02_ooooo000Kooooo`04oa0@4?l0003o0000okZj^PKooooo00Goc<c<
o`000?l0003o0000omgMg@07ooooo`04oa0@4?l0003o0000omgMg@Oooooo
00Co410@o`000?l0003ogMgM1oooool01?l@413o0000o`000?l@4109oooo
o`04odA4A?l0003o0000oc8b<P?ooooo00CoMgMgo`000?l0003oQhN75ooo
ool01?l@413o0000o`000?oMgMdCooooo`04oa0@4?l0003o0000omgMg@co
oooo00CoMgMgo`000?l0003oQhN74_ooool01OnHV9So0000o`000?l0003o
k^k^00[ooooo00?oMgMgo`000?lQ8B402?ooool01?l@413o0000o`000?nj
^[[ooooooboooooo00?oA4A4o`000?l000001ol000000olQ8B7o0000o`00
0003o`000004omgMgOooooooc<c<oa0@40Oo000000CogMgMooooooo<c<co
410@1_l000000ol@413ogMgMooooo`03ooooo`04ogMgMol0003o0000oeEE
E@_o000000?oV9RHooooooooool01?ooool00oo<c<co0000o`00000>o`00
0005ojVYZOooooooooooolc<c?l@41003Ol000000oo<c<coooooooooo`05
ooooo`03olc<c?l@413o000000go000000?ogMgMooooooooool01?ooool0
0oo<c<co0000o`00000>o`000003ojVYZOoooooooooo00;ooooo00?ok^k^
ob4Q8Ol000002ol000000ol@413o^[Zjooooo`08ooooo`03odA4A?l0003o
000000Wo000000?o410@olc<c?ooool0:Oooool001_ooooo00CoA4A4o`00
0?l0003oZJVY1oooool01?m4A4Co0000o`000?nYZJT7ooooo`04odA4A?l0
003o0000ojVYZ@Oooooo00CoA4A4o`000?l0003oZJVY1oooool01?m4A4Co
0000o`000?mEEED9ooooo`05onk^k_l0003o0000o`000?oMgMd00_ooool0
1?mgMgOo0000o`000?nj^[XGooooo`04odA4A?l0003o0000ojVYZA?ooooo
00CoA4A4o`000?l0003oZJVY3?ooool01?mgMgOo0000o`000?nj^[XBoooo
o`04ogMgMol0003o0000odA4A1Kooooo00CoA4A4o`000?l0003oZJVYoooo
ool_ooooo`Co000000GoZJVYoooooooooooogMgMogMgM`04o`000003oc8b
<_oooooooooo00Gooooo00Co^[Zjo`000?l0003o<S8b1oooool01?nj^[[o
0000o`000?lb<S87ooooo`03okZj^_l0003o000000?o000000OoEEEEolc<
c?ooooooooooomgMgOn7QhOo410@00?o000000?oV9RHooooooooool00ooo
ool01olQ8B7o0000o`000?l0003oEEEEokZj^_o^k^h00oooool01OoMgMgo
^[ZjohN7QomVIVKo<S8b00;o000000?oV9RHooooooooool01Oooool01?nj
^[[o0000o`000?lb<S8Cooooo`04okZj^_l0003o0000oc8b<Pkooooo00Oo
8B4Qo`000?l0003o0000oeEEEOnj^[[ok^k^00?ooooo00GogMgMokZj^_n7
QhOoIVIVoc8b<P02o`000003oiRHV?oooooooooo00;ooooo00OoEEEEo`00
0?l0003o0000oa0@4?nHV9SogMgM00;ooooo00?oc<c<oiRHV?lb<S801?l0
00000onYZJWoooooooooo`06ooooo`?o000000Oo8B4Qolc<c?oooooooooo
okZj^_n7QhOo410@00?o000000?oA4A4ooooooooool0:?ooool001_ooooo
00CoMgMgo`000?l0003oMgMg1oooool01?mgMgOo0000o`000?mgMgL7oooo
o`04ogMgMol0003o0000ogMgM`Oooooo00CoMgMgo`000?l0003oMgMg1ooo
ool01?mgMgOo0000o`000?mgMgL:ooooo`04ofIVI_l0003o0000ohN7Q`;o
oooo00?oMgMgo`000?l000003ol000000ol@413oc<c<ooooo`06ooooo`04
ogMgMol0003o0000ogMgMa?ooooo00CoMgMgo`000?l0003oMgMg3?ooool0
0omgMgOo0000o`00000?o`000005oa0@4?o<c<cooooooooooomgMgL00_l0
00000omgMgOoooooooooo`0Dooooo`04ogMgMol0003o0000ogMgMooooooo
;oooool3o`000003oiRHV?oooooooooo00?ooooo00?oc<c<oa0@4?l00000
0_l00007ooooo`04onk^k_l0003o0000o`0000Oooooo00Cok^k^o`000?l0
003o00001oooool00oo^k^ko0000o`000002o`000003ogMgMooooooooooo
00Cooooo00?ok^k^oeEEEOl000000_l000001Oo<c<cooooooooooooooooo
c<c<00?o000000?oc<c<ooooooooool04oooool01?o^k^ko0000o`000?l0
000Cooooo`04onk^k_l0003o0000o`0000gooooo00Goc<c<o`000?l0003o
0000olc<c00Aooooo`06omgMgOl0003o0000o`000?m4A4Cok^k^1oooool0
1Onj^[[o8B4Qo`000?l0003o410@00Sooooo0ol000000onYZJWooooooooo
o`04ooooo`04okZj^_mEEEGo0000ofIVIR[ooooo000Kooooo`04okZj^_l0
003o0000oc8b<POooooo00Co^[Zjo`000?l0003o<S8b1oooool01?nj^[[o
0000o`000?lb<S87ooooo`04okZj^_l0003o0000oc8b<POooooo00Co^[Zj
o`000?l0003o<S8b2_ooool01?nYZJWo0000o`000?m4A4@2ooooo`03okZj
^_l0003o0000013o000000?oA4A4ooooooooool01Oooool01?nj^[[o0000
o`000?lb<S8Cooooo`04okZj^_l0003o0000oc8b<Pcooooo00?o^[Zjo`00
0?l000004?l000001?m4A4Cooooooooooonj^[X2o`000003oc8b<_oooooo
oooo01Cooooo00Co^[Zjo`000?l0003o<S8booooool_ooooo`04oa0@4?l0
003o0000okZj^PKooooo00Goc<c<o`000?l0003o0000omgMg@07ooooo`04
oa0@4?l0003o0000omgMg@Oooooo00Co410@o`000?l0003ogMgM1oooool0
1?l@413o0000o`000?l@4109ooooo`04odA4A?l0003o0000oc8b<P?ooooo
00CoMgMgo`000?l0003oQhN75oooool01?l@413o0000o`000?oMgMdCoooo
o`04oa0@4?l0003o0000omgMg@cooooo00CoMgMgo`000?l0003oQhN74_oo
ool01OnHV9So0000o`000?l0003ok^k^00[ooooo00?oMgMgo`000?lQ8B40
2?ooool01?l@413o0000o`000?nj^[Xdooooo`006oooool01?o^k^ko0000
o`000?l00007ooooo`04onk^k_l0003o0000o`0000Oooooo00Cok^k^o`00
0?l0003o00001oooool01?o^k^ko0000o`000?l00007ooooo`04onk^k_l0
003o0000o`0000[ooooo00Co^[Zjo`000?l0003o<S8b0_ooool00oo^k^ko
0000o`00000@o`000003oa0@4?oooooooooo00Gooooo00Cok^k^o`000?l0
003o00004oooool01?o^k^ko0000o`000?l0000<ooooo`03onk^k_l0003o
0000013o000000Co410@ooooooooooook^k^0ol000000oo^k^kooooooooo
o`0Cooooo`04onk^k_l0003o0000o`000?oooooo;oooool01?m4A4Co0000
o`000?nYZJT7ooooo`04odA4A?l0003o0000ojVYZ@Oooooo00CoA4A4o`00
0?l0003oZJVY1oooool01?m4A4Co0000o`000?nYZJT7ooooo`04odA4A?l0
003o0000oeEEE@Wooooo00Gok^k^o`000?l0003o0000omgMg@02ooooo`04
ogMgMol0003o0000okZj^QOooooo00CoA4A4o`000?l0003oZJVY4oooool0
1?m4A4Co0000o`000?nYZJT<ooooo`04ogMgMol0003o0000okZj^Q;ooooo
00CoMgMgo`000?l0003oA4A45_ooool01?m4A4Co0000o`000?nYZJTdoooo
o`007?ooool01?l@413o0000o`000?oMgMd7ooooo`04oa0@4?l0003o0000
omgMg@Oooooo00Co410@o`000?l0003ogMgM1oooool3o`000003omgMgOoo
oooooooo00Gooooo00Co410@o`000?l0003oQhN72Oooool01?nj^[[o0000
o`000?lb<S83ooooo`04oeEEEOl0003o0000okZj^Pcooooo0ol00008oooo
o`04oa0@4?l0003o0000ogMgMa?ooooo00Co410@o`000?l0003ogMgM3?oo
ool01?mEEEGo0000o`000?nj^[X<ooooo`?o00000oooool01?mEEEGo0000
o`000?mgMgL;ooooo`04ofIVI_l0003o<S8bonk^kPOooooo00Co410@o`00
0?l0003ogMgMooooool^ooooo`04ogMgMol0003o0000ogMgM`Oooooo00Co
MgMgo`000?l0003oMgMg1oooool01?mgMgOo0000o`000?mgMgL7ooooo`04
ogMgMol0003o0000ogMgM`Oooooo00CoMgMgo`000?l0003oMgMg2_ooool0
1?mVIVKo0000o`000?n7QhL2ooooo`03ogMgMol0003o000000oo000000?o
410@olc<c?ooool01_ooool01?mgMgOo0000o`000?mgMgLCooooo`04ogMg
Mol0003o0000ogMgM`cooooo00?oMgMgo`000?l000003ol000001Ol@413o
c<c<ooooooooooooMgMg00;o000000?oMgMgooooooooool05?ooool01?mg
MgOo0000o`000?mgMgLdooooo`007?ooool01?m4A4Co0000o`000?nYZJT7
ooooo`04odA4A?l0003o0000ojVYZ@Oooooo00CoA4A4o`000?l0003oEEEE
1oooool01?lQ8B7o0000o`000?nj^[X7ooooo`05odA4A?l0003o0000o`00
0?o<c<`02?ooool01?mgMgOo0000o`000?lb<S83ooooo`05omgMgOl0003o
0000o`000?o<c<`02_ooool01?nYZJWo0000o`000?lQ8B48ooooo`06odA4
A?l0003o0000o`000?m4A4Cok^k^4Oooool01?m4A4Co0000o`000?nYZJT<
ooooo`05omgMgOl0003o0000o`000?o<c<`02_ooool01?nYZJWo0000o`00
0?lQ8B43ooooo`05omgMgOl0003o0000o`000?o<c<`02Oooool01Onj^[[o
0000o`000?l0003oZJVY00Oooooo00CoA4A4o`000?l0003oZJVYooooool^
ooooo`04okZj^_l0003o0000oc8b<POooooo00Co^[Zjo`000?l0003o<S8b
1oooool01?nj^[[o0000o`000?lb<S87ooooo`04okZj^_l0003o0000oc8b
<POooooo00Co^[Zjo`000?l0003o<S8b2_ooool01?nYZJWo0000o`000?m4
A4@2ooooo`03okZj^_l0003o0000013o000000?oA4A4ooooooooool01Ooo
ool01?nj^[[o0000o`000?lb<S8Cooooo`04okZj^_l0003o0000oc8b<Pco
oooo00?o^[Zjo`000?l000004?l000001?m4A4Cooooooooooonj^[X2o`00
0003oc8b<_oooooooooo01Cooooo00Co^[Zjo`000?l0003o<S8b=?ooool0
01cooooo00CoMgMgo`000?l0003oMgMg1oooool01?mgMgOo0000o`000?mg
MgL7ooooo`05ogMgMol0003o0000o`000?n7QhL01Oooool01Oo^k^ko0000
o`000?l0003o^[Zj00Oooooo00?oMgMgo`000?l000000_l000000oo<c<co
ooooooooo`04ooooo`05olc<c?l0003o0000o`000?mVIVH01?ooool01Omg
MgOo0000o`000?l0003oV9RH00Sooooo00Gok^k^ob4Q8Ol0003o0000ofIV
IP08ooooo`03ogMgMol0003o000000;o000000?o410@okZj^_ooool03ooo
ool01?mgMgOo0000o`000?mgMgL=ooooo`05ogMgMol0003o0000o`000?nH
V9P02?ooool01Oo^k^ko8B4Qo`000?l0003oIVIV00Cooooo00GoMgMgo`00
0?l0003o0000ohN7Q`07ooooo`03onk^k_lQ8B7o000000;o000000?oMgMg
ooooooooool01Oooool01?mgMgOo0000o`000?mgMgOoooooobkooooo00Co
k^k^o`000?l0003o00001oooool01?o^k^ko0000o`000?l00007ooooo`04
onk^k_l0003o0000o`0000Oooooo00Cok^k^o`000?l0003o00001oooool0
1?o^k^ko0000o`000?l0000:ooooo`04okZj^_l0003o0000oc8b<P;ooooo
00?ok^k^o`000?l000004?l000000ol@413oooooooooo`05ooooo`04onk^
k_l0003o0000o`0001?ooooo00Cok^k^o`000?l0003o00003?ooool00oo^
k^ko0000o`00000@o`000004oa0@4?ooooooooooonk^kP?o000000?ok^k^
ooooooooool04oooool01?o^k^ko0000o`000?l0000dooooo`007?ooool0
1?nj^[[o0000o`000?lb<S87ooooo`04okZj^_l0003o0000oc8b<POooooo
00?o^[Zjo`000?l000000_l000001_lb<S;oZJVYooooooooooooc<c<ob4Q
8@?o000000?o^[Zjooooooooool01Oooool00onj^[[o0000o`000003o`00
0006oeEEEOnj^[[ooooooooooooMgMgoMgMg1?l000000ooMgMgooooooooo
o`03ooooo`07oeEEEOl0003o0000o`000?l@413oQhN7okZj^P03ooooo`03
olc<c?mgMgOo000000?o000000?ogMgMooooooooool01_ooool01Onj^[[o
0000o`000?lb<S;oEEEE00;o000000Go<S8bojVYZOoooooooooooiRHV002
oa0@4003olc<c?oooooooooo00Kooooo00Co^[Zjo`000?l0003o<S8b3_oo
ool01omEEEGo0000o`000?l0003o410@ohN7Qonj^[X00oooool00oo<c<co
MgMgo`000003o`000003omgMgOoooooooooo00?ooooo00OoEEEEo`000?l0
003o0000oa0@4?n7QhOoc<c<00;ooooo00?ogMgMoiRHV?l@41001?l00000
1Olb<S;oooooooooooo^k^ko410@00oo000000?oV9RHooooooooool0oooo
oolTooooo`04oa0@4?l0003o0000omgMg@Oooooo00Co410@o`000?l0003o
gMgM1oooool01?l@413o0000o`000?oMgMd7ooooo`?o000000?ogMgMoooo
ooooool01Oooool01?l@413o0000o`000?n7QhL9ooooo`04okZj^_l0003o
0000oc8b<P?ooooo00CoEEEEo`000?l0003o^[Zj3?ooool3o`0000Sooooo
00Co410@o`000?l0003oMgMg4oooool01?l@413o0000o`000?oMgMd<oooo
o`04oeEEEOl0003o0000okZj^Pcooooo0ol00003ooooo`04oeEEEOl0003o
0000ogMgM`_ooooo00CoIVIVo`000?lb<S;ok^k^1oooool01?l@413o0000
o`000?oMgMdcooooo`006_ooool00omVIVKo0000o`000003o`0000Cooooo
00?o8B4Qo`000?l000001?l00005ooooo`03ofIVI_l0003o000000?o0000
00?o8B4Qo`000?l000001ol000000oo^k^koooooooooo`03ooooo`03ofIV
I_l0003o000000?o000000?oEEEEo`000?l000002?l000000omVIVKooooo
ooooo`05ooooo`03ogMgMol0003o000000_o000000?oV9RHooooooooool0
1?ooool00om4A4Co0000o`000004o`000003oooooomgMgOo000000Oo0000
00?o410@ooooooooool00_ooool00omEEEGo0000o`00000<o`000003oeEE
EOoooooooooo00Gooooo00?oMgMgo`000?l000002ol000000onHV9Sooooo
ooooo`05ooooo`03ogMgMol0003o000000go00000_ooool00oo^k^ko0000
o`00000?o`000?oooooo9_ooool01?m4A4Co0000o`000?nYZJT7ooooo`04
odA4A?l0003o0000ojVYZ@Oooooo00CoA4A4o`000?l0003oEEEE1oooool0
1?lQ8B7o0000o`000?nj^[X7ooooo`05odA4A?l0003o0000o`000?o<c<`0
2?ooool01?mgMgOo0000o`000?lb<S83ooooo`05omgMgOl0003o0000o`00
0?o<c<`02_ooool01?nYZJWo0000o`000?lQ8B48ooooo`06odA4A?l0003o
0000o`000?m4A4Cok^k^4Oooool01?m4A4Co0000o`000?nYZJT<ooooo`05
omgMgOl0003o0000o`000?o<c<`02_ooool01?nYZJWo0000o`000?lQ8B43
ooooo`05omgMgOl0003o0000o`000?o<c<`02Oooool01Onj^[[o0000o`00
0?l0003oZJVY00Oooooo00CoA4A4o`000?l0003oZJVY<oooool001[ooooo
00?o410@o`000?l000000ol000001OoMgMgooooooooooooooooo410@00Ko
000000?ok^k^ooooooooool00_ooool00ol@413o0000o`000003o`000003
olc<c?mVIVKo000000Ko000000?oV9RHooooooooool01?ooool00ol@413o
0000o`000003o`000003omgMgOmgMgOo000000Oo000000?oIVIVoooooooo
ool01oooool00oo<c<co<S8bo`000009o`000003oiRHV?oooooooooo00Go
oooo00?o410@o`000?l000001?l000001?oMgMgooooookZj^_l@4107o`00
00Cooooo00?o410@o`000?l000003Ol000000ooMgMgoooooooooo`05oooo
o`03olc<c?lb<S;o000000Wo000000?oV9RHooooooooool01oooool00onj
^[[o<S8bo`000008o`0000;o410@0_l00003ooooo`03ogMgMol0003o0000
00go000000?o<S8booooooooool0oooooolTooooo`04ogMgMol0003o0000
ogMgM`Oooooo00CoMgMgo`000?l0003oMgMg1oooool01OmgMgOo0000o`00
0?l0003oQhN700Gooooo00Gok^k^o`000?l0003o0000okZj^P07ooooo`03
ogMgMol0003o000000;o000000?oc<c<ooooooooool01?ooool01Oo<c<co
0000o`000?l0003oIVIV00Cooooo00GoMgMgo`000?l0003o0000oiRHV008
ooooo`05onk^k_lQ8B7o0000o`000?mVIVH02?ooool00omgMgOo0000o`00
0002o`000003oa0@4?nj^[[ooooo00oooooo00CoMgMgo`000?l0003oMgMg
3Oooool01OmgMgOo0000o`000?l0003oV9RH00Sooooo00Gok^k^ob4Q8Ol0
003o0000ofIVIP04ooooo`05ogMgMol0003o0000o`000?n7QhL01oooool0
0oo^k^ko8B4Qo`000002o`000003ogMgMooooooooooo00Gooooo00CoMgMg
o`000?l0003oMgMg<oooool001[ooooo00?oV9RHo`000?l000000ol00000
1OoMgMgoooooooooooooooooV9RH00Ko000000?ok^k^ooooooooool00_oo
ool00onHV9So0000o`000003o`000005olc<c?oooooo^[ZjoeEEEOl@4100
0_l000000om4A4CoZJVYooooo`06ooooo`03oiRHV?l0003o000000?o0000
00Goc<c<oooooooMgMgoMgMgob4Q8@02o`000003oa0@4?mEEEGo^[Zj00co
oooo00?oc<c<ogMgMolb<S801?l000000olb<S;oQhN7onk^kP08ooooo`03
oiRHV?l0003o000000Co000000Ooc<c<ooooooooooooooooojVYZOm4A4Co
410@00;o000000?oA4A4olc<c?ooool00oooool00onHV9So0000o`00000=
o`000003onk^k_oooooooooo00Oooooo00?oc<c<ogMgMolb<S801?l00000
0olb<S;oQhN7onk^kP0<ooooo`03okZj^_mVIVKo<S8b00?o000000Oo8B4Q
oeEEEOnYZJWooooooiRHV?l0003o410@00Sooooo00CoA4A4o`000?l0003o
ZJVYooooool^ooooo`04okZj^_l0003o0000oc8b<POooooo00Co^[Zjo`00
0?l0003o<S8b1oooool00onj^[[o0000o`000002o`000006oc8b<_nYZJWo
ooooooooooo<c<co8B4Q0ol000000onj^[[oooooooooo`05ooooo`03okZj
^_l0003o000000?o000000KoEEEEokZj^_ooooooooooomgMgOmgMgL4o`00
0003omgMgOoooooooooo00?ooooo00OoEEEEo`000?l0003o0000oa0@4?n7
QhOo^[Zj00?ooooo00?oc<c<ogMgMol000000ol000000ooMgMgooooooooo
o`06ooooo`05okZj^_l0003o0000oc8b<_mEEED00_l000001Olb<S;oZJVY
ooooooooooooV9RH00;o410@00?oc<c<ooooooooool01_ooool01?nj^[[o
0000o`000?lb<S8>ooooo`07oeEEEOl0003o0000o`000?l@413oQhN7okZj
^P03ooooo`03olc<c?mgMgOo000000?o000000?ogMgMooooooooool00ooo
ool01omEEEGo0000o`000?l0003o410@ohN7Qoo<c<`00_ooool00ooMgMgo
V9RHoa0@4004o`000005oc8b<_ooooooooooonk^k_l@41003ol000000onH
V9Soooooooooo`0Xooooo`00Soooool01?mgMgOo0000o`000?mgMgLloooo
o`04ogMgMol0003o0000ogMgMooooooo;?ooool00omVIVKo0000o`000003
o`0000Cooooo00?o8B4Qo`000?l000001?l00005ooooo`03ofIVI_l0003o
000000?o000000?o8B4Qo`000?l000001ol000000oo^k^koooooooooo`03
ooooo`03ofIVI_l0003o000000?o000000?oEEEEo`000?l000002?l00000
0omVIVKoooooooooo`05ooooo`03ogMgMol0003o000000_o000000?oV9RH
ooooooooool01?ooool00om4A4Co0000o`000004o`000003oooooomgMgOo
000000Oo000000?o410@ooooooooool00_ooool00omEEEGo0000o`00000<
o`000003oeEEEOoooooooooo00Gooooo00?oMgMgo`000?l000002ol00000
0onHV9Soooooooooo`05ooooo`03ogMgMol0003o000000go00000_ooool0
0oo^k^ko0000o`00000?o`0002[ooooo002?ooooo`04okZj^_l0003o0000
ob4Q8Ccooooo00Co^[Zjo`000?l0003o<S8booooool/ooooo`03oa0@4?l0
003o000000?o000000GogMgMoooooooooooooooooa0@4006o`000003onk^
k_oooooooooo00;ooooo00?o410@o`000?l000000ol000000oo<c<coIVIV
o`000006o`000003oiRHV?oooooooooo00Cooooo00?o410@o`000?l00000
0ol000000ooMgMgoMgMgo`000007o`000003ofIVI_oooooooooo00Oooooo
00?oc<c<oc8b<_l000002Ol000000onHV9Soooooooooo`05ooooo`03oa0@
4?l0003o000000Co000000CogMgMoooooonj^[[o410@1ol00004ooooo`03
oa0@4?l0003o000000go000000?ogMgMooooooooool01Oooool00oo<c<co
<S8bo`000009o`000003oiRHV?oooooooooo00Oooooo00?o^[Zjoc8b<_l0
00002?l00002oa0@40;o00000oooool00omgMgOo0000o`00000=o`000003
oc8b<_oooooooooo02Sooooo002@ooooo`?o000000?o^[Zjooooooooool0
>Oooool01?o^k^ko0000o`000?l0003oooooobcooooo00?oV9RHo`000?l0
00000ol000001OoMgMgoooooooooooooooooV9RH00Ko000000?ok^k^oooo
ooooool00_ooool00onHV9So0000o`000003o`000005olc<c?oooooo^[Zj
oeEEEOl@41000_l000000om4A4CoZJVYooooo`06ooooo`03oiRHV?l0003o
000000?o000000Goc<c<oooooooMgMgoMgMgob4Q8@02o`000003oa0@4?mE
EEGo^[Zj00cooooo00?oc<c<ogMgMolb<S801?l000000olb<S;oQhN7onk^
kP08ooooo`03oiRHV?l0003o000000Co000000Ooc<c<oooooooooooooooo
ojVYZOm4A4Co410@00;o000000?oA4A4olc<c?ooool00oooool00onHV9So
0000o`00000=o`000003onk^k_oooooooooo00Oooooo00?oc<c<ogMgMolb
<S801?l000000olb<S;oQhN7onk^kP0<ooooo`03okZj^_mVIVKo<S8b00?o
000000Oo8B4QoeEEEOnYZJWooooooiRHV?l0003o410@00Sooooo00CoA4A4
o`000?l0003oZJVY<_ooool0093ooooo00KoMgMgo`000?l0003o0000ohN7
QooMgMdjooooo`03oa0@4?l0003o00000?ooooooXOooool01?mgMgOo0000
o`000?mgMgLlooooo`04ogMgMol0003o0000ogMgMc;ooooo002Aooooo`03
ob4Q8Ol0003o000000Oo000000?o410@omgMgOooool0<_ooool00onHV9So
0000o`00003ooooooj7ooooo00Co^[Zjo`000?l0003o8B4Q??ooool01?nj
^[[o0000o`000?lb<S8booooo`00TOooool00oo^k^koEEEEo`000008o`00
0003ogMgMooooooooooo0?ooooooe_ooool3o`000003okZj^_oooooooooo
03Wooooo00Cok^k^o`000?l0003o0000<_ooool009?ooooo00CogMgMogMg
Molb<S;o410@1?l000000omEEEGok^k^ooooo`3oooooomOooooo00KoMgMg
o`000?l0003o0000ohN7QooMgMdjooooo`03oa0@4?l0003o000003;ooooo
003oooooooooooooMoooool00olQ8B7o0000o`000007o`000003oa0@4?oM
gMgooooo03;ooooo00?oV9RHo`000?l00000<_ooool00?oooooooooooomg
ooooo`03onk^k_mEEEGo000000So000000?oMgMgooooooooool0I_ooool0
0?oooooooooooomiooooo`04omgMgOmgMgOo<S8boa0@40Co000000?oEEEE
onk^k_ooool0Ioooool00?ooooooooooooo[ooooo`00ooooooooooooon_o
oooo003ooooooooooooojoooool00?ooooooooooooo[ooooo`00MOooool0
0ol0003oooooooooo`3oooooomSooooo1Ol0002Eooooo`00M?ooool2o`00
0?oooooof_ooool5o`0009Gooooo001dooooo`;o0000oooooooJooooo`Go
0000UOooool007Cooooo0ol0003oooooomWooooo1Ol0002Eooooo`00Looo
ool4o`000?oooooofOooool5o`0009Gooooo001cooooo`Go0000oooooooH
ooooo`Go0000UOooool007;ooooo1_l0003oooooomSooooo1Ol0002Eoooo
o`00L_ooool6o`000?oooooof?ooool5o`0009Gooooo001booooo`Oo0000
oooooooGooooo`Go0000UOooool0077ooooo2?l0003oooooomOooooo1Ol0
002Eooooo`00LOooool9o`000?ooooooe_ooool5o`0009Gooooo001`oooo
o`[o0000oooooooFooooo`Go0000UOooool0073ooooo2_l0003oooooomKo
oooo1Ol0002Eooooo`00L?ooool;o`000?ooooooeOooool5o`0009Gooooo
001_ooooo`co0000oooooooEooooo`Go0000UOooool006oooooo3Ol0003o
ooooomCooooo1Ol0002Eooooo`00K_ooool>o`000?ooooooe?ooool5o`00
09Gooooo001^ooooo`oo0000oooooooCooooo`Go0000UOooool006gooooo
4?l0002Soooooh7o0000[_ooool5o`0009Gooooo001]oooooa3o0000W_oo
oon;o`000:Wooooo1Ol0002Eooooo`00KOoooolAo`0009[oooooTOl0002V
ooooo`Go0000UOooool006cooooo4_l0002GoooooiOo0000Xoooool5o`00
09Gooooo001/oooooa?o0000U?oooonKo`000:7ooooo1Ol0002Eooooo`00
JooooolDo`0009;ooooo3ol00021ooooo`oo0000Woooool5o`0009Gooooo
001[oooooaCo0000T?ooool=o`0008Wooooo3Ol0002Mooooo`Go0000UOoo
ool006_ooooo5Ol0002=ooooo`co0000Soooool<o`0009_ooooo1Ol0002E
ooooo`00J_oooolFo`0008cooooo2_l0002Eooooo`[o0000V_ooool5o`00
09Gooooo001ZoooooaOo0000ROooool:o`0009Wooooo2_l0002Hooooo`Go
0000UOooool006Wooooo6?l00028ooooo`Wo0000WOooool9o`0009Oooooo
1Ol0002Eooooo`00JOoooolHo`0008Oooooo2?l0002Qooooo`So0000U_oo
ool5o`0009Gooooo001YoooooaWo0000QOooool8o`000:?ooooo2?l0002E
ooooo`Go0000UOooool007;ooooo1Ol0002?ooooo`Oo0000Yoooool7o`00
09Cooooo1Ol0002Eooooo`00L_ooool5o`0008kooooo1ol0002Yooooo`Oo
0000Toooool5o`0009Gooooo001booooo`Go0000SOooool7o`000:_ooooo
1ol0002Booooo`Go0000UOooool007;ooooo1Ol0002<ooooo`Oo0000[Ooo
ool7o`00097ooooo1Ol0002Eooooo`00L_ooool5o`0008_ooooo1ol0002_
ooooo`Oo0000T?ooool5o`0009Gooooo001booooo`Go0000R_ooool7o`00
0;7ooooo1ol0002?ooooo`Go0000UOooool007;ooooo1Ol00029ooooo`Oo
0000/oooool7o`0008kooooo1Ol0002Eooooo`00L_ooool5o`0008Wooooo
1_l0002eooooo`Ko0000S_ooool5o`0009Gooooo001booooo`Go0000R?oo
ool6o`000;Oooooo1_l0002=ooooo`Go0000UOooool007;ooooo1Ol00027
ooooo`Ko0000^Oooool6o`0008cooooo1Ol0002Eooooo`00L_ooool5o`00
08Oooooo1_l0002iooooo`Ko0000S?ooool5o`0009Gooooo001booooo`Go
0000Q_ooool6o`000;_ooooo1_l0002;ooooo`Go0000UOooool007;ooooo
1Ol00026ooooo`Go0000_Oooool5o`0008_ooooo1Ol0002Eooooo`00L_oo
ool5o`0008Gooooo1_l0002mooooo`Ko0000R_ooool5o`0009Gooooo001b
ooooo`Go0000QOooool5o`000;oooooo1Ol0002:ooooo`Go0000UOooool0
07;ooooo1Ol00024ooooo`Ko0000_oooool6o`0008Wooooo1Ol0002Eoooo
o`00L_ooool5o`0008Cooooo1Ol0001[ooooo`03ogMgMol0003o000000Wo
000000?oV9RHooooooooool0Aoooool5o`0008Wooooo1Ol0002Eooooo`00
L_ooool5o`0008?ooooo1_l0001[ooooo`go0000BOooool6o`0008Sooooo
1Ol0002Eooooo`00L_ooool5o`0008?ooooo1Ol0001/ooooo`go0000B_oo
ool5o`0008Sooooo1Ol0002Eooooo`00L_ooool5o`0008?ooooo1Ol0001/
ooooo`03ogMgMol0003o000000Wo000000?oV9RHooooooooool0B?ooool5
o`0008Sooooo1Ol0002Eooooo`00L_ooool5o`0008;ooooo1_l0001_oooo
o`Go0000Coooool6o`0008Oooooo1Ol0002Eooooo`00L_ooool5o`0008;o
oooo1Ol0001`ooooo`Go0000D?ooool5o`0008Oooooo1Ol0002Eooooo`00
L_ooool5o`0008;ooooo1Ol0001`ooooo`Go0000D?ooool5o`0008Oooooo
1Ol0002Eooooo`00L_ooool5o`00087ooooo1_l0000aooooo`03ojVYZOmE
EEGo8B4Q00Co000000Co<S8boeEEEOn7QhOogMgM1_ooool00onHV9So410@
o`00000;o`000003ogMgMooooooooooo00Kooooo00?ogMgMoeEEEOl@4100
0ol000000olb<S;oQhN7omgMg@02ooooo`03ogMgMol0003o000000;o0000
00?oMgMgooooooooool01?ooool5o`000004oooooonj^[[oA4A4oa0@40;o
000000?o8B4QoeEEEOoMgMd01_ooool00omgMgOo0000o`000005o`000003
ogMgMoooooooMgMg00Oo0000;oooool6o`0008Kooooo1Ol0002Eooooo`00
L_ooool5o`00087ooooo1Ol0000`ooooo`03okZj^_l@413o000000[o0000
00?o8B4QojVYZOooool00oooool?o`0000Oooooo00?oV9RHo`000?l00000
1ol000000omEEEGo^[Zjo`000005o`0000Kooooo1Ol000000olb<S;o0000
o`000006o`000003ofIVI_oooooooooo00?ooooo2Ol000000ooooooo0000
o`000006o`00033ooooo1Ol00026ooooo`Go0000UOooool007;ooooo1Ol0
0021ooooo`Go0000;oooool00omgMgOo0000o`00000=o`0000Cooooo3ol0
0006ooooo`03okZj^_l0003o0000013o00001_ooool?o`000003oeEEEOoo
oooooooo00;ooooo2Ol000000ooooooo0000o`000006o`00033ooooo1Ol0
0026ooooo`Go0000UOooool007;ooooo1Ol00021ooooo`Go0000;_ooool0
0on7QhOo0000o`00000>o`0000Cooooo00?oV9RHo`000?l000002ol00000
0omgMgOoooooooooo`04ooooo`03odA4A?l0003o000000oo000000?oQhN7
ooooooooool01?ooool@o`000005ogMgMooooooooooooooooomgMgL01ol0
00000omgMgOoooooogMgM`07o`00033ooooo1Ol00026ooooo`Go0000UOoo
ool007;ooooo1Ol00021ooooo`Go0000;Oooool00onj^[[o0000o`000003
o`000003oa0@4?nHV9SogMgM00;ooooo00?o^[ZjohN7Qol000001?l00008
ooooo`Go00003?ooool5o`000007odA4A?oMgMgooooooooooooMgMgo^[Zj
ofIVIP05o`0000Sooooo1_l000001_lQ8B7oZJVYooooooooooooZJVYob4Q
8@Go000000?ogMgMooooooooool00_ooool5o`0000Gooooo1Ol0000aoooo
o`Go0000Q_ooool5o`0009Gooooo001booooo`Go0000P?ooool5o`0002ko
oooo00?o<S8bo`000?l000000_l000000olQ8B7ok^k^ooooo`05ooooo`Go
00002?ooool5o`0000cooooo1Ol000000oo^k^koooooooooo`04ooooo`Go
00002?ooool5o`000003oa0@4?o^k^kooooo00?ooooo00?ok^k^oa0@4?l0
00000ol000000on7QhOoooooooooo`02ooooo`Go00001Oooool5o`0003;o
oooo1Ol00025ooooo`Go0000UOooool007;ooooo1Ol00020ooooo`Go0000
;Oooool00oo<c<co0000o`000003o`000003onk^k_oooooooooo00Gooooo
1Ol00008ooooo`Go00003?ooool00ol@413o0000o`000002o`000003omgM
gOoooooooooo00Cooooo1Ol00008ooooo`Go000000?oV9RHooooooooool0
1?ooool00onHV9So0000o`000002o`000003oc8b<_oooooooooo00;ooooo
1Ol00005ooooo`Go0000<_ooool5o`0008Gooooo1Ol0002Eooooo`00L_oo
ool5o`00083ooooo1Ol0000]ooooo`03ofIVI_l0003o000000;o000000?o
IVIVooooooooool00_ooool00omgMgOo0000o`000007o`000003ohN7Qooo
oooooooo00Cooooo1Ol0000<ooooo`03ofIVI_l0003o000000;o000000?o
410@oiRHV?oMgMd00_ooool00ooMgMgoZJVYo`000004o`0000Sooooo1Ol0
00000oo^k^koooooooooo`04ooooo`03onk^k_l0003o000000?o00001?oo
ool5o`0000Gooooo1Ol0000booooo`Go0000QOooool5o`0009Gooooo001b
ooooo`Go0000P?ooool5o`0002gooooo00?o<S8bo`000?l000000_l00000
0onj^[[oooooooooo`02ooooo`_o00001_ooool5o`0000cooooo00?ok^k^
oa0@4?l000003_l00008ooooo`Go00002?ooool5o`0000Cooooo1Ol00005
ooooo`Go0000<_ooool5o`0008Gooooo1Ol0002Eooooo`00L_ooool5o`00
083ooooo1Ol0000]ooooo`Go000000?ok^k^ooooooooool00_ooool;o`00
00Kooooo1Ol0000=ooooo`03omgMgOlb<S;o000000go00002?ooool5o`00
0003onk^k_oooooooooo00Cooooo00?ok^k^o`000?l000000ol00004oooo
o`Go00001Oooool5o`0003;ooooo1Ol00025ooooo`Go0000UOooool007;o
oooo1Ol00020ooooo`Go0000;Oooool5o`0000Gooooo00?oMgMgo`000?l0
00001ol000000omgMgOoooooooooo`04ooooo`Go000000?oEEEEoooooooo
ool03?ooool00onj^[[oIVIVoc8b<P04o`000003ob4Q8Olb<S;o000000Co
00002?ooool5o`000003oiRHV?oooooooooo00Cooooo00?oV9RHo`000?l0
00000_l000000olQ8B7oooooooooo`02ooooo`Go000000?oc<c<oooooooo
ool00_ooool5o`0003;ooooo1Ol00025ooooo`Go0000UOooool007;ooooo
1Ol00020ooooo`Go0000;Oooool5o`0001Kooooo1_l000000omEEEGooooo
ooooo`0Cooooo`03omgMgOl0003o000000?o00002?ooool5o`000003oa0@
4?o^k^kooooo00?ooooo00?ok^k^oa0@4?l000000ol000000omVIVKooooo
ooooo`02ooooo`Go000000GoEEEEoooooooooooooooookZj^P05o`0003;o
oooo1Ol00025ooooo`Go0000UOooool007;ooooo1Ol00020ooooo`Go0000
;Oooool5o`000003onk^k_oooooooooo01?ooooo1ol000002?lQ8B7o^[Zj
oooooonHV9So<S8bo`000?l@413oc<c<3?ooool00oo<c<co8B4Qo`000003
o`000003oa0@4?oooooooooo00Kooooo1_l000001_lQ8B7oZJVYoooooooo
ooooZJVYob4Q8@Go000000?ogMgMooooooooool00_ooool6o`000004ogMg
Moo^k^kok^k^ob4Q8@Co000000?o8B4Qooooooooool0<?ooool5o`0008Go
oooo1Ol0002Eooooo`00L_ooool5o`00083ooooo1Ol0000]ooooo`03oc8b
<_l0003o000000;o000000?o^[Zjooooooooool01oooool01?o<c<co410@
o`000?mgMgL5ooooo`03oiRHV?l0003o000000Co000000?oA4A4o`000?l0
00001ol000001Ol@413oooooooooooooooooMgMg00ko000000?oEEEEoooo
ooooool01?ooool00omgMgOo0000o`00000?o`000003ofIVI_oooooooooo
00?ooooo3_l000000omVIVKoooooooooo`0`ooooo`Go0000QOooool5o`00
09Gooooo001booooo`Go0000P?ooool5o`0002gooooo00?oMgMgo`000?l0
00000_l000000omVIVKoooooooooo`07ooooo`04oeEEEOl0003o0000o`00
00Gooooo1ol000000omgMgOoc<c<o`000008o`0000?ooooo3ol000000onj
^[[oooooooooo`04oooooa7o000000?oEEEEooooooooool01?ooool>o`00
0003omgMgOoooooooooo033ooooo1Ol00025ooooo`Go0000UOooool007;o
oooo1Ol00020ooooo`Go0000;Oooool00ooMgMgo0000o`000003o`000003
onk^k_oooooooooo00Gooooo00?ok^k^o`000?l000000_l00005ooooo`Oo
000000CoMgMgooooooo<c<co8B4Q1_l000001OmEEEGooooooooooooooooo
V9RH00go000000?oV9RHooooooooool01Oooool6o`000003ogMgMomEEEGo
000000Oo000000?oMgMgooooooooool01Oooool5o`000003oiRHV?l0003o
000000Go000000?oV9RHooooooooool0<Oooool5o`0008Gooooo1Ol0002E
ooooo`00L_ooool5o`00083ooooo1Ol0000^ooooo`03oc8b<_l0003o0000
00;o000000?o8B4Qonk^k_ooool01Oooool00omVIVKo0000o`000002o`00
00Gooooo00?oMgMgo`000?l000001?l000001_n7QhOooooooooooooooooo
V9RHodA4A0?o000000?oIVIVonk^k_ooool00oooool01Oo^k^koV9RHoeEE
EOlb<S;o410@00Co000000Co410@oc8b<_n7QhOogMgM2?ooool00omgMgOo
0000o`000003o`000004ojVYZOooooooZJVYodA4A0?o000000?o<S8bofIV
I_oMgMd02?ooool5o`000003oooooonj^[[oA4A400?o000000?oEEEEolc<
c?ooool0<oooool5o`0008Gooooo1Ol0002Eooooo`00L_ooool5o`00083o
oooo1Ol0000^ooooo`03omgMgOl0003o000000?o000000?o410@oiRHV?oM
gMd00_ooool00oo<c<coEEEEo`000004o`0004Sooooo1Ol0000looooo`Go
00008Oooool00ol0003oooooooooo`1Qooooo`Go0000UOooool007;ooooo
1Ol00020ooooo`Go0000;oooool00onHV9So0000o`00000>o`0004Sooooo
1Ol0000looooo`Go00007_ooool4o`0006?ooooo1Ol0002Eooooo`00L_oo
ool5o`00083ooooo1Ol0000`ooooo`03oiRHV?l0003o000000go0000B?oo
ool5o`0003cooooo1Ol0000Looooo`Ko0000Hoooool5o`0009Gooooo001b
ooooo`Go0000P?ooool5o`00037ooooo00?oc<c<oc8b<_l000003?l00016
ooooo`03ohN7Qol0003o000000Co0000??ooool5o`0001Wooooo2Ol0001S
ooooo`Go0000UOooool007;ooooo1Ol00020ooooo`Go0000<oooool00oo<
c<coIVIVoc8b<P03o`000007ob4Q8OmEEEGoV9RHonk^k_mgMgOo0000ofIV
IP16ooooo`Oo0000??ooool5o`0001Oooooo2ol0001Sooooo`Go0000UOoo
ool007;ooooo1Ol00020ooooo`Go0000Q_ooool7o`0003cooooo1Ol0000D
ooooo`ko0000Hoooool5o`0009Gooooo001booooo`Go0000P?ooool5o`00
08Kooooo00?oMgMgo`000?l000000ol000000olQ8B7oooooooooo`0joooo
o`Go00004_ooool@o`0006?ooooo1Ol0002Eooooo`00L_ooool5o`00083o
oooo1Ol00039ooooo`Go00004?oooolBo`0006?ooooo1Ol0002Eooooo`00
L_ooool5o`00083ooooo1Ol00039ooooo`Go00003OoooolEo`0006?ooooo
1Ol0002Eooooo`00L_ooool5o`00083ooooo1Ol00039ooooo`Go00002ooo
oolGo`0006?ooooo1Ol0002Eooooo`00L_ooool5o`00083ooooo1Ol00039
ooooo`Go00002?oooolJo`0006?ooooo1Ol0002Eooooo`00L_oooon:o`00
0<Wooooo1Ol00006ooooohCo0000UOooool007;oooooR_l00039ooooo`Go
00000ooooon7o`0009Gooooo001boooooh[o0000bOooool5o`0000Cooooo
Q_l0002Eooooo`00L_oooon:o`000<Wooooo1Ol00006ooooohCo0000UOoo
ool007;oooooR_l00039ooooo`Go00002Ooooon1o`0009Gooooo003goooo
o`Go0000bOooool5o`0000_ooooo5ol0003mooooo`00moooool5o`000<Wo
oooo1Ol0000=oooooaGo0000oOooool00?Oooooo1Ol00039ooooo`Go0000
4?oooolBo`000?gooooo003gooooo`Go0000bOooool5o`0001;ooooo4?l0
003mooooo`00moooool5o`0002kooooo00?oMgMgo`000?l000002ol00000
0ol@413oA4A4okZj^P09ooooo`03olc<c?mVIVKo<S8b00Co000000?o<S8b
ofIVI_o<c<`02?ooool00omgMgOo0000o`000005o`000003ogMgMooooooo
MgMg00Oo000000?oMgMgooooooooool01?ooool00ooMgMgoEEEEob4Q8@02
o`000005oa0@4?m4A4Co^[ZjoooooonYZJT01Ol000000omgMgOooooooooo
o`14ooooo`Go00005?ooool>o`000?gooooo003gooooo`Go0000;_oooolA
o`000003oeEEEOoooooooooo00Cooooo00?oc<c<oc8b<_l000002Ol00000
0olb<S;oc<c<ooooo`05ooooo`Wo000000?oooooo`000?l000001ol00005
ooooo`03ofIVI_l0003o000000Ko000000?oEEEEogMgMol000001Ol00016
ooooo`Go00005_ooool<o`000?gooooo003gooooo`Go0000;_oooolBo`00
0003oeEEEOoooooooooo00;ooooo00?oV9RHo`000?l000003?l000000onH
V9Soooooooooo`03ooooo`Wo000000?oooooo`000?l000001ol00004oooo
o`03odA4A?l0003o000000oo0000A_ooool5o`0001Wooooo2Ol0003moooo
o`00moooool5o`0002kooooo00?oMgMgo`000?l000004?l000001?nj^[[o
oooooooooonYZJT@o`000003ojVYZOoooooooooo00;ooooo00?oMgMgo`00
0?l000001Ol000000omgMgOoooooogMgM`07o`000005ogMgMooooooooooo
oooooomVIVH04Ol000000omgMgOoooooooooo`14ooooo`Go00006oooool7
o`000?gooooo003gooooo`Go0000<?ooool5o`0000Gooooo00?o^[ZjogMg
Mol000001?l000000om4A4Coooooonk^kP06o`000006ofIVI_o<c<cooooo
ooooooo<c<coIVIV1_l000000oo^k^koooooooooo`03ooooo`Go00001Ooo
ool5o`0000Cooooo00?ogMgMo`000?l000000ol000001_lQ8B7oZJVYoooo
ooooooooZJVYob4Q8@Ko0000B?ooool5o`0001gooooo1Ol0003mooooo`00
moooool5o`00033ooooo1Ol00007ooooo`03oiRHV?l0003o000000?o0000
00?oooooohN7Qol000001?l000000oo<c<coooooooooo`04ooooo`03olc<
c?l0003o000000?o000000?oQhN7ooooooooool00oooool5o`0000Gooooo
1Ol00004ooooo`03ofIVI_l0003o000000;o000000?o410@onk^k_ooool0
0oooool00oo^k^ko410@o`000004o`0004Sooooo1Ol0000Pooooo`;o0000
oOooool00?Oooooo1Ol0000`ooooo`Go00002?ooool5o`000003oooooolb
<S;o000000?o000000?oMgMgooooooooool01_ooool00omgMgOo0000o`00
0002o`000003oc8b<_oooooooooo00?ooooo1Ol00005ooooo`Go00001?oo
ool00olQ8B7o0000o`000002o`000003oiRHV?oooooooooo00Cooooo00?o
V9RHo`000?l000000ol00018ooooo`Go0000oooooolPooooo`00moooool5
o`00033ooooo1Ol00008ooooo`Go000000?oooooo`000?l000000ol00000
0ooMgMgoooooooooo`06ooooo`03omgMgOl0003o000000?o00001Oooool5
o`0000Gooooo1Ol00004ooooo`Go000000?ok^k^ooooooooool01?ooool0
0oo^k^ko0000o`000003o`0004Sooooo1Ol0003oooooob3ooooo003goooo
o`Go0000<?ooool5o`0000Oooooo00?oV9RHo`000?l000000_l000000olb
<S;oooooo`000004o`0000[ooooo1Ol00005ooooo`Go00001Oooool5o`00
00Cooooo1Ol00008ooooo`Go0000B?ooool5o`000?oooooo8?ooool00?Oo
oooo1Ol0000`ooooo`Go00001Oooool00onj^[[oMgMgo`000004o`000003
ohN7Qooooooo000000Co000000?ogMgMooooooooool01_ooool00ooMgMgo
0000o`000003o`0000Gooooo1Ol00005ooooo`Go00001?ooool5o`000003
onk^k_oooooooooo00Cooooo00?ok^k^o`000?l000000ol00018ooooo`Go
0000oooooolPooooo`00moooool5o`00033ooooo4?l000001?lQ8B7ooooo
oooooolb<S84o`000003ogMgMooooooooooo00Kooooo00?oMgMgo`000?l0
00000_l000000olb<S;oooooooooo`03ooooo`Go000000?ogMgMoooooooo
ool00_ooool5o`0000Cooooo00?o<S8bo`000?l000000_l000000onHV9So
ooooooooo`04ooooo`03oiRHV?l0003o000000?o0000B?ooool5o`000?oo
oooo8?ooool00?Oooooo1Ol0000`ooooo`oo000000GoIVIVonk^k_oooooo
ooooohN7Q`05o`000003olc<c?oooooooooo00Cooooo00?oc<c<o`000?l0
00000ol000000on7QhOoooooooooo`03ooooo`Go000000GoMgMgoooooooo
oooooooookZj^P05o`0000Cooooo00?oQhN7o`000?l000000_l000000ol@
413ok^k^ooooo`03ooooo`03onk^k_l@413o000000Co0000B?ooool5o`00
0?oooooo8?ooool00?Oooooo1Ol0000`ooooo`ko000000?o8B4QomgMgOoo
ool00_ooool00oo^k^ko0000o`000004o`000006ogMgMoo<c<cooooooooo
ooo<c<coMgMg1_l000000oo^k^koooooooooo`03ooooo`Ko000000CoQhN7
ooooooo^k^ko8B4Q1?l000000olb<S;oooooooooo`02ooooo`03omgMgOl0
003o000000?o000000Ko8B4QojVYZOooooooooooojVYZOl@4106o`0004So
oooo1Ol0003oooooob3ooooo003hooooo`Go0000;oooool@o`000005omgM
gOoooooooooooooooonYZJT04?l000000onYZJWoooooooooo`02ooooo`03
ogMgMol0003o000000go000000?oIVIVooooooooool00oooool00omgMgOo
0000o`00000>o`0004Oooooo1Ol0003oooooob7ooooo003hooooo`Go0000
;oooool5o`0000Cooooo00?ok^k^ojVYZOlQ8B401?l000000omEEEGooooo
ooooo`02ooooo`03oiRHV?l0003o000000co000000?oV9RHooooooooool0
0oooool6o`000003oa0@4?l0003o000000Oo000000?ogMgMooooooooool0
1?ooool00omEEEGo0000o`00000=o`0004Oooooo1Ol0003oooooob7ooooo
003hooooo`Go0000;oooool5o`0000Kooooo00?ok^k^o`000?l000000ol0
0005ooooo`03olc<c?lb<S;o000000Wo000000?o<S8bolc<c?ooool01Ooo
ool6o`000003ogMgMomEEEGo000000Ko000000?oV9RHooooooooool01_oo
ool00omgMgOo0000o`000006o`000003odA4A?l0003o000000?o0000Aooo
ool5o`000?oooooo8Oooool00?Sooooo1Ol0000_ooooo`Go00001_ooool0
0oo^k^ko0000o`000003o`0000Oooooo00?oc<c<ofIVI_lb<S801?l00000
0olb<S;oIVIVolc<c008ooooo`03ogMgMol0003o000000?o000000CoV9RH
oooooonj^[[oA4A40ol000000om4A4Co^[Zjooooo`09ooooo`03omgMgOmV
IVKo8B4Q00?o000000?oEEEEokZj^_ooool01Ol00017ooooo`Go0000oooo
oolQooooo`00n?ooool6o`0002kooooo1Ol00005ooooo`03okZj^_lQ8B7o
000000Co0000>oooool5o`0004Kooooo1_l0003oooooob7ooooo003ioooo
o`Go0000;?ooool00omgMgOo0000o`00000?o`000003oeEEEOoooooooooo
03Wooooo1Ol00016ooooo`Go0000oooooolRooooo`00nOooool5o`0002co
oooo4_l000000ooMgMgoooooooooo`0iooooo`Go0000A_ooool5o`000?oo
oooo8_ooool00?Wooooo1_l0000[oooooa3o000000?o410@olc<c?ooool0
=_ooool00onHV9So0000o`000007o`0004Gooooo1_l0003oooooob;ooooo
003jooooo`Go0000:oooool00omgMgOo0000o`00000:o`000003ob4Q8OmE
EEGoV9RH03Wooooo2_l00015ooooo`Go0000oooooolSooooo`00n_ooool5
o`0007Cooooo2_l00015ooooo`Go0000oooooolSooooo`00n_ooool6o`00
07?ooooo00?oV9RHo`000?l000001_l000000olQ8B7oooooooooo`12oooo
o`Ko0000oooooolSooooo`00noooool5o`000<7ooooo1Ol0003oooooobCo
oooo003kooooo`Ko0000_oooool6o`000?oooooo9?ooool00?cooooo1Ol0
002oooooo`Go0000oooooolUooooo`00o?ooool6o`000;gooooo1_l0003o
ooooobGooooo003mooooo`Go0000_Oooool5o`000?oooooo9_ooool00?go
oooo1_l0002kooooo`Ko0000oooooolVooooo`00o_ooool6o`000;Wooooo
1_l0003oooooobOooooo003nooooo`Ko0000^Oooool6o`000?oooooo9ooo
ool00?oooooo1_l0002gooooo`Ko0000oooooolXooooo`00ooooool1oooo
o`Ko0000]Oooool6o`000?oooooo:Oooool00?oooooo0Oooool7o`000;?o
oooo1ol0003oooooobWooooo003oooooo`;ooooo1ol0002aooooo`Oo0000
oooooolZooooo`00ooooool3ooooo`Oo0000[oooool7o`000?oooooo:ooo
ool00?oooooo1?ooool7o`000:gooooo1ol0003oooooobcooooo003ooooo
o`Gooooo1ol0002[ooooo`Oo0000ooooool]ooooo`00ooooool6ooooo`Oo
0000ZOooool7o`000?oooooo;_ooool00?oooooo1oooool7o`000:Oooooo
1ol0003ooooooboooooo003oooooo`Sooooo2?l0002Sooooo`So0000oooo
ool`ooooo`00ooooool9ooooo`So0000XOooool8o`000?oooooo<Oooool0
0?oooooo2_ooool9o`0009gooooo2Ol0003ooooooc;ooooo003oooooo`_o
oooo2_l0002Iooooo`[o0000oooooolcooooo`00ooooool=ooooo`[o0000
UOooool:o`000?oooooo=Oooool00?oooooo3_ooool<o`0008oooooo3?l0
003oooooocKooooo003ooooooa3ooooo3Ol00029ooooo`go0000oooooolh
ooooo`00oooooolBooooo`oo0000POooool?o`000?oooooo>_ooool00?oo
oooo5?oooonKo`000?oooooo??ooool00?oooooo5_oooonGo`000?oooooo
?_ooool00?oooooo6OoooonAo`000?oooooo@Oooool00?oooooo7?oooon;
o`000?ooooooA?ooool00?oooooo8Ooooon1o`000?ooooooBOooool00?oo
ooooooooooo[ooooo`00ooooooooooooon_ooooo003ooooooooooooojooo
ool00?ooooooooooooo[ooooo`00ooooooooooooon_ooooo003ooooooooo
oooojoooool00?ooooooooooooo[ooooo`00ooooooooooooon_ooooo003o
oooooooooooojoooool00?ooooooooooooo[ooooo`00ooooooooooooon_o
oooo003ooooooooooooojoooool00?ooooooooooooo[ooooo`00oooooooo
ooooon_ooooo003ooooooooooooojoooool00?ooooooooooooo[ooooo`00
ooooooooooooon_ooooo003ooooooooooooojoooool00?ooooooooooooo[
ooooo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{339.312, 180.125},
  ImageMargins->{{52, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  StyleBox["Additional equations",
    FontWeight->"Bold"],
  " may be defined on {R,TF,GY,SE, SF,RS,Rt, 0,1} elements. It makes possible \
to add differential equations governing the behavior of the element. ",
  "Adding",
  " element ",
  "equations",
  StyleBox[" is specially useful",
    FontWeight->"Bold"],
  " when defining ",
  StyleBox["kinematic",
    FontWeight->"Bold"],
  " ",
  StyleBox["non-linearities",
    FontWeight->"Bold"],
  " {TF,GY} ",
  StyleBox["control laws",
    FontWeight->"Bold"],
  " {R,RS,Rt,SE, SF} or ",
  StyleBox["sensor dynamics",
    FontWeight->"Bold"],
  " {0,1}."
}], "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["A pneumatic assistance",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009_0001Ob000`400?l0
0000o`00003oooooooooooooog7ooooo003oooooooooooooLOooool00?oo
oooooooooomaooooo`00ooooooooooooog7ooooo003oooooooooooooLOoo
ool00?oooooooooooomaooooo`00ooooooooooooog7ooooo003ooooooooo
ooooLOooool00?oooooooooooomaooooo`00ooooooooooooog7ooooo003o
ooooooooooooLOooool00?oooooooooooomaooooo`00ooooooooooooog7o
oooo003oooooooooooooLOooool00?oooooooooooomaooooo`00oooooooo
ooooog7ooooo003oooooooooooooLOooool00?oooooooooooomaooooo`00
ooooooooooooog7ooooo003oooooooooooooLOooool00?ooooooooooooma
ooooo`00ooooooooooooog7ooooo003oooooooooooooLOooool00?oooooo
oooooomaooooo`00ooooooooooooog7ooooo003oooooooooooooLOooool0
0?oooooo;_ooooooo`0002Wo00006_ooool00?oooooo;_ooooooo`0002Wo
00006_ooool00?oooooo;_ooooooo`0002Wo00006_ooool00?oooooo;_oo
ooooo`0002Wo00006_ooool00?oooooo;_ooooooo`0002Wo00006_ooool0
0?oooooo;_ooooooo`0002Wo00006_ooool00?ooooooTOooool9o`0006;o
oooo2?l0001/ooooo`00oooooon>ooooo`oo0000G?ooool>o`0006Wooooo
003oooooohgooooo4Ol0001Ioooooa;o0000Ioooool00?ooooooRooooolE
o`0005Gooooo5_l0001Uooooo`00oooooon:oooooaOo0000DooooolHo`00
06Cooooo003oooooohWooooo6Ol0001Aoooooa[o0000Hoooool00?oooooo
R?ooool:o`0000Oooooo2_l0001?ooooo`_o00001_ooool;o`0006;ooooo
003oooooohOooooo2Ol0000;ooooo`Wo0000COooool9o`0000cooooo2Ol0
001Qooooo`00oooooon7ooooo`Oo00003oooool7o`0004gooooo2?l0000>
ooooo`So0000HOooool00?ooooooQ_ooool7o`00017ooooo1ol0001;oooo
o`So00004?ooool8o`00063ooooo003oooooohKooooo1ol0000Aooooo`Oo
0000Boooool7o`0001;ooooo1ol0001Pooooo`00oooooon5ooooo`Oo0000
4oooool7o`0004Wooooo1ol0000Dooooo`Oo0000Goooool00?ooooooQOoo
ool6o`0001Gooooo1_l00019ooooo`Ko00005_ooool6o`0005oooooo003o
ooooohGooooo1_l0000Eooooo`Ko0000BOooool6o`0001Kooooo1_l0001O
ooooo`00oooooon4ooooo`Ko00005oooool6o`0004Oooooo1ol0000Foooo
o`Oo0000G_ooool00?ooooooQ?ooool6o`0001Oooooo1_l00017ooooo`Ko
00006?ooool6o`0005kooooo003oooooohCooooo1_l0000Gooooo`Ko0000
Aoooool6o`0001Sooooo1_l0001Nooooo`00oooooon4ooooo`Ko00005ooo
ool6o`0004Oooooo1_l0000Hooooo`Ko0000G_ooool00?ooooooQ?ooool6
o`0001Oooooo1_l00017ooooo`Ko00006?ooool6o`0005kooooo003ooooo
ohCooooo1_l0000Gooooo`Ko0000Aoooool6o`0001Sooooo1_l0001Noooo
o`00oooooon4ooooo`Ko00005oooool6o`0004Oooooo1_l0000Hooooo`Ko
0000G_ooool00?ooooooQ?ooool6o`0001Oooooo1_l00017ooooo`Oo0000
5_ooool7o`0005kooooo003oooooohGooooo1_l0000Eooooo`Ko0000BOoo
ool6o`0001Kooooo1_l0001Oooooo`00oooooon5ooooo`Ko00005Oooool6
o`0004Wooooo1_l0000Fooooo`Ko0000Goooool00?ooooooQOooool7o`00
01?ooooo1ol00019ooooo`Oo00005?ooool7o`0005oooooo003oooooohKo
oooo1ol0000Aooooo`Oo0000Boooool7o`0001;ooooo1ol0001Pooooo`00
oooooon6ooooo`Oo00004Oooool7o`0004_ooooo2?l0000@ooooo`So0000
H?ooool004gooooodOl0001Xooooo`Oo00003oooool7o`0004gooooo2?l0
000>ooooo`So0000HOooool004gooooodOl0001Xooooo`Wo00002oooool9
o`0004gooooo2Ol0000<ooooo`Wo0000HOooool004gooooodOl0001Yoooo
o`[o00001oooool:o`0004oooooo2ol00006ooooo`_o0000H_ooool004go
oooodOl0001ZoooooaWo0000DOoooolJo`0006?ooooo001=ooooom7o0000
7?ooool00oo<c<coA4A4o`00000=o`000003odA4A?o<c<cooooo03cooooo
5ol0001CoooooaSo0000I?ooool004gooooodOl0000Looooo`03oc8b<_l0
003o000000ko000000?o<S8booooooooool0??oooolEo`0005Gooooo5_l0
001Uooooo`00COooool6o`000>Oooooo4_l0000goooooh_o0000HOooool0
04gooooo1_l0003Woooooa;o0000=ooooon;o`00067ooooo001=ooooo`Ko
0000ioooool00om4A4Co0000o`00000>o`000003oc8b<_oooooooooo03Go
ooooRol0001Qooooo`00COooool6o`000>Oooooo00?ok^k^odA4A?l00000
3Ol000000olb<S;oc<c<ooooo`0foooooh_o0000HOooool004gooooo1_l0
003^ooooo`03onk^k_l0003o000000Co000000?o^[Zjooooooooool0>?oo
oon;o`00067ooooo001=ooooo`Ko0000koooool00omgMgOo0000o`000003
o`000003oc8b<_oooooooooo03SoooooRol0001Qooooo`00COooool6o`00
08Gooooo7Ol0001=ooooo`03onk^k_l0003o000000Co000000?oc<c<oooo
ooooool0=oooool6o`0007oooooo1_l0001Qooooo`00COooool6o`0008Go
oooo7Ol0001>ooooo`03ogMgMol0003o000000?o000000?oEEEEoooooooo
ool0=oooool6o`0007oooooo1_l0001Qooooo`00COooool6o`0008Gooooo
7Ol0001>ooooo`03onk^k_l0003o000000Co000000?ogMgMooooooooool0
=_ooool6o`0007oooooo1_l0001Qooooo`00COooool6o`0008Gooooo7Ol0
001>ooooo`03onk^k_l0003o000000Co000000?oEEEEooooooooool0=_oo
ool6o`0007oooooo1_l0001Qooooo`00COooool6o`0008Gooooo7Ol0001>
ooooo`03ogMgMol0003o000000Go000000?ogMgMooooooooool0=Oooool6
o`0007oooooo1_l0001Qooooo`00COooool6o`0008Gooooo7Ol0001=oooo
o`03onk^k_l0003o000000Ko000000?oEEEEooooooooool0=Oooool6o`00
07oooooo1_l0001Qooooo`00COooool6o`0008Gooooo1_l0000A0?ooo`Ko
0000COooool00onHV9So0000o`000007o`000003omgMgOoooooooooo03Co
oooo1_l0001oooooo`Ko0000HOooool004gooooo1_l00025ooooo`Ko0000
4@3oool6o`0004gooooo00?o410@o`000?l000001ol000000omEEEGooooo
ooooo`0dooooo`Ko0000Ooooool6o`00067ooooo001=ooooo`Ko0000QOoo
ool6o`000140oooo1_l0001<ooooo`03oiRHV?l0003o000000Wo000000?o
gMgMooooooooool0<oooool6o`0007oooooo1_l0001Qooooo`00COooool6
o`0008Gooooo1_l0000A0?ooo`Ko0000C?ooool00olQ8B7o0000o`000003
o`000003odA4A?l0003o000000?o000000?oEEEEooooooooool0<oooool6
o`0007oooooo1_l0001Qooooo`00COooool6o`0008Gooooo1_l0000A0?oo
o`Ko0000Boooool00onj^[[o0000o`000004o`000003onk^k_lb<S;o0000
00Co000000?ok^k^ooooooooool0<_ooool6o`0007oooooo1_l0001Qoooo
o`00COooool6o`0008Gooooo1_l0000A0?ooo`Ko0000Boooool00olb<S;o
0000o`000003o`000003oeEEEOooooooZJVY00Go000000?oMgMgoooooooo
ool0<_ooool6o`0007oooooo1_l0001Qooooo`00COooool6o`0008Gooooo
1_l0000A0?ooo`Ko0000B_ooool00onj^[[o0000o`000004o`000004omgM
gOoooooooooooa0@40Go000000?ok^k^ooooooooool0<Oooool6o`0007oo
oooo1_l0001Qooooo`00COooool6o`0008Gooooo1_l0000A0?ooo`Ko0000
B_ooool00omEEEGo0000o`000003o`000005oc8b<_oooooooooooooooonH
V9P01Ol000000omgMgOoooooooooo`0aooooo`Ko0000Ooooool6o`00067o
oooo001=ooooo`Ko0000QOooool6o`000140oooo1_l00019ooooo`03omgM
gOl0003o000000Co000000?oZJVYooooooooool00_ooool6o`000003onk^
k_oooooooooo033ooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l0
0025ooooo`Ko00004@3oool6o`0004Wooooo00?oEEEEo`000?l000000ol0
00000ol@413oooooooooo`03ooooo`03ogMgMol0003o000000?o000000?o
MgMgooooooooool0<?ooool6o`0007oooooo1_l0001Qooooo`00COooool6
o`0008Gooooo1_l0000A0?ooo`Ko0000B?ooool00ooMgMgo0000o`000004
o`000003ohN7Qooooooooooo00?ooooo00?ok^k^o`000?l000001?l00000
0oo^k^koooooooooo`0_ooooo`Ko0000Ooooool6o`00067ooooo001=oooo
o`Ko0000QOooool6o`000140oooo1_l00018ooooo`03ogMgMol0003o0000
00Co000000?ok^k^ooooooooool01?ooool00omEEEGo0000o`000003o`00
0003ogMgMooooooooooo02oooooo1_l0001oooooo`Ko0000HOooool004go
oooo1_l00025ooooo`Ko00004@3oool6o`0004Oooooo00?ok^k^o`000?l0
00001?l000000omVIVKoooooooooo`05ooooo`03omgMgOl0003o000000Co
000000?ok^k^ooooooooool0;_ooool6o`0007oooooo1_l0001Qooooo`00
COooool6o`0004Wooooo00CogMgMohN7Qom4A4Co<S8b1?l000001Ol@413o
<S8boeEEEOmgMgOo^[Zj02oooooo1_l0000A0?ooo`Ko0000Aoooool00omg
MgOo0000o`000004o`000003omgMgOoooooooooo00Kooooo00?oEEEEo`00
0?l000000ol000000omgMgOoooooooooo`0^ooooo`Ko0000Ooooool6o`00
067ooooo001=ooooo`Ko0000Aoooool00oo<c<coA4A4o`00000=o`000003
odA4A?nHV9Sooooo02_ooooo1_l0000A0?ooo`Ko0000A?ooool00oo^k^ko
<S8bo`000008o`000003oc8b<_o<c<cooooo00;ooooo00?ok^k^odA4A?l0
00002?l000000olb<S;ok^k^ooooo`0/ooooo`Ko0000Ooooool6o`00067o
oooo001=ooooo`Ko0000AOooool00oo^k^koIVIVo`00000Ao`000003oa0@
4?o<c<cooooo02Wooooo1_l0000A0?ooo`Ko0000A?ooool00om4A4Co0000
o`000009o`000005odA4A?oooooooooooooooom4A4@02ol000000om4A4Co
ooooooooo`0[ooooo`Ko0000Ooooool6o`00067ooooo001=ooooo`Ko0000
A?ooool00oo^k^ko8B4Qo`00000Do`0002[ooooo1_l0000A0?ooo`Ko0000
A?ooool=o`0000?ooooo3Ol0000]ooooo`Ko0000Ooooool6o`00067ooooo
001=ooooo`Ko0000@oooool00oo^k^ko8B4Qo`00000Eo`0002[ooooo1_l0
000A0?ooo`Ko0000A?ooool=o`0000?ooooo3Ol0000]ooooo`Ko0000Oooo
ool6o`00067ooooo001=ooooo`Ko0000@oooool00olb<S;o0000o`00000E
o`0002[ooooo1_l0000A0?ooo`Ko0000A?ooool00olb<S;o0000o`000009
o`000005oc8b<_oooooooooooooooolb<S802ol000000olb<S;ooooooooo
o`0[ooooo`Ko0000Ooooool6o`00067ooooo001=ooooo`Ko0000@_ooool0
0omgMgOo0000o`000007o`000003oc8b<_nHV9Soc<c<00?ooooo00?o^[Zj
oiRHV?mEEED01_l0000Zooooo`Ko00004@3oool6o`0004Cooooo00?oc<c<
odA4A?l000002?l000000om4A4Coc<c<ooooo`02ooooo`03olc<c?m4A4Co
000000So000000?oA4A4olc<c?ooool0;?ooool6o`0007oooooo1_l0001Q
ooooo`00COooool6o`00047ooooo00?ok^k^o`000?l000001ol000000onH
V9Soooooooooo`07ooooo`Ko0000:_ooool6o`000140oooo1_l0001`oooo
o`;o00007?ooool6o`0007oooooo1_l0001Qooooo`00COooool6o`00047o
oooo00?oMgMgo`000?l000001_l000000onYZJWoooooooooo`08ooooo`Ko
0000:_ooool6o`000140oooo1_l0001`ooooo`Go00006Oooool6o`0007oo
oooo1_l0001Qooooo`00COooool6o`00047ooooo2?l000000omgMgOooooo
ooooo`09ooooo`Ko0000:_ooool6o`000140oooo1_l0001`ooooo`So0000
5_ooool6o`0007oooooo1_l0001Qooooo`00COooool6o`00043ooooo00?o
^[Zjo`000?l000001_l000000oo^k^koooooooooo`03ooooo`03olc<c?m4
A4Co000000[o000000?o<S8bolc<c?ooool09_ooool6o`000140oooo1_l0
001`ooooo`_o00004oooool6o`0007oooooo1_l0001Qooooo`00COooool6
o`00043ooooo00?oMgMgo`000?l000001Ol000000omEEEGoooooooooo`04
ooooo`03oc8b<_l0003o000000_o000000?oA4A4ooooooooool09Oooool6
o`000140oooo1_l0001`ooooo`go00004Oooool6o`0007oooooo1_l0001Q
ooooo`00COooool6o`00043ooooo00?o<S8bo`000?l000001Ol000000onH
V9Soooooooooo`04ooooo`oo00009oooool6o`000140oooo1_l0001`oooo
oa3o00003_ooool6o`0007oooooo1_l0001Qooooo`00COooool6o`00043o
oooo00?o8B4Qo`000?l000001Ol000000onj^[[oooooooooo`04ooooo`oo
00009oooool6o`000140ooooROl0000;ooooo`Ko0000Ooooool6o`00067o
oooo001=ooooo`Ko0000@?ooool8o`0000Oooooo00?o<S8bo`000?l00000
2ol000000olQ8B7oooooooooo`0Uooooo`Ko00004@3ooon<o`0000Sooooo
1_l0001oooooo`Ko0000HOooool004gooooo1_l00010ooooo`So00001ooo
ool00oo<c<coA4A4o`00000:o`000003ob4Q8Oo<c<cooooo02Kooooo1_l0
000A0?ooohko00001_ooool6o`0007oooooo1_l0001Qooooo`00COooool6
o`00043ooooo2?l0000mooooo`Ko00004@3ooonAo`0000?ooooo1_l0001o
ooooo`Ko0000HOooool004gooooo1_l00010ooooo`So0000?Oooool6o`00
0140ooooV_l0001oooooo`Ko0000HOooool004gooooo1_l00010ooooo`03
ob4Q8Ol0003o000000Go000000?oc<c<ooooooooool0>_ooool6o`000140
ooooV_l0001oooooo`Ko0000HOooool004gooooo1_l00010ooooo`03oc8b
<_l0003o000000Go000000?oZJVYooooooooool02oooool01OnHV9So410@
o`000?l@413o^[Zj02[ooooo1_l0000A0?oooi[o0000Ooooool6o`00067o
oooo001=ooooo`Ko0000@?ooool00omgMgOo0000o`000005o`000003ofIV
I_oooooooooo00[ooooo00?ok^k^o`000?l000000_l000000ol@413ooooo
ooooo`0Xooooo`Ko00004@3ooonCo`000003ooooool0003o000000Co0000
Ooooool6o`00067ooooo001=ooooo`Ko0000@?ooool00oo<c<co0000o`00
0005o`000003oa0@4?oooooooooo00[ooooo00?oV9RHo`000?l000000ol0
000Zooooo`Ko00004@3ooon@o`0000Cooooo1_l0001oooooo`Ko0000HOoo
ool004gooooo1_l00011ooooo`03oa0@4?l0003o000000Go000000?oV9RH
ooooooooool02Oooool00om4A4Co0000o`000003o`0002[ooooo1_l0000A
0?ooo`Ko0000L?oooolGo`0000Oooooo1_l0001oooooo`Ko0000HOooool0
04gooooo1_l00011ooooo`03ogMgMol0003o000000Ko000000?ogMgMoooo
ooooool01oooool00oo<c<co0000o`000004o`0002[ooooo1_l0000A0?oo
o`Ko0000L?oooolEo`0000Wooooo1_l0001oooooo`Ko0000HOooool004go
oooo1_l00011ooooo`03onk^k_l0003o000000Ko000000?o410@olc<c?oo
ool01_ooool00oo^k^ko8B4Qo`000005o`0002[ooooo1_l0000A0?ooo`Ko
0000L?oooolBo`0000cooooo1_l0001oooooo`Ko0000HOooool004gooooo
1_l00012ooooo`03ojVYZOl0003o000000Oo000000?oEEEEojVYZOo^k^h0
0_ooool00oo<c<coQhN7o`000007o`0002[ooooo1_l0000A0?ooo`Ko0000
L?ooool?o`0000oooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l0
0013ooooo`03oeEEEOl0003o000001Go0000:_ooool6o`000140oooo1_l0
001`ooooo`co00004_ooool6o`0007oooooo1_l0001Qooooo`00COooool6
o`0004Cooooo00?o8B4Qo`000?l000005?l0000Zooooo`Ko00004@3oool6
o`00073ooooo2_l0000Dooooo`Ko0000Ooooool6o`00067ooooo001=oooo
o`Ko0000A?ooool00oo^k^ko<S8bo`00000Do`0002[ooooo1_l0000A0?oo
o`Ko0000L?ooool7o`0001Oooooo1_l0001oooooo`Ko0000HOooool004go
oooo1_l00016ooooo`03ogMgMol0003o000001;o0000:_ooool6o`000140
oooo1_l0001`ooooo`Co00006_ooool6o`0007oooooo1_l0001Qooooo`00
COooool6o`0004Oooooo00?ogMgMoeEEEOl000002_l000000ol@413oV9RH
ob4Q8@03o`000003oc8b<_oooooooooo02Sooooo1_l0000A0?ooo`Ko0000
L?ooool00ol0003oooooooooo`0Kooooo`Ko0000Ooooool6o`00067ooooo
001=ooooo`Ko0000BOooool01?oMgMgoQhN7odA4A?lQ8B43o`000004oa0@
4?lb<S;oMgMgolc<c0;ooooo00Goc<c<oc8b<_l0003o410@olc<c00Zoooo
o`Ko00004@3oool6o`0008kooooo1_l0001oooooo`Ko0000HOooool004go
oooo1_l00025ooooo`Ko00004@3oool6o`0008kooooo1_l0001oooooo`Ko
0000HOooool004gooooo1_l00025ooooo`Ko00004@3oool6o`0008kooooo
1_l0001oooooo`Ko0000HOooool004gooooo1_l00025ooooo`Ko00004@3o
ool6o`0008kooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l00025
ooooo`Ko00004@3oool6o`0008kooooo1_l0001oooooo`Ko0000HOooool0
04gooooo1_l00025ooooo`Ko00004@3oool6o`0008kooooo1_l0001ooooo
o`Ko0000HOooool004gooooo1_l00025ooooo`Ko00004@3oool6o`0008ko
oooo1_l0001oooooo`Ko0000HOooool004gooooo1_l00025ooooo`Ko0000
4@3oool6o`0008kooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l0
0025ooooo`Ko00004@3oool6o`0008kooooo1_l0001oooooo`Ko0000HOoo
ool004gooooo1_l00025ooooo`Ko00004@3oool6o`0008kooooo1_l0001o
ooooo`Ko0000HOooool004gooooo1_l00025ooooo`Ko00004@3oool6o`00
08kooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l00025ooooo`Ko
00004@3oool6o`0008kooooo1_l0001oooooo`Ko0000HOooool004gooooo
1_l00025ooooo`Ko00004@3oool6o`0008kooooo1_l0001oooooo`Ko0000
HOooool004gooooo1_l00025ooooo`Ko00004@3oool6o`0008kooooo1_l0
001oooooo`Ko0000HOooool004gooooo1_l00025ooooo`Ko00004@3oool6
o`0008kooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l00025oooo
o`Ko00004@3oool6o`0008kooooo1_l0001oooooo`Ko0000HOooool004go
oooo1_l00025ooooo`Ko00004@3oool6o`0008kooooo1_l0001oooooo`Ko
0000HOooool004gooooo1_l00025ooooo`Ko00004@3oool6o`0008kooooo
1_l0001oooooo`Ko0000HOooool004gooooo1_l00025ooooo`Ko00004@3o
ool6o`0008kooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l00025
ooooo`Ko00004@3oool6o`0008kooooo1_l0001oooooo`Ko0000HOooool0
04gooooo1_l00025ooooo`Ko00004@3oool6o`0008kooooo1_l0001ooooo
o`Ko0000HOooool004gooooo1_l00025ooooo`Ko00004@3oool6o`0008ko
oooo1_l0001oooooo`Ko0000HOooool004gooooo1_l00025ooooo`Ko0000
4@3oool6o`0008kooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l0
0025oooooago0000S_ooool6o`0007oooooo1_l0001Qooooo`00COooool6
o`0008Gooooo7Ol0002>ooooo`Ko0000Ooooool6o`00067ooooo001=oooo
o`Ko0000QOoooolMo`0008kooooo1_l0000_ooooo`03olc<c?lb<S;o0000
00Oo000000GoV9RHooooooooooooooooodA4A006o`000005oiRHV?oooooo
oooooooooom4A4@01_l0000`ooooo`Ko0000HOooool004gooooo1_l00025
oooooago0000S_ooool6o`0002oooooo00?o<S8bo`000?l000001ol00000
1?l@413oooooooooooooool7o`000004oa0@4?ooooooooooooooo`Oo0000
<?ooool6o`00067ooooo001=ooooo`Ko0000QOoooolMo`0008kooooo1_l0
000_ooooo`_o00000oooool8o`0000?ooooo1ol0000`ooooo`Ko0000HOoo
ool004gooooo1_l00025oooooago0000S_ooool6o`0002oooooo2ol00003
ooooo`So00000oooool7o`00033ooooo1_l0001Qooooo`00COooool6o`00
0?oooooo<Oooool6o`0002oooooo00?o<S8bo`000?l000001ol000001?l@
413oooooooooooooool7o`000004oa0@4?ooooooooooooooo`Oo0000<?oo
ool6o`00067ooooo001=ooooo`Ko0000oooooolaooooo`Ko0000;oooool0
0oo<c<co8B4Qo`000007o`000004oiRHV?ooooooooooooooo`Oo000000Co
ZJVYoooooooooooooooo1ol0000`ooooo`Ko0000HOooool004gooooo1_l0
003ooooooc7ooooo1_l0000booooo`Ko00001Oooool6o`0000Gooooo1_l0
000aooooo`Ko0000HOooool004gooooo1_l0000;oooool3o0000IOooool6
o`0003;ooooo1_l00005ooooo`Ko00001Oooool6o`00037ooooo1_l0001Q
ooooo`00COooool6o`0000_ooooo`?l0001Uooooo`Ko0000<_ooool6o`00
00Gooooo1_l00005ooooo`Ko0000<Oooool6o`00067ooooo001=ooooo`Ko
00002oooooo0o`0006Gooooo1_l0000booooo`Ko00001Oooool6o`0000Go
oooo1_l0000aooooo`Ko0000HOooool004gooooo1_l0000;oooool3o0000
IOooool6o`0003;ooooo1_l00005ooooo`Ko00001Oooool6o`00037ooooo
1_l0001Qooooo`00COooool6o`0000_ooooo`?l0001Uooooo`Ko0000<_oo
ool6o`0000Gooooo1_l00005ooooo`Ko0000<Oooool6o`00067ooooo001=
ooooo`Ko00002oooooo0o`0006Gooooo1_l0000booooo`Ko00001Oooool6
o`0000Gooooo1_l0000aooooo`Ko0000HOooool004gooooo1_l0000;oooo
o`Ko0000oooooolPooooo`Ko0000<_ooool6o`0000Gooooo1_l00005oooo
o`Ko0000<Oooool6o`00067ooooo001=ooooo`Ko00002oooool6o`000?oo
oooo8?ooool6o`0003;ooooo1_l00005ooooo`Ko00001Oooool6o`00037o
oooo1_l0001Qooooo`00COooool6o`0000_ooooo1_l0003oooooob3ooooo
1_l0000booooo`Ko00001Oooool6o`0000Gooooo1_l0000aooooo`Ko0000
HOooool004gooooo1_l0000;ooooo`Ko0000oooooolPooooo`Ko0000<_oo
ool6o`000003olc<c?oooooooooo00;ooooo1_l000000oo<c<cooooooooo
o`02ooooo`Ko0000<Oooool6o`00067ooooo001=ooooo`Ko00002oooool6
o`000?oooooo8?ooool6o`0003;ooooo1_l000001OmEEEGooooooooooooo
ooooZJVY00Ko000000GoMgMgooooooooooooooooojVYZ@06o`00037ooooo
1_l0001Qooooo`00COooool6o`0000_ooooo1_l0003oooooob3ooooo1_l0
000_ooooo`03olc<c?lb<S;o000000Oo000000CoQhN7oooooooMgMgo8B4Q
1ol000001?n7QhOoooooomgMgOlQ8B45o`000003oc8b<_oooooooooo02oo
oooo1_l0001Qooooo`00COooool6o`0000_ooooo1_l0003oooooob3ooooo
1_l0000_ooooo`03odA4A?l0003o000001_o000000?oA4A4ooooooooool0
;oooool6o`00067ooooo001=ooooo`Ko00002oooool6o`000?oooooo8?oo
ool6o`0002oooooo7_l000000on7QhOoooooooooo`0_ooooo`Ko0000HOoo
ool004gooooo1_l0000;ooooo`Ko0000oooooolPooooo`Ko0000;ooooolN
o`000003omgMgOoooooooooo02oooooo1_l0001Qooooo`00COooool6o`00
00_ooooo1_l0003oooooob3ooooo1_l0000_ooooo`03oc8b<_l0003o0000
00Go000000?oMgMgo`000?l000001ol000000on7QhOo0000o`000008o`00
0003ofIVI_oooooooooo033ooooo1_l0001Qooooo`00COooool6o`0000_o
oooo1_l0003oooooob3ooooo1_l0000_ooooo`03olc<c?lb<S;o000000Co
000000?o410@omgMgOo<c<`01ol000001?nHV9Soooooolc<c?l@4107o`00
0003odA4A?oooooooooo037ooooo1_l0001Qooooo`00COooool6o`0000_o
oooo1_l0003oooooob3ooooo1_l0000iooooo`03onk^k_mgMgOo8B4Q00;o
000000?o<S8bojVYZOooool00_ooool00oo^k^koQhN7oc8b<P03o`000003
odA4A?nHV9Sooooo03?ooooo1_l0001Qooooo`00COooool6o`0000_ooooo
1_l0003oooooob3ooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l0
000;ooooo`Ko0000oooooolPooooo`Ko0000Ooooool6o`00067ooooo001=
ooooo`Ko00002oooool6o`000?oooooo8?ooool6o`0007oooooo1_l0001Q
ooooo`00COooool6o`0000_ooooo1_l0002Joooooh;o00000oooool6o`00
07oooooo1_l0001Qooooo`00COooool6o`0000_ooooo1_l0002Ioooooh?o
00000oooool6o`0007oooooo1_l0001Qooooo`00COooool6o`0000_ooooo
1_l0002HooooohCo00000oooool6o`0007oooooo1_l0001Qooooo`00COoo
ool6o`0000_ooooo1_l0002Gooooo`Go0000OOooool3o`0000?ooooo1_l0
001oooooo`Ko0000HOooool004gooooo1_l0000;ooooo`Ko0000U_ooool5
o`0007kooooo0ol00003ooooo`Ko0000Ooooool6o`00067ooooo001=oooo
o`Ko00002oooool6o`0009Gooooo1Ol0001oooooo`?o00000oooool6o`00
07oooooo1_l0001Qooooo`00COooool6o`0000_ooooo1_l0002Dooooo`Go
0000P?ooool3o`0000?ooooo1_l0001oooooo`Ko0000HOooool004gooooo
1_l0000;ooooo`Ko0000Toooool5o`00087ooooo0ol00003ooooo`Ko0000
Ooooool6o`00067ooooo001=ooooo`Ko00002oooool6o`0009;ooooo1Ol0
0022ooooo`?o00000oooool6o`0007oooooo1_l0001Qooooo`00COooool6
o`0000_ooooo1_l0002Aooooo`Go0000Poooool3o`0000?ooooo1_l0001o
ooooo`Ko0000HOooool004gooooo1_l0000;ooooo`Ko0000T?ooool5o`00
08Cooooo0ol00003ooooo`Ko0000Ooooool6o`00067ooooo001=ooooo`Ko
00002oooool6o`0008oooooo1Ol00025ooooo`?o00000oooool6o`0007oo
oooo1_l0001Qooooo`00COooool6o`0000_ooooo1_l0002>ooooo`Go0000
Q_ooool3o`0000?ooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l0
000;ooooo`Ko0000SOooool5o`0008Oooooo0ol00003ooooo`Ko0000Oooo
ool6o`00067ooooo001=ooooo`Ko00002oooool6o`0008cooooo1Ol00028
ooooo`?o00000oooool6o`0007oooooo1_l0001Qooooo`00COooool6o`00
00_ooooo1_l0002;ooooo`Go0000ROooool3o`0000?ooooo1_l0001ooooo
o`Ko0000HOooool004gooooo1_l0000;ooooo`Ko0000R_ooool5o`0008[o
oooo0ol00003ooooo`Ko0000Ooooool6o`00067ooooo000_oooooe<00000
Joooool5o`0008_ooooo0ol00003ooooo`Ko0000Ooooool6o`00067ooooo
000_oooooe<00000J_ooool5o`0008cooooo0ol00003ooooo`Ko0000Oooo
ool6o`00067ooooo000_oooooe<00000JOooool5o`0008gooooo0ol00003
ooooo`Ko0000Ooooool6o`00067ooooo000_oooooe<00000J?ooool5o`00
08kooooo0ol00003ooooo`Ko0000Ooooool6o`00067ooooo000_oooooe<0
0000Ioooool5o`0008oooooo0ol00003ooooo`Ko0000Ooooool6o`00067o
oooo000_oooooe<00000I_ooool5o`00093ooooo0ol00003ooooo`Ko0000
Ooooool6o`00067ooooo000_ooooo`H00000Aoooool6000006Gooooo1Ol0
0028ooooo`T000000ol00009000007oooooo1_l0001Qooooo`00;oooool6
000004Oooooo1P00001Tooooo`Go0000ROooool9000000?o00002@00001o
ooooo`Ko0000HOooool002oooooo1P000017ooooo`H00000Hoooool5o`00
08[ooooo2@000003o`0000T00000Ooooool6o`00067ooooo000_ooooo`H0
0000Aoooool6000006;ooooo1Ol0002;oooooaD00000Ooooool6o`00067o
oooo000_ooooo`H00000Aoooool60000067ooooo1Ol0002<oooooaD00000
Ooooool6o`00067ooooo000_ooooo`H000008oooool00oo<c<coA4A4oa0@
4003o`000003oa0@4?mEEEGogMgM01_ooooo1P00001Pooooo`Go0000SOoo
oolE000007oooooo1_l0001Qooooo`00;oooool6000002;ooooo00?oZJVY
o`000?l000001ol000000onHV9Soooooooooo`0Hooooo`H000007oooool0
0ol0003oooooooooo`0mooooo`Go0000S_ooool6000000Wooooo1P00001o
ooooo`Ko0000HOooool002oooooo1P00000Qooooo`03onk^k_l0003o0000
00Co00000_o<c<`3o`000003omgMgOoooooooooo01Oooooo1P00000Loooo
o`Co0000?_ooool5o`0008oooooo1P000009ooooo`H00000Ooooool6o`00
067ooooo000_ooooo`H000008Oooool00onYZJWo0000o`000003o`000007
oiRHV?ooooooooooonk^k_l0003o410@oeEEE@0Iooooo`H000006Oooool7
o`0003gooooo1Ol0002@ooooo`H000002Oooool6000007oooooo1_l0001Q
ooooo`00;oooool60000027ooooo00?oMgMgo`000?l000000ol000001onj
^[[oooooooooooooooooIVIVo`000?l@41006Oooool6000001Oooooo2Ol0
000looooo`Go0000M_ooool2o`0001Wooooo1P000009ooooo`H00000Oooo
ool6o`00067ooooo000_ooooo`H000008Oooool00olb<S;o0000o`000003
o`000005onk^k_oooooooooooooooonj^[X00_l000000oo^k^kooooooooo
o`0Fooooo`H000005?ooool<o`0003_ooooo1Ol0001gooooo`Go00005_oo
ool6000000Wooooo1P00001oooooo`Ko0000HOooool002oooooo1P00000Q
ooooo`03oc8b<_l0003o000000?o00001?ooool01?o^k^ko0000o`000?nj
^[XHooooo`H000004Oooool?o`0003[ooooo1Ol0000_ooooo`03olc<c?lb
<S;o000000Wo000000?oA4A4onk^k_ooool0>_ooool8o`0001?ooooo1P00
0009ooooo`H00000Ooooool6o`00067ooooo000_ooooo`H000008Oooool6
o`0000Gooooo0_l000000onj^[[oooooooooo`0Fooooo`H000003ooooolA
o`0003Wooooo1Ol0000`ooooo`03oc8b<_l0003o000000[o000000?oA4A4
ooooooooool0>Oooool;o`00013ooooo1P000009ooooo`H00000Ooooool6
o`00067ooooo000_ooooo`H000008Oooool6o`00023ooooo1P00000<oooo
oaCo0000>?ooool5o`00037ooooo3_l0000kooooo`go00003_ooool60000
00Wooooo1P00001oooooo`Ko0000HOooool002oooooo1P00000Qooooo`Ko
00008?ooool6000000Wooooo5ol0000gooooo`Go0000<_ooool>o`0003_o
oooo4?l0000;ooooo`H000002Oooool6000007oooooo1_l0001Qooooo`00
;oooool60000027ooooo1_l0000Pooooo`H000001_oooomEo`0003?ooooo
00?o<S8bo`000?l000002_l000000olb<S;oooooooooo`0ioooooa?o0000
2?ooool6000000Wooooo1P00001oooooo`Ko0000HOooool002oooooo1P00
000Qooooo`Ko00008?ooool6000000CoooooE_l0000dooooo`03olc<c?lQ
8B7o000000Wo000000?oA4A4omgMgOooool0>_oooolFo`0000Gooooo1P00
0009ooooo`H00000Ooooool6o`00067ooooo000_ooooo`H000008Oooool6
o`00023ooooo1P0000000ooooooo0000o`00001Fo`0003Sooooo1_l00010
oooooaSo00000oooool6000000Wooooo1P00001oooooo`Ko0000HOooool0
02oooooo1P00000Qooooo`Ko00008?ooool6000000;ooooo7_l0001aoooo
o`Ko00007Ooooolno`0000H000002Oooool6000007oooooo1_l0001Qoooo
o`00;oooool60000027ooooo1_l0000Pooooo`H000001OoooolKo`00077o
oooo1_l0000Mooooocko00001P000009ooooo`H00000Ooooool6o`00067o
oooo000_ooooo`H000008Oooool6o`00023ooooo1P000008oooooaSo0000
LOooool6o`0001gooooo?_l00006000000Wooooo1P00001oooooo`Ko0000
HOooool002oooooo1P00000Qooooo`03oa0@4?l0003o000000?o00008?oo
ool6000000[ooooo5_l0001aooooo`Ko0000@?oooolKo`0000H000002Ooo
ool6000007oooooo1_l0001Qooooo`00;oooool6000001Sooooo0_l00000
0oo<c<coooooooooo`04ooooo`03oc8b<_l0003o000000?o00008?ooool6
000000gooooo4ol0001aooooo`Ko00001Oooool01Oo<c<co410@o`000?l@
413oc<c<03Kooooo6ol00006000000Wooooo1P00001oooooo`Ko0000HOoo
ool002oooooo1P00000Hooooo`03ob4Q8Ol0003oA4A400Kooooo00?o<S8b
o`000?l000000ol000000oo<c<coooooooooo`0Mooooo`H000004?ooool@
o`0001oooooo00?oV9RHodA4A?l@41000ol000000olb<S;oQhN7onk^kP02
ooooo`03okZj^_l0003o000000Co000000?o8B4Qolc<c?ooool0?Oooool6
o`0000Gooooo00Go410@o`000?l0003o0000ob4Q8@0foooooa[o000000?o
oooo00000000000010000009ooooo`H00000Ooooool6o`00067ooooo000_
ooooo`H000006?ooool01OmEEEGo0000o`000?m4A4CogMgM00Cooooo00?o
<S8bo`000?l000000ol000000onj^[[oooooooooo`0Mooooo`H000004_oo
ool>o`0001gooooo00?oc<c<ob4Q8Ol000002?l000000onHV9SoooooogMg
M`07o`000003oc8b<_oooooooooo03cooooo1_l00005ooooo`Go0000=_oo
oolGo`0000Cooooo1P000009ooooo`H00000Ooooool6o`00067ooooo000_
ooooo`H000006?ooool00onj^[[o0000o`000002o`000004oa0@4?mEEEGo
<S8boc8b<Pco000000?oQhN7onk^k_ooool05oooool6000001Gooooo2ol0
000Looooo`03omgMgOl0003o000000[o000000?oV9RHogMgMol000001ol0
000noooooa3o0000=_oooolEo`0000Kooooo1P000009ooooo`H00000Oooo
ool6o`00067ooooo000_ooooo`H000006Oooool00om4A4Co0000o`00000B
o`000003ob4Q8Oo^k^kooooo01Kooooo1P00000Hooooo`So00007?ooool0
0olb<S;o0000o`00000;o`000003oc8b<_l0003o000000Ko0000?_ooool@
o`0003Kooooo4_l00009ooooo`H000002Oooool6000007oooooo1_l0001Q
ooooo`00;oooool6000001Wooooo00?ok^k^ofIVI_l000004ol000000omE
EEGoooooooooo`0Eooooo`H000006_ooool6o`0001_ooooo00?oc<c<o`00
0?l000005?l000000om4A4Coooooooooo`0loooooa3o0000=_ooool?o`00
00cooooo1P000009ooooo`H00000Ooooool6o`00067ooooo000_ooooo`H0
00006oooool01?oMgMgoEEEEoc8b<_l@4106o`000003oa0@4?lb<S;o<S8b
00Co<S8b0ol000000ol@413oooooooooo`0Eooooo`H000007Oooool3o`00
01_ooooo00?oMgMgo`000?l000004ol000000olb<S;oc<c<ooooo`0moooo
oa3o0000=_ooool<o`0000oooooo1P000009ooooo`H00000Ooooool6o`00
067ooooo000_ooooo`H00000;Oooool00onj^[[o0000o`00000Gooooo`H0
0000>oooool00olb<S;o0000o`000004o`000006oeEEEOo<c<cooooooooo
ooo<c<coEEEE2?l00011oooooa3o0000=_ooool:o`00017ooooo1P000009
ooooo`H00000Ooooool6o`00067ooooo000_ooooo`H00000Aoooool60000
03_ooooo00?o410@o`000?l000000ol000000om4A4Coooooooooo`04oooo
o`03oiRHV?l0003o000000Go0000@Oooool@o`0003Kooooo1ol0000Doooo
o`H000002Oooool6000007oooooo1_l0001Qooooo`00;oooool6000004Oo
oooo1P00000kooooo`Ko000000?o^[Zjooooooooool01Oooool00omgMgOo
0000o`000004o`00047ooooo1_l00005ooooo`Go00000_ooool01_o<c<co
8B4Qo`000?l0003o<S8bolc<c2kooooo1?l0000Gooooo`H000002Oooool6
000007oooooo1_l0001Qooooo`00;oooool6000004Oooooo1P00000koooo
o`Ko00002?ooool00oo<c<co0000o`000004o`00047ooooo1_l00005oooo
o`05ob4Q8Ol0003o0000o`000?l@41000_ooool00olQ8B7o0000o`000002
o`000003oc8b<_oooooooooo02cooooo00?o0000ooooooooool06?ooool6
000000Wooooo1P00001oooooo`Ko0000HOooool002oooooo1P000017oooo
o`H00000>oooool6o`0000Wooooo1_l00011ooooo`Ko00001Oooool01Oo<
c<co410@o`000?l@413oc<c<00;ooooo1_l00019ooooo`H000002Oooool6
000007oooooo1_l0001Qooooo`00;oooool6000004Oooooo1P00000koooo
o`Ko00002Oooool6o`00047ooooo1_l0000<ooooo`Ko0000BOooool60000
00Wooooo1P00001oooooo`Ko0000HOooool002oooooo1P000017ooooo`H0
0000>oooool6o`0000Wooooo1_l00011ooooo`Ko00003?ooool6o`0004Wo
oooo1P000009ooooo`H00000Ooooool6o`00067ooooo000_oooooe<00000
>oooool6o`0000Wooooo1_l0000nooooo`03olc<c?lb<S;o000001So0000
BOoooolE000007oooooo1_l0001Qooooo`00;ooooomC000003_ooooo1_l0
0009ooooo`Ko0000?_ooool00om4A4Co0000o`00000Ho`0004Wooooo5@00
001oooooo`Ko0000HOooool002ooooooD`00000kooooo`Ko00002Oooool6
o`0003kooooo6ol00019oooooaD00000Ooooool6o`00067ooooo000_oooo
oah000001_l0000;000000Ko00007P00000kooooo`Ko00002Oooool6o`00
03kooooo6ol00019oooooaD00000Ooooool6o`00067ooooo000_oooooah0
00001_l0000;000000Ko00007P00000kooooo`Ko00002Oooool6o`0003ko
oooo00?o<S8bo`000?l000005ol000000ol@413oooooooooo`17oooooaD0
0000Ooooool6o`00067ooooo000_oooooah000001_l0000;000000Ko0000
7P00000hooooo`03olc<c?lb<S;o000000Ko00001_ooool00oo<c<co<S8b
o`000006o`0003kooooo00?oc<c<oc8b<_l000005_l000000ol@413oV9RH
ooooo`18oooooaD00000Ooooool6o`00067ooooo001=ooooo`Ko00002ooo
ool6o`0005Kooooo00?oA4A4o`000?l000001_l00006ooooo`03odA4A?l0
003o000000Ko0000/Oooool6o`0007oooooo1_l0001Qooooo`00COooool6
o`0000_ooooo1_l0001Fooooo`Wo00001_ooool9o`000;7ooooo1_l0001o
ooooo`Ko0000HOooool004gooooo1_l0000;ooooo`Ko0000E_ooool9o`00
00Kooooo2Ol0002aooooo`Ko0000Ooooool6o`00067ooooo001=ooooo`Ko
00002oooool6o`0005Kooooo00?o8B4Qo`000?l000001_l00006ooooo`03
ob4Q8Ol0003o000000Ko0000/Oooool6o`0007oooooo1_l0001Qooooo`00
COooool6o`0000_ooooo1_l0001Fooooo`03olc<c?lQ8B7o000000Go0000
00?o<S8booooooooool01?ooool00oo<c<co8B4Qo`000005o`000003odA4
A?oooooooooo0:oooooo1_l0001oooooo`Ko0000HOooool004gooooo1_l0
000;ooooo`Ko0000oooooolPoooooh_o0000HOooool004gooooo1_l0000;
ooooo`Ko0000oooooolPoooooh_o0000HOooool004gooooo1_l0000;oooo
o`Ko0000oooooolPoooooh_o0000HOooool004gooooo1_l0000;ooooo`Ko
0000oooooolPoooooh_o0000HOooool004gooooo1_l0000;ooooo`Ko0000
oooooolPoooooh_o0000HOooool004gooooo1_l0000;ooooo`Ko0000oooo
oolPoooooh_o0000HOooool004gooooo1_l0000;ooooo`Ko0000oooooooo
ooooo`gooooo001=ooooo`Ko00002oooool6o`000?ooooooooooool=oooo
o`00COooool6o`0000_ooooo1_l0003ooooooooooooo3Oooool004gooooo
1_l0000;ooooo`Ko0000ooooooooooooo`gooooo001=ooooo`Ko00002ooo
ool6o`000?ooooooooooool=ooooo`00COooool6o`0000_ooooo1_l0003o
oooooooooooo3Oooool004gooooo1_l0000;ooooo`Ko0000oooooooooooo
o`gooooo001=ooooo`Ko00002oooool6o`000?ooooooooooool=ooooo`00
COooool6o`0000_ooooo1_l0003ooooooooooooo3Oooool004gooooo1_l0
000;ooooo`Ko0000ooooooooooooo`gooooo001=ooooo`Ko00002oooool6
o`000?ooooooooooool=ooooo`00COooool6o`0000_ooooo1_l0003ooooo
oooooooo3Oooool00?oooooooooooomaooooo`00ooooooooooooog7ooooo
003oooooooooooooLOooool00?oooooooooooomaooooo`00oooooooooooo
og7ooooo003oooooooooooooLOooool00?oooooooooooomaooooo`00oooo
ooooooooog7ooooo003oooooooooooooLOooool00?oooooooooooomaoooo
o`00ooooooooooooog7ooooo003oooooooooooooLOooool004kooooo00?o
V9RHo`000?l000002_l000000onHV9Soooooooooo`09ooooo`03oiRHV?l0
003o000000[o000000?oV9RHooooooooool09?ooool00onHV9So0000o`00
000:o`000003oiRHV?oooooooooo0?ooooooaOooool004kooooo3_l0000;
ooooo`ko00009_ooool>o`000?ooooooaoooool004kooooo3_l0000;oooo
o`ko00009_ooool>o`000?ooooooaoooool004kooooo00?oV9RHo`000?l0
00002_l000000onHV9Soooooooooo`09ooooo`03oiRHV?l0003o000000[o
000000?oV9RHooooooooool09?ooool00onHV9So0000o`000009o`000003
oa0@4?nHV9Sooooo0?ooooooa_ooool005;ooooo1Ol0000Dooooo`Go0000
<?ooool00ooMgMgo0000o`000002o`000003ofIVI_oooooooooo0?oooooo
b?ooool005;ooooo1Ol0000Dooooo`Go0000<Oooool00olb<S;o0000o`00
0002o`000003onk^k_oooooooooo0?ooooooaoooool005;ooooo1Ol0000D
ooooo`Go0000<Oooool00onj^[[o0000o`000002o`000003oiRHV?oooooo
oooo0?ooooooaoooool005;ooooo1Ol0000Dooooo`Go0000<_ooool01Ol@
413o0000o`000?l0003o410@0?oooooobOooool001oooooo00OoA4A4o`00
0?l@413oV9RHogMgMom4A4Co<S8b00Go000000Co8B4QodA4A?nHV9Sok^k^
3?ooool00oo^k^koQhN7oc8b<P03o`000005ob4Q8OmVIVKogMgMoooooonH
V9P01Ol000000ol@413oV9RHooooo`04ooooo`Go000000Coooooolc<c?mV
IVKo<S8b0ol000000olQ8B7oEEEEokZj^P0:ooooo`Go000000Coooooolc<
c?mVIVKo<S8b0ol000000olQ8B7oEEEEokZj^P09ooooo`03oiRHV?l0003o
000000oo000000?oV9RHooooooooool02_ooool00omVIVKo0000o`000002
o`000003okZj^_oooooooooo0?ooooooa_ooool001oooooo4?l000000omg
MgOoooooooooo`08ooooo`03olc<c?l@413o000000Oo000000?oV9RHoc8b
<_l000001_l00005ooooo`Go000000?oA4A4o`000?l000001ol000000om4
A4Cok^k^ooooo`07ooooo`Go000000?oA4A4o`000?l000001ol000000om4
A4Cok^k^ooooo`06oooooa?o00002oooool00oo^k^ko0000o`000003o`00
0003odA4A?oooooooooo0?ooooooa_ooool001oooooo4Ol000000omEEEGo
ooooooooo`07ooooo`03ob4Q8Ol0003o0000013o00001OoooolAo`000003
olc<c?oooooooooo00Gooooo4Ol000000oo<c<coooooooooo`04oooooa?o
00002oooool00onHV9So0000o`000004o`000003omgMgOoooooooooo0?oo
ooooaOooool001oooooo1_l000000ol@413oQhN7olc<c002ooooo`03onk^
k_nYZJWo410@00Co000000?oV9RHooooooooool01Oooool00onHV9So0000
o`00000?o`000003oa0@4?nYZJWooooo00Cooooo4_l000000oo^k^kooooo
ooooo`04oooooa;o000000?ok^k^ooooooooool00oooool00onHV9So0000
o`00000?o`000003oiRHV?oooooooooo00Wooooo00?o8B4Qo`000?l00000
1?l000000omVIVKoooooooooo`3oooooolGooooo000Oooooo`Go000000?o
QhN7ooooooooool01Oooool00ooMgMgo0000o`000002o`000003oc8b<_oo
oooooooo00Gooooo00?oA4A4o`000?l000000ol000001OnHV9Sooooooooo
oonYZJWo8B4Q00Ko00002?ooool7o`000005ogMgMooMgMgoooooomgMgOmg
MgL01_l000000om4A4Coooooooooo`04ooooo`Oo000000GoMgMgomgMgOoo
oooogMgMogMgM`06o`000003odA4A?oooooooooo00[ooooo1Ol0000Aoooo
o`03olc<c?l0003o000000Ko000000?ok^k^ooooooooool0ooooooo4oooo
o`007oooool4o`000003ohN7Qooooooooooo00Kooooo00?ogMgMo`000?l0
00000ol00007ooooo`03oa0@4?l0003o000000;o000000?oMgMgoooooooo
ool00_ooool00oo^k^ko410@o`000004o`0000Sooooo1_l000000onHV9So
ooooooooo`03ooooo`03oiRHV?l0003o000000Co000000?ogMgMoooooooo
ool00oooool6o`000003oiRHV?oooooooooo00?ooooo00?oV9RHo`000?l0
00001?l000000ooMgMgoooooooooo`09ooooo`Go00004Oooool00omEEEGo
0000o`000006o`000003oiRHV?oooooooooo0?ooooooa?ooool001oooooo
00CoV9RHo`000?l0003oMgMg1oooool00oo^k^koV9RHoa0@4005o`0000Oo
oooo1Ol000000oo<c<coooooooooo`03ooooo`03oiRHV?l0003o000000?o
00002?ooool5o`000003oeEEEOoooooooooo00Gooooo00?oEEEEo`000?l0
00000ol000000omVIVKoooooooooo`03ooooo`Go000000?oEEEEoooooooo
ool01Oooool00omEEEGo0000o`000003o`000003ofIVI_oooooooooo00Wo
oooo1Ol0000@ooooo`03onk^k_l0003o000000;o000000?o410@oeEEEOl0
00000_l000000ol@413oooooooooo`3oooooolCooooo000Uooooo`05okZj
^_nHV9SoMgMgoeEEEOlb<S801ol000000ol@413oooooooooo`05ooooo`Go
00001_ooool00oo^k^ko0000o`000003o`0000Sooooo1Ol000000onYZJWo
ooooooooo`05ooooo`03ojVYZOl0003o000000?o000000?o<S8boooooooo
ool00oooool5o`000003ojVYZOoooooooooo00Gooooo00?oZJVYo`000?l0
00000ol000000olb<S;oooooooooo`09ooooo`Go00004?ooool00on7QhOo
0000o`000002o`000003ogMgMonj^[[o000000?o000000?o^[Zjoooooooo
ool0ooooooo3ooooo`008Oooool00oo^k^koQhN7ob4Q8@0=o`000003ogMg
Mooooooooooo00Gooooo1Ol00007ooooo`Go00002?ooool5o`0000Wooooo
1_l00005ooooo`Go00002Oooool6o`0000_ooooo1Ol0000@ooooo`03oa0@
4?l0003o000000;o000000?ogMgMooooool@41000ol000000om4A4Cooooo
ooooo`3ooooool?ooooo000Pooooo`03okZj^_l0003o000000go000000?o
8B4Qooooooooool01_ooool5o`0000Oooooo1Ol00008ooooo`Go00002Ooo
ool6o`0000Gooooo1Ol00009ooooo`Ko00002oooool5o`0000oooooo00?o
^[Zjo`000?l000000_l000001?m4A4Cooooooooooon7QhL4o`000003omgM
gOoooooooooo0?oooooo`_ooool001oooooo00?oc<c<o`000?l000003?l0
00000ol@413oV9RHooooo`08ooooo`Go00001oooool5o`0000Sooooo1Ol0
0009ooooo`Ko00001Oooool5o`0000Wooooo1_l0000;ooooo`Go00003ooo
ool00omEEEGo0000o`000002o`000004ojVYZOooooooooooonk^kPCo0000
00?oIVIVooooooooool0ooooooo2ooooo`007oooool00om4A4Co0000o`00
0008o`000004oc8b<_mEEEGoQhN7olc<c0_ooooo1Ol00007ooooo`Go0000
2?ooool5o`000003ojVYZOoooooooooo00Gooooo00?oZJVYo`000?l00000
0ol000000olQ8B7oooooooooo`03ooooo`Go000000?oZJVYooooooooool0
1Oooool00onYZJWo0000o`000003o`000003ob4Q8Ooooooooooo00Wooooo
1Ol0000>ooooo`03onk^k_l0003o000000;o000000?o410@ooooooooool0
0_ooool00omEEEGo0000o`000002o`000003onk^k_oooooooooo0?oooooo
`Oooool001oooooo1_l000000omEEEGoZJVYolc<c00Aooooo`Go00001ooo
ool5o`0000Sooooo1Ol000000omEEEGoooooooooo`05ooooo`03oeEEEOl0
003o000000?o000000?oEEEEooooooooool00oooool5o`000003oeEEEOoo
oooooooo00Gooooo00?oEEEEo`000?l000000ol000000omEEEGooooooooo
o`09ooooo`Go00003_ooool00omgMgOo0000o`000002o`000003ogMgMooo
oooooooo00;ooooo00?oc<c<o`000?l000000_l000000onHV9Sooooooooo
o`3ooooool7ooooo000Oooooo`Go000000?oc<c<ooooooooool01_ooool0
1?nHV9So410@o`000?nHV9P8ooooo`Go00001oooool5o`0000Sooooo1_l0
00000onHV9Soooooooooo`03ooooo`03oiRHV?l0003o000000Co000000?o
^[Zjooooooooool00oooool6o`000003oiRHV?oooooooooo00?ooooo00?o
V9RHo`000?l000001?l000000onj^[[oooooooooo`09ooooo`Go00003_oo
ool00ol@413o0000o`000002o`000003omgMgOoooooooooo00?ooooo00Go
8B4Qo`000?l0003o0000oa0@403ooooool?ooooo000Oooooo`03oa0@4?l0
003o000000;o000000?ok^k^ooooooooool01?ooool00oo<c<co8B4Qo`00
0003o`0000Sooooo1Ol00007ooooo`Go00002?ooool7o`000005ogMgMooM
gMgoooooomgMgOmgMgL01_l000000olb<S;oooooooooo`04ooooo`Oo0000
00GoMgMgomgMgOoooooogMgMogMgM`06o`000003oc8b<_oooooooooo00[o
oooo1Ol0000=ooooo`03ojVYZOl0003o000000;o000000?o<S8boooooooo
ool01?ooool00onHV9So0000o`000002o`000003okZj^_oooooooooo0?oo
oooo`?ooool001oooooo00?oMgMgo`000?l000000_l000000olQ8B7oZJVY
ooooo`02ooooo`03ojVYZOmEEEGo000000Go00001Oooool00onYZJWo410@
o`000005o`0000Cooooo00?oZJVYoa0@4?l000001Ol00005ooooo`03ojVY
ZOl@413o000001;o000000Kok^k^ooooooooooooooooojVYZOl@410Co`00
0003onk^k_oooooooooo00[ooooo1Ol0000;ooooo`03oiRHV?l0003o0000
00Ko000000GoV9RHooooooooooooV9RHoa0@4007o`000003oiRHV?oooooo
oooo0?oooooo__ooool001oooooo00?ok^k^ob4Q8Ol000003ol00005oooo
o`So00001?ooool8o`0000Gooooo5?l000000oo<c<coooooooooo`02oooo
oaCo000000?oc<c<ooooooooool02oooool5o`0000_ooooo2_l00002oooo
o`[o0000ooooooo0ooooo`008?ooool00oo^k^koA4A4o`00000>o`0000Go
oooo2?l00004ooooo`So00001Oooool7o`000003ogMgMomVIVKo000000So
000000?oA4A4onk^k_ooool01?ooool7o`000003ogMgMomVIVKo000000So
000000?oA4A4onk^k_ooool03Oooool5o`0000_ooooo2_l00002ooooo`[o
0000ooooooo0ooooo`008_ooool00oo<c<coIVIVoc8b<P04o`000008oa0@
4?lb<S;oEEEEoiRHV?n7QhOo410@o`000?mgMgL5ooooo`03oiRHV?l@413o
000000Co000000?o8B4Qooooooooool00_ooool00onHV9So410@o`000004
o`000003ob4Q8Ooooooooooo00?ooooo00?oV9RHoa0@4?l000001?l00000
1OnYZJWoooooomgMgOmEEEGo8B4Q00?o000000?o<S8bofIVI_oMgMd01ooo
ool00onHV9So410@o`000004o`000005ojVYZOoooooogMgMoeEEEOlQ8B40
0ol000000olb<S;oIVIVomgMg@0@ooooo`Go00002oooool00onHV9So0000
o`000006o`000004oiRHV?oooooooooooiRHV0So000000?oV9RHoooooooo
ool0oooooonnooooo`00R_ooool5o`000?oooooohOooool008[ooooo1Ol0
003oooooon7ooooo002:ooooo`Go0000oooooooQooooo`00QOooool00onH
V9So410@o`000007o`000?oooooohOooool008Gooooo2_l0003oooooon7o
oooo0025ooooo`[o0000oooooooQooooo`00QOooool00onHV9So410@o`00
0006o`000003ob4Q8Ooooooooooo0?oooooogoooool00?ooooooooooooma
ooooo`00ooooooooooooog7ooooo003oooooooooooooLOooool00?oooooo
oooooomaooooo`00ooooooooooooog7ooooo003oooooooooooooLOooool0
0?oooooooooooomaooooo`007?ooool00onHV9So0000o`00000:o`000003
oiRHV?oooooooooo0?oooooooooooom5ooooo`007?ooool>o`000?oooooo
oooooom7ooooo`007?ooool>o`000?oooooooooooom7ooooo`007?ooool0
0onHV9So0000o`00000:o`000003oiRHV?oooooooooo0?oooooooooooom5
ooooo`008?ooool5o`000?oooooooooooom<ooooo`008?ooool5o`000?oo
oooooooooom<ooooo`008?ooool5o`000?oooooooooooom<ooooo`008?oo
ool5o`000?oooooooooooom<ooooo`008?ooool5o`000004ooooooo<c<co
IVIVoc8b<P?o000000?o8B4QoeEEEOnj^[X03Oooool00onYZJWoEEEEoc8b
<P04o`000003oc8b<_mEEEGoZJVY00cooooo00Kok^k^odA4A?l0003o0000
oa0@4?nYZJT5ooooo`06ojVYZOl@413o0000o`000?m4A4Cok^k^2oooool0
0onYZJWoIVIVoc8b<P04o`000005oa0@4?lb<S;oIVIVoiRHV?o^k^h02Ooo
ool00onHV9So410@o`00000<o`000003oiRHV?oooooooooo0?oooooofooo
ool0023ooooo1Ol000000om4A4Co0000o`000007o`000003odA4A?o^k^ko
oooo00Sooooo00?oV9RHoa0@4?l000002Ol000000ol@413oV9RHooooo`09
ooooo`03oeEEEOl0003o000000?o000000GogMgMooooooooooooooooomgM
g@05o`000003odA4A?oooooooooo00Oooooo00?oZJVYoa0@4?l000002ol0
00000omEEEGok^k^ooooo`06oooooa3o0000oooooooMooooo`008?oooolA
o`000003olc<c?oooooooooo00Cooooo00?ok^k^odA4A?l000003Ol00000
0om4A4Cok^k^ooooo`07ooooo`Ko000000GoMgMgooooooooooooooooogMg
M`06o`0000Oooooo00?ok^k^oeEEEOl000003ol000000oo<c<cooooooooo
o`04oooooa3o0000oooooooMooooo`008?oooolBo`000003onk^k_oooooo
oooo00?ooooo00?o8B4Qo`000?l000003_l000000olQ8B7oooooooooo`05
ooooo`03omgMgOl0003o000000Co000000Go<S8boooooooooooooooooc8b
<P06o`000003omgMgOoooooooooo00Cooooo00?o<S8bo`000?l000003ol0
00000ol@413oooooooooo`04ooooo`03oiRHV?l0003o000000co000000?o
V9RHooooooooool0oooooooKooooo`008?ooool7o`000005ogMgMooMgMgo
ooooomgMgOmgMgL01_l000000om4A4Coooooooooo`02ooooo`03ofIVI_l0
003o000000Co000000KoA4A4olc<c?ooooooooooolc<c?m4A4@6o`000003
ofIVI_oooooooooo00Cooooo00?oZJVYo`000?l000001Ol00002ooooo`03
onk^k_l0003o000000Go000000?oZJVYooooooooool00oooool00omgMgOo
0000o`000004o`000003odA4A?nYZJWok^k^00;ooooo00?ogMgMojVYZOmE
EED01Ol0000:ooooo`Go0000oooooooTooooo`008?ooool6o`000003oiRH
V?oooooooooo00?ooooo00?oV9RHo`000?l000001?l000001?oMgMgooooo
oooooooMgMd6o`000003ohN7Qooooooooooo00Cooooo00?oMgMgo`000?l0
00001?l000000ooMgMgoooooooooo`03ooooo`03ogMgMol0003o000000;o
000000KoA4A4o`000?l0003o^[ZjoooooonYZJT2o`0000;o8B4Q0ol00000
0omgMgOoooooooooo`02ooooo`03omgMgOl0003o000000Co000000?oV9RH
ooooooooool01_ooool01Oo^k^koV9RHob4Q8Ol0003oMgMg00[ooooo1Ol0
003oooooonCooooo000Pooooo`Go000000?oEEEEooooooooool01Oooool0
0omEEEGo0000o`000003o`000004ofIVI_ooooooooooofIVIPGo000000?o
<S8booooooooool01_ooool00olb<S;o0000o`000003o`000003ofIVI_oo
oooooooo00?ooooo00Ko<S8bo`000?l0003o0000oc8b<_n7QhL2o`000003
ogMgMoooooooEEEE00;o000000?oIVIVodA4A?l000000_l000000olb<S;o
ooooooooo`02ooooo`03ofIVI_l0003o000000?o000000?oEEEEoooooooo
ool05_ooool5o`000?ooooooi?ooool0023ooooo1Ol000000onYZJWooooo
ooooo`05ooooo`03ojVYZOl0003o000000?o000000Co<S8boooooooooooo
<S8b1Ol000000onYZJWoooooooooo`06ooooo`03ojVYZOl0003o000000?o
000000?o<S8booooooooool00oooool4o`000007ofIVI_o<c<co0000o`00
0?lb<S;ooooooa0@4002o`000003okZj^_mgMgOo000000?o00001?ooool0
0olb<S;o0000o`000003o`000003omgMgOoooooooooo01Kooooo1Ol0003o
ooooonCooooo000Pooooo`Go00002Oooool6o`0000;ooooo1_l000000oo^
k^koooooooooo`06ooooo`03onk^k_l0003o000000Co00001?ooool00ooM
gMgo0000o`000002o`000003ogMgMooooooo000000;o000000Koc<c<o`00
0?l0003o0000oooooonHV9P4o`000004omgMgOoooooooooooooooa?o0000
00?o410@oiRHV?ooool02Oooool5o`000?ooooooi?ooool0023ooooo1Ol0
0009ooooo`Ko00000_ooool6o`0000[ooooo1_l00004ooooo`03ojVYZOl0
003o000000;o000000?o^[Zjoooooom4A4@00_l000001_m4A4Co0000o`00
0?lb<S;ooooookZj^PCo000000CoZJVYoooooooooooooooo5Ol0000:oooo
o`Go0000oooooooTooooo`008?ooool5o`0000Wooooo1_l00002ooooo`Ko
000000?ok^k^ooooooooool01_ooool00oo^k^ko0000o`000004o`0000Co
oooo00?oMgMgo`000?l000000_l000000ooMgMgoooooohN7Q`05o`000003
ohN7Qooooooooooo00Co000000CoMgMgoooooooooooooooo5Ol0000:oooo
o`Go0000oooooooTooooo`008?ooool5o`000003ojVYZOoooooooooo00Go
oooo00?oZJVYo`000?l000000ol000001?lQ8B7ooooooooooolb<S85o`00
0003ojVYZOoooooooooo00Kooooo00?oZJVYo`000?l000000ol000000olb
<S;oooooooooo`02ooooo`03oc8b<_l0003o000000;o00000_ooool00oo<
c<co0000o`000003o`000003olc<c?oooooooooo00Co000000Go<S8boooo
oooooooooooooc8b<P05o`000003omgMgOoooooooooo00Gooooo00?ogMgM
o`000?l000000ol000000ol@413oooooooooo`08ooooo`Go000000?oc<c<
ooooooooool0oooooooQooooo`008?ooool5o`000003oeEEEOoooooooooo
00Gooooo00?oEEEEo`000?l000000ol000001?mEEEGooooooooooomVIVH5
o`000003oc8b<_oooooooooo00Kooooo00?o<S8bo`000?l000000ol00000
0omVIVKoooooooooo`02ooooo`Co000000Co<S8boooooooooooooooo1Ol0
0003ooooo`03oc8b<_l0003o000000;o00000oooool00omVIVKo0000o`00
0003o`000003ogMgMooooooooooo00Gooooo00?oV9RHo`000?l000000ol0
00000om4A4Coooooooooo`08ooooo`Ko000000?oc<c<ooooooooool0oooo
oooPooooo`008?ooool6o`000003oiRHV?oooooooooo00?ooooo00?oV9RH
o`000?l000001?l000001?nj^[[ooooooooooooMgMd6o`000003oiRHV?oo
oooooooo00Cooooo00?oV9RHo`000?l000001?l000001OoMgMgooooooooo
oooooooogMgM00Co000000GoA4A4oooooooooooooooooeEEE@03o`000005
oeEEEOoooooooooooooooomEEED01?l000001?oMgMgooooooooooooMgMd6
o`000003olc<c?oooooooooo00?ooooo00?oc<c<o`000?l000001?l00000
0onj^[[oooooooooo`08ooooo`Oo000000?oZJVYooooooooool0oooooooO
ooooo`008?ooool7o`000005ogMgMooMgMgoooooomgMgOmgMgL01_l00000
0olb<S;oooooooooo`02ooooo`03ofIVI_l0003o000000Co000000KoA4A4
olc<c?ooooooooooolc<c?m4A4@6o`000003ofIVI_oooooooooo00;ooooo
00?oZJVYo`000?l000000_l000002OmgMgOooooooooooooooooogMgMoa0@
4?l0003o410@omgMg@03ooooo`03ogMgMol0003o000000;o000000GoZJVY
ooooooooooooooooofIVIP06o`000005oiRHV?o^k^koooooonk^k_nHV9P0
1_l000000olb<S;oooooooooo`09ooooo`So000000GoEEEEomgMgOoooooo
ZJVYodA4A002o`000003oc8b<_o<c<cooooo0?ooooooeoooool001gooooo
00?oZJVYoa0@4?l000004_l000000oo^k^koooooooooo`03ooooo`03ob4Q
8Ol0003o000000ko000000Go8B4QoooooooooooooooooiRHV008o`000003
oiRHV?oooooooooo00Gooooo00?oV9RHo`000?l000001_l000001?nHV9So
oooooooooolQ8B4@o`000003omgMgOoooooooooo00Kooooo00?oV9RHo`00
0?l000001?l000000om4A4Co0000o`000009o`000003oa0@4?oooooooooo
0?ooooooe_ooool001gooooo5?l000000oo<c<coooooooooo`04ooooo`03
onk^k_m4A4Co000000go000000?oA4A4onk^k_ooool00_ooool:o`0000Oo
oooo2_l00002ooooo`03onk^k_m4A4Co000000co000000?o410@olc<c?oo
ool02?ooool7o`000003ogMgMooMgMgo8B4Q00[o0000oooooooHooooo`00
7Oooool7o`000003ogMgMomVIVKo000000So000000?oA4A4onk^k_ooool0
2?ooool00onHV9So410@o`000009o`000003oa0@4?nHV9Sooooo00Cooooo
2_l00007ooooo`[o00001?ooool00onHV9So410@o`000009o`000003oeEE
EOo^k^kooooo00Wooooo1ol000001?mgMgOooooooooooomgMgL8o`000003
ofIVI_oooooooooo0?ooooooe_ooool001gooooo00?oV9RHoa0@4?l00000
1?l000001OnYZJWoooooomgMgOmEEEGo8B4Q00?o000000?o<S8bofIVI_oM
gMd03Oooool00onYZJWoEEEEoc8b<P04o`000003oc8b<_mEEEGoZJVY00Oo
oooo00?oV9RHo`000?l000001_l000000onHV9Soooooooooo`05ooooo`03
oiRHV?l0003o000000Ko000000?oV9RHooooooooool01?ooool00onYZJWo
EEEEoc8b<P04o`000003oc8b<_n7QhOogMgM00cooooo00?oMgMgo`000?l0
00001?l000001on7QhOoooooooooooooooook^k^ohN7Qolb<S800ol00000
0olQ8B7oQhN7ooooo`3oooooomSooooo003oooooooooooooLOooool00?oo
oooooooooomaooooo`00ooooooooooooog7ooooo003oooooooooooooLOoo
ool00?oooooooooooomaooooo`00ooooooooooooog7ooooo003ooooooooo
ooooLOooool00?oooooooooooomaooooo`00ooooooooooooog7ooooo003o
ooooooooooooLOooool00?oooooooooooomaooooo`00ooooooooooooog7o
oooo003oooooooooooooLOooool00?oooooooooooomaooooo`00oooooooo
ooooog7ooooo003oooooooooooooLOooool00?oooooooooooomaooooo`00
ooooooooooooog7ooooo003oooooooooooooLOooool00?ooooooooooooma
ooooo`00ooooooooooooog7ooooo003oooooooooooooLOooool00?oooooo
oooooomaooooo`00ooooooooooooog7ooooo003oooooooooooooLOooool0
0?oooooooooooomaooooo`00ooooooooooooog7ooooo003ooooooooooooo
LOooool00?oooooooooooomaooooo`00ooooooooooooog7ooooo003ooooo
ooooooooLOooool00?oooooooooooomaooooo`00ooooooooooooog7ooooo
003oooooooooooooLOooool00?oooooooooooomaooooo`00oooooooooooo
og7ooooo003oooooooooooooLOooool00?oooooooooooomaooooo`00oooo
ooooooooog7ooooo003oooooooooooooLOooool00?oooooooooooomaoooo
o`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{304, 187},
  ImageMargins->{{61.9375, 0}, {0, 1.125}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Note that the amplifier output is added to the effort input to \
produce the final output.\
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Booster", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {
                    StyleBox[
                      OverscriptBox[
                        StyleBox["SE",
                          FontColor->GrayLevel[0]], \(\[DoubleDot]\&F\)],
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(0\_\(\(u\)\(\ \)\)\),
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[RightDownVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                  {
                    
                    StyleBox[\(\(SE\&\(\[DoubleDot]\&\(G\ \ y\)\)\)\+\(y\/u \
\[Equal] 1\/\(1 + \[Tau]\ s\)\)\),
                      FontColor->RGBColor[0, 0.659983, 0.659937]], 
                    StyleBox["\[RightVector]",
                      SpanMaxSize->0,
                      FontColor->RGBColor[0, 0.659983, 0.659937]], 
                    StyleBox["1",
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(0\_\(\(Fout\)\(\ \)\)\),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[
                      OverscriptBox[
                        StyleBox["I",
                          FontColor->GrayLevel[0]], \(\[DoubleDot]\&m\)],
                      FontColor->GrayLevel[0]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input",
  ShowCellTags->True],

Cell["\<\
Let's now define a parameter set for our model, we assume a force \
ramp for input :\
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(par = {F \[Rule] t, m \[Rule] 100, \[Tau] \[Rule]  .1, 
          G \[Rule] 4};\)\)], "Input"],

Cell["\<\
This compute the input/output gain of the servo rack depending of \
time :\
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(\(amp = 
        Output[Booster\&\(\[DoubleDot]\&par\), Fout/u] /. sol;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[amp, {t, 0, 5}, PlotRange \[Rule] All];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 -0.157508 0.15464 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07445 -18 -4.5 ]
[-0.0125 .07445 0 4.5 ]
[-0.0125 .15177 -6 -4.5 ]
[-0.0125 .15177 0 4.5 ]
[-0.0125 .22909 -18 -4.5 ]
[-0.0125 .22909 0 4.5 ]
[-0.0125 .30641 -6 -4.5 ]
[-0.0125 .30641 0 4.5 ]
[-0.0125 .38373 -18 -4.5 ]
[-0.0125 .38373 0 4.5 ]
[-0.0125 .46105 -6 -4.5 ]
[-0.0125 .46105 0 4.5 ]
[-0.0125 .53837 -18 -4.5 ]
[-0.0125 .53837 0 4.5 ]
[-0.0125 .61569 -6 -4.5 ]
[-0.0125 .61569 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .07445 m
1 .07445 L
s
0 .15177 m
1 .15177 L
s
0 .22909 m
1 .22909 L
s
0 .30641 m
1 .30641 L
s
0 .38373 m
1 .38373 L
s
0 .46105 m
1 .46105 L
s
0 .53837 m
1 .53837 L
s
0 .61569 m
1 .61569 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(1)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(2)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(3)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(4)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07445 m
.00625 .07445 L
s
[(1.5)] -0.0125 .07445 1 0 Mshowa
0 .15177 m
.00625 .15177 L
s
[(2)] -0.0125 .15177 1 0 Mshowa
0 .22909 m
.00625 .22909 L
s
[(2.5)] -0.0125 .22909 1 0 Mshowa
0 .30641 m
.00625 .30641 L
s
[(3)] -0.0125 .30641 1 0 Mshowa
0 .38373 m
.00625 .38373 L
s
[(3.5)] -0.0125 .38373 1 0 Mshowa
0 .46105 m
.00625 .46105 L
s
[(4)] -0.0125 .46105 1 0 Mshowa
0 .53837 m
.00625 .53837 L
s
[(4.5)] -0.0125 .53837 1 0 Mshowa
0 .61569 m
.00625 .61569 L
s
[(5)] -0.0125 .61569 1 0 Mshowa
.125 Mabswid
0 .0126 m
.00375 .0126 L
s
0 .02806 m
.00375 .02806 L
s
0 .04352 m
.00375 .04352 L
s
0 .05899 m
.00375 .05899 L
s
0 .08992 m
.00375 .08992 L
s
0 .10538 m
.00375 .10538 L
s
0 .12084 m
.00375 .12084 L
s
0 .13631 m
.00375 .13631 L
s
0 .16723 m
.00375 .16723 L
s
0 .1827 m
.00375 .1827 L
s
0 .19816 m
.00375 .19816 L
s
0 .21363 m
.00375 .21363 L
s
0 .24455 m
.00375 .24455 L
s
0 .26002 m
.00375 .26002 L
s
0 .27548 m
.00375 .27548 L
s
0 .29095 m
.00375 .29095 L
s
0 .32187 m
.00375 .32187 L
s
0 .33734 m
.00375 .33734 L
s
0 .3528 m
.00375 .3528 L
s
0 .36827 m
.00375 .36827 L
s
0 .39919 m
.00375 .39919 L
s
0 .41466 m
.00375 .41466 L
s
0 .43012 m
.00375 .43012 L
s
0 .44559 m
.00375 .44559 L
s
0 .47651 m
.00375 .47651 L
s
0 .49198 m
.00375 .49198 L
s
0 .50744 m
.00375 .50744 L
s
0 .52291 m
.00375 .52291 L
s
0 .55383 m
.00375 .55383 L
s
0 .5693 m
.00375 .5693 L
s
0 .58476 m
.00375 .58476 L
s
0 .60023 m
.00375 .60023 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07445 m
1 .07445 L
s
.99375 .15177 m
1 .15177 L
s
.99375 .22909 m
1 .22909 L
s
.99375 .30641 m
1 .30641 L
s
.99375 .38373 m
1 .38373 L
s
.99375 .46105 m
1 .46105 L
s
.99375 .53837 m
1 .53837 L
s
.99375 .61569 m
1 .61569 L
s
.125 Mabswid
.99625 .0126 m
1 .0126 L
s
.99625 .02806 m
1 .02806 L
s
.99625 .04352 m
1 .04352 L
s
.99625 .05899 m
1 .05899 L
s
.99625 .08992 m
1 .08992 L
s
.99625 .10538 m
1 .10538 L
s
.99625 .12084 m
1 .12084 L
s
.99625 .13631 m
1 .13631 L
s
.99625 .16723 m
1 .16723 L
s
.99625 .1827 m
1 .1827 L
s
.99625 .19816 m
1 .19816 L
s
.99625 .21363 m
1 .21363 L
s
.99625 .24455 m
1 .24455 L
s
.99625 .26002 m
1 .26002 L
s
.99625 .27548 m
1 .27548 L
s
.99625 .29095 m
1 .29095 L
s
.99625 .32187 m
1 .32187 L
s
.99625 .33734 m
1 .33734 L
s
.99625 .3528 m
1 .3528 L
s
.99625 .36827 m
1 .36827 L
s
.99625 .39919 m
1 .39919 L
s
.99625 .41466 m
1 .41466 L
s
.99625 .43012 m
1 .43012 L
s
.99625 .44559 m
1 .44559 L
s
.99625 .47651 m
1 .47651 L
s
.99625 .49198 m
1 .49198 L
s
.99625 .50744 m
1 .50744 L
s
.99625 .52291 m
1 .52291 L
s
.99625 .55383 m
1 .55383 L
s
.99625 .5693 m
1 .5693 L
s
.99625 .58476 m
1 .58476 L
s
.99625 .60023 m
1 .60023 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
2 Mabswid
.02381 .01472 m
.03318 .12708 L
.04339 .22922 L
.05298 .29914 L
.06221 .34973 L
.07203 .39078 L
.08148 .42129 L
.09153 .44668 L
.10121 .46608 L
.11052 .48125 L
.12043 .49451 L
.12997 .50513 L
.13914 .51377 L
.14891 .52164 L
.15831 .52816 L
.1683 .53419 L
.17793 .53926 L
.18719 .54359 L
.19704 .54768 L
.20653 .55121 L
.21661 .55458 L
.22632 .55751 L
.23566 .56008 L
.2456 .56257 L
.25518 .56477 L
.26438 .56672 L
.27418 .56863 L
.28361 .57034 L
.29364 .57203 L
.3033 .57353 L
.31259 .57489 L
.32248 .57624 L
.332 .57746 L
.34115 .57856 L
.3509 .57967 L
.36028 .58067 L
.37025 .58168 L
.37985 .5826 L
.38909 .58344 L
.39893 .58428 L
.40839 .58505 L
.41845 .58583 L
.42814 .58655 L
.43747 .58721 L
.44739 .58787 L
.45694 .58849 L
.46613 .58905 L
.47591 .58963 L
.48532 .59016 L
.49532 .5907 L
Mistroke
.50496 .5912 L
.51423 .59167 L
.5241 .59214 L
.5336 .59258 L
.54369 .59303 L
.55342 .59344 L
.56278 .59383 L
.57273 .59423 L
.58231 .59459 L
.59153 .59494 L
.60135 .59529 L
.61079 .59562 L
.62083 .59596 L
.6305 .59627 L
.63981 .59656 L
.64971 .59687 L
.65924 .59715 L
.6684 .59741 L
.67816 .59768 L
.68755 .59794 L
.69754 .5982 L
.70716 .59845 L
.71641 .59868 L
.72625 .59892 L
.73573 .59914 L
.7458 .59937 L
.75551 .59959 L
.76485 .59979 L
.77478 .6 L
.78434 .6002 L
.79354 .60038 L
.80333 .60058 L
.81276 .60076 L
.82278 .60094 L
.83243 .60112 L
.84171 .60128 L
.85159 .60146 L
.8611 .60162 L
.87025 .60177 L
.87999 .60193 L
.88936 .60208 L
.89932 .60223 L
.90892 .60238 L
.91815 .60252 L
.92798 .60266 L
.93743 .60279 L
.94749 .60293 L
.95717 .60307 L
.96649 .60319 L
.97619 .60332 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{287.938, 177.875},
  ImageMargins->{{52.4375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000SR000`400?l00000o`00003oi_ooool0
0>Kooooo000Gooooo`03o`000?oooooooooo02Cooooo0ol0000Tooooo`?o00009Oooool3o`0002Ko
oooo00?o0000ooooooooool08oooool3o`0000Oooooo000Fooooo`03o`000?oooooo000002Kooooo
00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02;ooooo
0ol0000Wooooo`03o`000?oooooooooo00Gooooo000Fooooo`03o`000?oooooo000002Kooooo00?o
0000ooooooooool09Oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooool000009Oooool3o`0000Oooooo000Fooooo`03o`000?oooooo000002Kooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02?ooooo0_l0000U
ooooo`03o`000?oooooooooo00Oooooo000Gooooo`03o`000?oooooooooo02Cooooo0_l0000Uoooo
o`?o00009Oooool3o`0002Kooooo00?o0000ooooooooool08oooool3o`0000Oooooo003Vooooo`00
i_ooool00>Kooooo000Cooooom0000000oooool001?ooooo00<00000ooooooooool00_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?o
oooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Go
oooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Co
oooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003o0000
ooooo`02ooooo`03o`000?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<cooooo
ooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooo
ooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00?o
0000ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?o
c<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<0
0000ooooooooool00Oooool001?ooooo00<00000ooooooooool00_ooool00ol0003oooooooooo`0T
ooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0U
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01
ooooo`004oooool00`00003o0000ooooo`02ooooo`03o`000?oooooooooo02Cooooo00?oc<c<oooo
ooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`03
00000?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03
olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03
olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000ooooooooool0
0_ooool00ol0003oooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool0
0_ooool00`00003oooooooooo`01ooooo`004oooool00`00003o0000ooooo`02ooooo`03o`000?oo
oooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oo
oooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00?oc<c<o`000?ooool09?ooool0
0oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool0
0oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool0
01?ooooo00<00000ooooooooool00_ooool00oo<c<co0000ooooo`0Tooooo`03olc<c?oooooooooo
02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003o
0000ooooo`02ooooo`03olc<c?l0003ooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<co
ooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<co
ooooooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo
00?oc<c<o`000?ooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo
00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo
00<00000ooooooooool00Oooool001?ooooo00<00000ooooooooool00_ooool00oo<c<co0000oooo
o`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooooooo
o`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003ooooooooo
o`01ooooo`000_ooool3o`0000?ooooo00Co0000oooooooooooooooo0ol00004ooooo`0300000?oo
oooooooo00;ooooo00?oc<c<o`000?ooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo00;ooooo00<00000ooooooooool00Oooool000?ooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`02ooooo`0300000?l0003oc<c<00?oc<c<00?o0000olc<c?o<c<`0aOo<c<`0
0ol000000000ooooo`02ooooo`000oooool00ol0003oooooooooo`06ooooo`?o00001?ooool00`00
003oooooooooo`02ooooo`03olc<c?l0003ooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<
c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<
c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo0003ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01?ooool00`00003oooooooooo`02ooooo`03olc<c?l0003ooooo02Co
oooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Go
oooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007o
oooo0002ooooo`;o00002?ooool3o`0000Cooooo00<00000o`000?ooool00_ooool00oo<c<co0000
ooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooo
ooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003ooooo
ooooo`01ooooo`004oooool00`00003oooooooooo`02ooooo`03olc<c?l0003ooooo02Cooooo00?o
c<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000C
ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooool000009?ooool00oo<c<coooooooooo`0U
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0T
ooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000o`00
0?ooool00_ooool00oo<c<coooooo`00000Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003oooooooooo`02ooooo`03
olc<c?oooooo000002Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03
olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`03
00000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooool00000
9?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool0
9Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool0
0Oooool001?ooooo00<00000o`000?ooool00_ooool00oo<c<coooooo`00000Tooooo`03olc<c?oo
oooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004oooool0
0`00003oooooooooo`02ooooo`03olc<c?oooooo000002Cooooo00?oc<c<ooooooooool09Oooool0
0oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool0
0oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo
00;ooooo00?oc<c<ooooool000009?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo
00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000o`000?ooool00_ooool00oo<c<co
ooooo`00000Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<co
ooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003o
ooooooooo`01ooooo`004oooool00`00003oooooooooo`02ooooo`03olc<c?oooooo000002Cooooo
00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo
00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo
000Cooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooool000009?ooool00oo<c<cooooooooo
o`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<cooooooooo
o`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool000cooooo0ol00004
ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooool000009?ooool00oo<c<coooooooooo`0U
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0T
ooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool000gooooo00?o0000oooo
ooooool00oooool00`00003o0000olc<c005olc<c003o`000?o<c<coc<c<0<?oc<c<00?o00000000
0?ooool00_ooool000kooooo00?o0000ooooooooool00_ooool00`00003oooooooooo`02ooooo`04
olc<c?ooooooooooo`0002?ooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Toooo
o`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02oooo
o`0300000?oooooooooo007ooooo000>ooooo`03o`000?oooooooooo00;ooooo00<00000oooooooo
ool00_ooool01?o<c<coooooooooool0000Sooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool00_ooool00`00003oooooooooo`01ooooo`003?ooool3o`0000Cooooo00<00000o`000?oo
ool00_ooool01?o<c<coooooooooool0000Sooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003oooooooooo`02ooooo`04
olc<c?ooooooooooo`0002?ooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Toooo
o`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02oooo
o`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00Coc<c<oooooooo
oooo00008oooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000oooo
ooooool00Oooool001?ooooo00<00000o`000?ooool00_ooool01?o<c<coooooooooool0000Soooo
o`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uoooo
o`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01oooo
o`004oooool00`00003oooooooooo`02ooooo`04olc<c?ooooooooooo`0002?ooooo00?oc<c<oooo
ooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`03
00000?oooooooooo00;ooooo00Coc<c<oooooooooooo00008oooool00oo<c<coooooooooo`0Uoooo
o`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Toooo
o`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000o`000?oo
ool00_ooool01?o<c<coooooooooool0000Sooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003oooooooooo`02ooooo`04
olc<c?ooooooooooo`0002?ooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Toooo
o`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02oooo
o`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00Goc<c<oooooooo
ooooooooo`00000Rooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<
c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00
003oooooooooo`01ooooo`004oooool00`00003o0000ooooo`02ooooo`05olc<c?oooooooooooooo
ool000008_ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000oooo
ooooool00Oooool001?ooooo00<00000ooooooooool00_ooool01Oo<c<cooooooooooooooooo0000
02;ooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo
02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo
007ooooo000Cooooo`0300000?oooooooooo00;ooooo00Goc<c<ooooooooooooooooo`00000Roooo
o`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uoooo
o`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01oooo
o`000_ooool3o`0000?ooooo00Co0000oooooooooooooooo0ol00004ooooo`0300000?oooooooooo
00;ooooo00Goc<c<ooooooooooooooooo`00000Rooooo`03olc<c?oooooooooo02Gooooo00?oc<c<
ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<
ooooooooool00_ooool00`00003oooooooooo`01ooooo`000oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00;ooooo00<00000o`000?o<c<`01_o<c<`00ol0003oc<c<olc<c032olc<
c003o`000000003ooooo00;ooooo0004ooooo`03o`000?oooooooooo00Gooooo0ol00004ooooo`03
00000?oooooooooo00;ooooo00Goc<c<ooooooooooooooooo`00000Rooooo`03olc<c?oooooooooo
02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`001?ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00<00000ooooooooool00_ooool01Oo<c<co
oooooooooooooooo000002;ooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Toooo
o`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02oooo
o`0300000?oooooooooo007ooooo0002ooooo`?o00001oooool3o`0000Cooooo00<00000o`000?oo
ool00_ooool01Oo<c<cooooooooooooooooo000002;ooooo00?oc<c<ooooooooool09Oooool00oo<
c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<
c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;o
oooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Oooooo`03olc<c?oooooooooo02Go
oooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Co
oooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003ooooo
ooooo`02ooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool07oooool00oo<c<cooooo
ooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<cooooo
ooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<0
0000o`000?ooool00_ooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo01oooooo00?o
c<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000C
ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0O
ooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0U
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01
ooooo`004oooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00;ooooo00?o0000oooo
ooooool07oooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000oooo
ooooool00Oooool001?ooooo00<00000o`000?ooool00_ooool00oo<c<coooooooooo`02ooooo`03
o`000?oooooooooo01oooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03
olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`03
00000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool0
0_ooool00ol0003oooooooooo`0Oooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool0
0_ooool00`00003oooooooooo`01ooooo`004oooool00`00003oooooooooo`02ooooo`03olc<c?oo
oooooooo00?ooooo00?o0000ooooooooool07_ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000o`000?ooool00_ooool0
0oo<c<coooooooooo`03ooooo`03o`000?oooooooooo01kooooo00?oc<c<ooooooooool09Oooool0
0oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool0
0oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo
00;ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`0Nooooo`03olc<c?oooooooooo
02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003o
ooooooooo`02ooooo`03olc<c?oooooooooo00?ooooo00?o0000ooooooooool07_ooool00oo<c<co
ooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<co
ooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool000cooooo
0ol00004ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool00oooool00ol0003ooooo
ooooo`0Nooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooo
ooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003ooooo
ooooo`01ooooo`003_ooool00ol0003oooooooooo`02ooooo`0300000?l0003oc<c<00Soc<c<00?o
0000olc<c?o<c<`0`?o<c<`00ol000000000ooooo`02ooooo`003Oooool00ol0003oooooooooo`03
ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool00oooool00ol0003oooooooooo`0N
ooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0U
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01
ooooo`003_ooool00ol0003oooooooooo`02ooooo`0300000?oooooooooo00;ooooo00?oc<c<oooo
ooooool01?ooool00ol0003oooooooooo`0Mooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool00_ooool00`00003oooooooooo`01ooooo`003?ooool3o`0000Cooooo00<00000o`000?oo
ool00_ooool00oo<c<coooooooooo`04ooooo`03o`000?oooooooooo01gooooo00?oc<c<oooooooo
ool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooooooo
ool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`030000
0?oooooooooo00;ooooo00?oc<c<ooooooooool01?ooool00ol0003oooooooooo`0Mooooo`03olc<
c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<
c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004ooo
ool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00Cooooo00?o0000ooooooooool07Ooo
ool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Ooo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Ooo
ool001?ooooo00<00000o`000?ooool00_ooool00oo<c<coooooooooo`04ooooo`03o`000?oooooo
oooo01gooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooo
oooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooo
oooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool01Oooool00ol0
003oooooooooo`0Looooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<
c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00
003oooooooooo`01ooooo`004oooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00Go
oooo00?o0000ooooooooool07?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Co
oooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;o
oooo00<00000ooooooooool00Oooool001?ooooo00<00000o`000?ooool00_ooool00oo<c<cooooo
ooooo`05ooooo`03o`000?oooooooooo01cooooo00?oc<c<ooooooooool09Oooool00oo<c<cooooo
ooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooo
ooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00?o
c<c<ooooooooool01Oooool00ol0003oooooooooo`0Looooo`03olc<c?oooooooooo02Gooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?o
c<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003oooooooooo`02
ooooo`03olc<c?oooooooooo00Gooooo00?o0000ooooooooool07?ooool00oo<c<coooooooooo`0U
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0T
ooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000oooo
ooooool00_ooool00oo<c<coooooooooo`06ooooo`03o`000?oooooooooo01_ooooo00?oc<c<oooo
ooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`03
00000?l0003ooooo00;ooooo00?oc<c<ooooooooool01_ooool00ol0003oooooooooo`0Kooooo`03
olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03
olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`00
4oooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00Kooooo00?o0000ooooooooool0
6oooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool0
9Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool0
0Oooool000;ooooo0ol00003ooooo`04o`000?ooooooooooooooo`?o00001?ooool00`00003ooooo
ooooo`02ooooo`03olc<c?oooooooooo00Kooooo00?o0000ooooooooool06oooool00oo<c<cooooo
ooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<cooooo
ooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool000Cooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`0300000?l0003oc<c<00coc<c<00?o
0000olc<c?o<c<`0_?o<c<`00ol000000000ooooo`02ooooo`000oooool00ol0003oooooooooo`06
ooooo`?o00001?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00Oooooo00?o0000
ooooooooool06_ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<
ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000
ooooooooool00Oooool000Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04oooo
o`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool01oooool00ol0003oooooooooo`0Joooo
o`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uoooo
o`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01oooo
o`000_ooool3o`0000Oooooo0ol00004ooooo`0300000?l0003ooooo00;ooooo00?oc<c<oooooooo
ool01oooool00ol0003oooooooooo`0Jooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooooooo
ool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooooooo
ool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003oooooooooo`02ooooo`03olc<
c?oooooooooo00Sooooo00?o0000ooooooooool06Oooool00oo<c<coooooooooo`0Uooooo`03olc<
c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<
c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000ooooooooool00_oo
ool00oo<c<coooooooooo`08ooooo`03o`000?oooooooooo01Wooooo00?oc<c<ooooooooool09Ooo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?oo
ool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?l0003o
oooo00;ooooo00?oc<c<ooooooooool02?ooool00ol0003oooooooooo`0Iooooo`03olc<c?oooooo
oooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooo
oooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00
003oooooooooo`02ooooo`03olc<c?oooooooooo00Wooooo00?o0000ooooooooool06?ooool00oo<
c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<
c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?o
oooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`09ooooo`03o`000?oooooooooo01So
oooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Go
oooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007o
oooo000Cooooo`0300000?l0003ooooo00;ooooo00?oc<c<ooooooooool02Oooool00ol0003ooooo
ooooo`0Hooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooo
ooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003ooooo
ooooo`01ooooo`004oooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00[ooooo00?o
0000ooooooooool05oooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?o
c<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<0
0000ooooooooool00Oooool001?ooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0:
ooooo`03o`000?oooooooooo01Oooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0T
ooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02
ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00?oc<c<oooo
ooooool02_ooool00ol0003oooooooooo`0Gooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003o0000ooooo`02ooooo`03
olc<c?oooooooooo00_ooooo00?o0000ooooooooool05_ooool00oo<c<coooooooooo`0Uooooo`03
olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03
olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000ooooooooool0
0_ooool00oo<c<coooooooooo`0;ooooo`03o`000?oooooooooo01Kooooo00?oc<c<ooooooooool0
9Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000>ooooo`03o`000?oo
oooooooo00;ooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0<ooooo`03o`000?oo
oooooooo01Gooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oo
oooooooo007ooooo000<ooooo`?o00001?ooool00`00003o0000olc<c00Aolc<c003o`000?o<c<co
c<c<0;Ooc<c<00?o000000000?ooool00_ooool000cooooo00?o0000ooooool000001?ooool00`00
003oooooooooo`02ooooo`03olc<c?oooooooooo00gooooo00?o0000ooooooooool05?ooool00oo<
c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<
c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool000go
oooo0_l00004ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool03Oooool00ol0003o
ooooooooo`0Dooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<co
ooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003o
ooooooooo`01ooooo`003_ooool00ol0003oooooooooo`02ooooo`0300000?l0003ooooo00;ooooo
00?oc<c<ooooooooool03_ooool00ol0003oooooooooo`0Cooooo`03olc<c?oooooooooo02Gooooo
00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo
00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003ooooooooo
o`02ooooo`03olc<c?oooooooooo00oooooo00?o0000ooooooooool04_ooool00oo<c<cooooooooo
o`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<cooooooooo
o`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000
ooooooooool00_ooool00oo<c<coooooooooo`0?ooooo`03o`000?oooooooooo01;ooooo00?oc<c<
ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<
ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo007ooooo000Coooo
o`0300000?l0003ooooo00;ooooo00?oc<c<ooooooooool04?ooool00ol0003oooooooooo`0Aoooo
o`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uoooo
o`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01oooo
o`004oooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo017ooooo00?o0000oooooooo
ool04?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooooooo
ool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00;ooooo00<00000oooooooo
ool00Oooool001?ooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Booooo`03o`00
0?oooooooooo00oooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<
c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`030000
0?oooooooooo007ooooo000Cooooo`0300000?l0003ooooo00;ooooo00?oc<c<ooooooooool04ooo
ool00ol0003oooooooooo`0>ooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?oo
ool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_oo
ool00`00003oooooooooo`01ooooo`004oooool00`00003oooooooooo`02ooooo`03olc<c?oooooo
oooo01Cooooo00?o0000ooooooooool03Oooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooo
oooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooo
oooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000ooooooooool00_ooool00oo<
c<coooooooooo`0Eooooo`;o00003Oooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo
00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000ooooooooool00_ooool00oo<c<co
ooooooooo`0Gooooo`03o`000?oooooooooo00[ooooo00?oc<c<ooooooooool09Oooool00oo<c<co
ooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<co
ooooooooo`02ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?l0003ooooo00;ooooo
00?oc<c<ooooooooool06?ooool00ol0003oooooooooo`09ooooo`03olc<c?oooooooooo02Gooooo
00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo
00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004oooool00`00003ooooooooo
o`02ooooo`03olc<c?oooooooooo01Wooooo0_l00009ooooo`03olc<c?oooooooooo02Gooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?o
c<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`001?ooool01Ol0003ooooooooooooo
oooo000000?ooooo0ol00004ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool06ooo
ool2o`0000Oooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oo
oooooooo007ooooo0002ooooo`?o00002Oooool00ol0003oooooooooo`02ooooo`0300000?l0003o
c<c<02;oc<c<0_l0002Wolc<c003o`000000003ooooo00;ooooo0002ooooo`03o`000?oooooo0000
00Oooooo0ol00004ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool07oooool2o`00
00?ooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo
02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo
007ooooo0003ooooo`;o00001oooool00ol0003oooooooooo`04ooooo`0300000?oooooooooo00;o
oooo00?oc<c<ooooooooool08Oooool2o`000003ooooooo<c<cooooo02Kooooo00?oc<c<oooooooo
ool09?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooooooo
ool00_ooool00`00003oooooooooo`01ooooo`001?ooool00ol0003oooooooooo`05ooooo`?o0000
1?ooool00`00003o0000ooooo`02ooooo`03olc<c?oooooooooo02?ooooo1?l0000Uooooo`03olc<
c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Tooooo`03olc<
c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000ooooooooool00_oo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00Co00008Oooool00oo<c<cooooooooo
o`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooooooo
o`02ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00?oc<c<
ooooooooool09?ooool00oo<c<coooooooooo`04ooooo`Co00007Oooool00oo<c<coooooooooo`0T
ooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02
ooooo`0300000?oooooooooo007ooooo000Cooooo`0300000?l0003ooooo00;ooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`08ooooo`Ko00005oooool00oo<c<coooooooooo`0Toooo
o`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02oooo
o`0300000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00?oc<c<oooooooo
ool09?ooool00oo<c<coooooooooo`0>ooooo`Ko00004Oooool00oo<c<coooooooooo`0Tooooo`03
olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`03
00000?oooooooooo007ooooo000Cooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`0Dooooo`So00002Oooool00oo<c<coooooooooo`0Tooooo`03olc<
c?oooooooooo02Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`030000
0?oooooooooo007ooooo000Cooooo`0300000?l0003ooooo00;ooooo00?oc<c<ooooooooool09?oo
ool00oo<c<coooooooooo`0Looooo`[o00009_ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`01ooooo`004oooool0
0`00003oooooooooo`02ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09Oooool0
0oo<c<co0000o`00000>o`0001Kooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0T
ooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000oooo
ooooool00_ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooo
ooooool03_oooolDo`0000;ooooo00?oc<c<ooooooooool09Oooool00oo<c<coooooooooo`0Toooo
o`03olc<c?oooooooooo00;ooooo00<00000ooooooooool00Oooool001?ooooo00<00000oooooooo
ool00_ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<oooooooo
ool08_oooolRo`0000Sooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`03
00000?oooooooooo007ooooo000Cooooo`0300000?l0003ooooo00;ooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool0
7Oooool`o`0000Cooooo00<00000ooooooooool00Oooool001?ooooo00<00000ooooooooool00_oo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Gooooo00?oc<c<ooooooooool09?oo
ool00oo<c<coooooooooo`0Uooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool00_oo
ool00`00003oooooooooo`01ooooo`003?ooool3o`0000Cooooo00<00000ooooooooool00_ooool0
0ol0003oooooooooo`0Tooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool09?ooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool00_ooool0
0`00003oooooooooo`01ooooo`003_ooool00ol0003oooooooooo`02ooooolh0000000?o00000000
0?ooool00_ooool000cooooo0ol0003Gooooo`003?ooool00ol0003oooooooooo`3Gooooo`003?oo
ool3o`000=Oooooo0000\
\>"],
  ImageRangeCache->{{{0, 229.312}, {141.25, 0}} -> {-0.612313, 0.71348, \
0.0202256, 0.0249126}}]
}, Closed]],

Cell["\<\
Sensor dynamics may also be added (here a second order dynamics for \
the force measurement):\
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"Booster", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {
                    StyleBox[
                      OverscriptBox[
                        StyleBox["SE",
                          FontColor->GrayLevel[0]], \(\[DoubleDot]\&F\)],
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[
                      UnderscriptBox[
                        StyleBox[\(0\_\(\(Fs\)\(\ \)\)\),
                          FontColor->GrayLevel[0]], 
                        
                        StyleBox[\(u\/Fs == \(G\ \
\[Omega]n\^2\)\/\(\(s\^2\)\(+\)\(2  \[Zeta]\ \[Omega]n\ \
s\)\(+\)\(\[Omega]n\^2\)\(\ \)\)\),
                          FontColor->GrayLevel[0]]],
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[RightDownVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                  {
                    
                    StyleBox[\(\(SE\&\(\[DoubleDot]\&\(G\ \ y\)\)\)\+\(y\/u \
\[Equal] 1\/\(1 + \[Tau]\ s\)\)\),
                      FontColor->RGBColor[4.57771*^-5, 0.659983, 0]], 
                    StyleBox["\[RightVector]",
                      SpanMaxSize->0,
                      FontColor->RGBColor[4.57771*^-5, 0.659983, 0]], 
                    StyleBox["1",
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(0\_\(\(Fout\)\(\ \)\)\),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[
                      OverscriptBox[
                        StyleBox["I",
                          FontColor->GrayLevel[0]], \(\[DoubleDot]\&m\)],
                      FontColor->GrayLevel[0]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input",
  ShowCellTags->True],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Proportional Derivative servocontrol design",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell["\<\
We want to create a position servocontrol of a motor with an \
inertial load.\
\>", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<L0000lb000`400?l0
0000o`00003ooooooooooooooooooooo7oooool00?oooooooooooooooooo
oaoooooo003ooooooooooooooooooolOooooo`00oooooooooooooooooooo
7oooool00?oooooooooooooooooooaoooooo003ooooooooooooooooooolO
ooooo`00oooooooooooooooooooo7oooool00?oooooooooooooooooooaoo
oooo003ooooooooooooooooooolOooooo`00oooooooooooooooooooo7ooo
ool00?oooooooooooooooooooaoooooo003ooooooooooooooooooolOoooo
o`00oooooooooooooooooooo7oooool00?oooooooooooooooooooaoooooo
003ooooooooooooooooooolOooooo`00oooooooooooooooooooo7oooool0
0?oooooooooooooooooooaoooooo003ooooooooooooooooooolOooooo`00
oooooooooooooooooooo7oooool00?oooooooooooooooooooaoooooo003o
oooooooooooooooooolOooooo`00oooooooooooooooooooo7oooool00?oo
oooooooooooooooooaoooooo003ooooooooooooooooooolOooooo`00oooo
oooooooooooooooo7oooool00?oooooooooooooooooooaoooooo003ooooo
oooooooooooooolOooooo`00oooooooooooooooooooo7oooool00?oooooo
oooooooooooooaoooooo003ooooooooooooooooooolOooooo`00oooooooo
oooooooooooo7oooool00=Gooooo1000003oo`000?oo00009ol0000Noooo
o`00eOooool400000?oo0000ool0000Wo`0001kooooo003Eooooo`@00000
ool0003oo`0002Oo00007_ooool00=Gooooo1000003oo`000?oo00009ol0
000Nooooo`00eOooool400000?oooooooooooolSooooo`Co00007_ooool0
0=Gooooo1000003ooooooooooooo8oooool4o`0001kooooo003Eooooo`@0
0000ooooooooooooob?ooooo1?l0000Nooooo`00eOooool400000?oooooo
oooooolSooooo`Co00007_ooool00=Gooooo1000003ooooooooooooo8ooo
ool4o`0001kooooo003Eooooo`@00000ooooooooooooob?ooooo1?l0000N
ooooo`00eOooool400000?oooooooooooolSooooo`Co00007_ooool00=Go
oooo1000003ooooooooooooo8oooool4o`0001kooooo003Eooooo`@00000
ooooooooooooob?ooooo1?l0000Nooooo`00eOooool400000?oooooooooo
oolSooooo`Co00007_ooool00=Gooooo1000003ooooooooooooo8oooool4
o`0001kooooo003Eooooo`@00000ooooooooooooob?ooooo1?l0000Noooo
o`00eOooool400000?oooooooooooolSooooo`Co00007_ooool00=Gooooo
1000003ooooooooooooo8oooool4o`0001kooooo003Eooooo`@00000oooo
ooooooooob?ooooo1?l0000Nooooo`00eOooool400000?oooooooooooolS
ooooo`Co00007_ooool00=Gooooo1000003ooooooooooooo8oooool4o`00
01kooooo003Eooooo`@00000ooooooooooooob?ooooo1?l0000Nooooo`00
eOooool400000?oooooooooooolSooooo`Co00007_ooool00=Gooooo1000
003ooooooooooooo8oooool4o`0001kooooo003Eooooo`@00000oooooooo
ooooob?ooooo1?l0000Nooooo`00eOooool400000?oooooooooooolSoooo
o`Co00007_ooool00=Gooooo1000003ooooooooooooo8oooool4o`0001ko
oooo003Eooooo`@00000ooooooooooooob?ooooo1?l0000Nooooo`00eOoo
ool400000?oooooooooooolSooooo`Co00007_ooool00=Gooooo1000003o
ooooohKooooo?_l0001Nooooo`Co00007_ooool00=Gooooo1000003ooooo
ohKooooo?_l0001Nooooo`Co00007_ooool00=Gooooo1000003oooooohKo
oooo?_l0001Nooooo`Co00007_ooool00=Gooooo1000003oooooohKooooo
?_l0001Nooooo`Co00007_ooool00=Gooooo1000003oooooohKooooo1?l0
000fooooo`Co0000G_ooool4o`0001kooooo003Eooooo`@00000oooooon6
ooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00eOooool40000
0?ooooooQ_ooool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool00=Go
oooo1000003oooooohKooooo1?l0000fooooo`Co0000G_ooool4o`0001ko
oooo003Eooooo`@00000oooooon6ooooo`Co0000=_ooool4o`0005kooooo
1?l0000Nooooo`00eOooool400000?ooooooQ_ooool4o`0003Kooooo1?l0
001Nooooo`Co00007_ooool00=Gooooo1000003oooooohKooooo1?l0000f
ooooo`Co0000G_ooool4o`0001kooooo003Eooooo`@00000oooooon6oooo
o`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00eOooool400000?oo
ooooQ_ooool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool00=Gooooo
1000003oooooohKooooo1?l0000fooooo`Co0000G_ooool4o`0001kooooo
003<ooooo`Wo00001000000;o`000?ooooooNoooool4o`0003Kooooo1?l0
001Nooooo`Co00007_ooool00<cooooo2Ol00004000000_o0000oooooomk
ooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00c?ooool9o`00
00@000002ol0003oooooog_ooooo1?l0000fooooo`Co0000G_ooool4o`00
01kooooo003=ooooo`So00001000000:o`000?ooooooO?ooool4o`0003Ko
oooo1?l0001Nooooo`Co00007_ooool00<gooooo5_l0003oooooogcooooo
1?l0000fooooo`Co0000G_ooool4o`0001kooooo003=oooooaKo0000oooo
oomlooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00c_oooolD
o`000?ooooooOOooool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool0
0<kooooo5?l0003ooooooggooooo1?l0000fooooo`Co0000G_ooool4o`00
01kooooo003?oooooa;o0000oooooomnooooo`Co0000=_ooool4o`0005ko
oooo1?l0000Nooooo`00cooooolBo`000?ooooooO_ooool4o`0003Kooooo
1?l0001Nooooo`Co00007_ooool00<oooooo4_l0003oooooogkooooo1?l0
000fooooo`Co0000G_ooool4o`0001kooooo003@oooooa3o0000oooooomo
ooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00d?ooool@o`00
0?ooooooOoooool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool00=7o
oooo3_l0003ooooooh3ooooo1?l0000fooooo`Co0000G_ooool4o`0001ko
oooo003Aooooo`ko0000oooooon0ooooo`Co0000=_ooool4o`0005kooooo
1?l0000Nooooo`00d_ooool<o`000?ooooooPOooool4o`0003Kooooo1?l0
001Nooooo`Co00007_ooool00=;ooooo3?l0001doooool?o0000BOooool4
o`0003Kooooo1?l0001Nooooo`Co00007_ooool00=;ooooo3?l0001doooo
ol?o0000BOooool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool00=?o
oooo2_l0001eoooool?o0000BOooool4o`0003Kooooo1?l0001Nooooo`Co
00007_ooool00=?ooooo2_l0001eoooool?o0000BOooool4o`0003Kooooo
1?l0001Nooooo`Co00007_ooool00=Cooooo2?l0001fooooo`Co0000^ooo
ool4o`0004Wooooo1?l0000fooooo`Co0000G_ooool4o`0001kooooo003D
ooooo`So0000M_ooool4o`000;_ooooo1?l00019ooooo`Co0000=_ooool4
o`0005kooooo1?l0000Nooooo`00e?ooool8o`0007Kooooo1?l0002koooo
o`Co0000BOooool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool00=Go
oooo1_l0001gooooo`Co0000^oooool4o`0004Wooooo1?l0000fooooo`Co
0000G_ooool4o`0001kooooo003Eooooo`Ko0000Moooool4o`000;_ooooo
1?l00019ooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00e_oo
ool4o`0007Sooooo1?l0002kooooo`Co0000BOooool4o`0003Kooooo1?l0
001Nooooo`Co00007_ooool00=Kooooo1?l0001hooooo`Co0000^oooool4
o`0004Wooooo1?l0000fooooo`Co0000G_ooool4o`0001kooooo001`oooo
okWo0000:Oooool4o`000;_ooooo1?l00019ooooo`Co0000=_ooool4o`00
05kooooo1?l0000Nooooo`00L?oooonio`0002Wooooo1?l0002kooooo`Co
0000BOooool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool0073ooooo
^Ol0000Yooooo`Co0000^oooool4o`0004Wooooo1?l0000fooooo`Co0000
G_ooool4o`0001kooooo001`oooookWo0000:Oooool4o`000;_ooooo1?l0
0019ooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00L?ooool4
o`000;7ooooo1?l0000Yooooo`Co0000^oooool4o`0004Wooooo1?l0000f
ooooo`Co0000G_ooool4o`0001kooooo001`ooooo`Co0000/Oooool4o`00
02Wooooo1?l0002kooooo`Co0000BOooool4o`0003Kooooo1?l0001Noooo
o`Co00007_ooool0073ooooo1?l0002aooooo`Co0000:Oooool4o`000;_o
oooo1?l00019ooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00
L?ooool4o`000;7ooooo1?l0000Yooooo`Co0000^oooool4o`0000cooooo
7Ol0000Pooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00L?oo
ool4o`000;7ooooo1?l0000Yooooo`Co0000^oooool4o`0000cooooo7Ol0
000Pooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00L?ooool4
o`000;7ooooo1?l0000Yooooo`Co0000^oooool4o`0000cooooo7Ol0000P
ooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00L?ooool4o`00
0;7ooooo1?l0000Yooooo`Co0000^oooool4o`0000cooooo7Ol0000Poooo
o`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00L?ooool4o`000;7o
oooo1?l0000Yooooo`Co0000^oooool4o`0000kooooo6ol0000Pooooo`Co
0000=_ooool4o`0005kooooo1?l0000Nooooo`00L?ooool4o`000;7ooooo
1?l0000Yooooo`Co0000^oooool4o`0000oooooo2_l00006000000Wo0000
8Oooool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool0073ooooo1?l0
002aooooo`Co0000:Oooool4o`000;_ooooo1?l0000@ooooo`Wo00002`00
0004o`00027ooooo1?l0000fooooo`Co0000G_ooool4o`0001kooooo001`
ooooo`Co0000/Oooool4o`0002Wooooo1?l0000>ooooo`03ofIVI_l0003o
000000?o000000?o8B4Qooooool000000ol000000olQ8B7oooooo`000004
o`000003ofIVI_oooooooooo00;ooooo00?oZJVYoeEEEOlQ8B400ol00000
0olQ8B7oEEEEojVYZ@0;ooooo`03onk^k_n7QhOo<S8b00Co000000?o<S8b
ofIVI_nYZJT02Oooool00onYZJWoEEEEob4Q8@03o`000003ob4Q8OmEEEGo
ZJVY00Oooooo00?oA4A4o`000?l000002?l000000omEEEGoooooooooo`1@
ooooo`Co00004Oooool8o`0000d0000000?o0000ooooooooool08?ooool4
o`0003Kooooo1?l0001Nooooo`Co00007_ooool0073ooooo1?l0002aoooo
o`Co0000:Oooool4o`0000kooooo1ol000000ooooooo0000o`000003o`00
0003ooooool0003o000000Co00000_ooool00oo<c<co8B4Qo`000008o`00
0003ob4Q8Oo<c<cooooo00Oooooo00?ok^k^ob4Q8Ol000002?l000000ol@
413oZJVYooooo`04ooooo`03olc<c?lQ8B7o000000So000000?o8B4Qolc<
c?ooool01?ooool<o`0005;ooooo1?l0000Cooooo`Ko00003@0000000ol0
003oooooooooo`0Pooooo`Co0000=_ooool4o`0005kooooo1?l0000Noooo
o`00L?ooool4o`000;7ooooo1?l0000Yooooo`Co00003_ooool00omVIVKo
0000o`000003o`000003ob4Q8Ooooooo000000?o000000?o8B4Qooooool0
00001?l000000omVIVKoooooolc<c00=o`000003olc<c?oooooooooo00Go
oooo00?oEEEEo`000?l000002_l00004ooooo`03olc<c?l0003o000000_o
000000?oc<c<ooooooooool00_ooool00om4A4Co0000o`000008o`000003
odA4A?oooooooooo053ooooo1?l0000Dooooo`So00002P0000000ol0003o
ooooooooo`0Pooooo`Co0000=_ooool4o`0005kooooo1?l0000Nooooo`00
L?ooool4o`000;7ooooo1?l0000Yooooo`Co00004?ooool4o`0000;ooooo
1?l00002ooooo`Co00000_ooool00oo^k^ko0000o`000002o`000007oa0@
4?nHV9Sok^k^ooooooo^k^koV9RHoa0@4004o`000003onk^k_oooooooooo
00Cooooo00go410@o`000?l0003o0000oeEEEOo^k^koooooonk^k_nYZJWo
IVIVoa0@4?l0003oIVIV00?ooooo00?ok^k^o`000?l000000_l000001ol@
413oV9RHonk^k_ooooook^k^oiRHV?l@41001?l000000oo^k^kooooooooo
o`04ooooo`Co0000Eoooool4o`0001Gooooo3?l00005000000;o00008Ooo
ool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool0073ooooo1?l0002a
ooooo`Co0000:Oooool4o`00013ooooo1?l00002ooooo`Co00000_ooool4
o`0000;ooooo00KoMgMgo`000?l0003o0000oa0@4?o^k^h5ooooo`03onk^
k_l@413o000000;o000000?oMgMgooooooooool01?ooool4o`000003omgM
gOoooooooooo00Wooooo00KoMgMgo`000?l0003o0000oa0@4?o^k^h5oooo
o`03onk^k_l@413o000000;o000000?oMgMgooooooooool01?ooool4o`00
05Oooooo1?l0000FoooooaCo00007oooool4o`0003Kooooo1?l0001Noooo
o`Co00007_ooool0073ooooo1?l0002aooooo`Co0000:Oooool4o`00013o
oooo1?l00002ooooo`Co00000_ooool4o`0000;ooooo00Go8B4Qo`000?l0
003o0000ojVYZ@07ooooo`05ojVYZOl0003o0000o`000?lQ8B401_ooool4
o`0000cooooo00Go8B4Qo`000?l0003o0000ojVYZ@07ooooo`05ojVYZOl0
003o0000o`000?lQ8B401_ooool4o`0005Oooooo1?l0000Hoooooa?o0000
7_ooool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool0073ooooo1?l0
002aooooo`Co0000:Oooool4o`00013ooooo1?l00002ooooo`Co00000_oo
ool4o`0000;ooooo1?l00009ooooo`Co00001_ooool4o`0000cooooo1?l0
0009ooooo`Co00001_ooool4o`0005Oooooo1?l0000Ioooooa;o00007_oo
ool4o`0003Kooooo1?l0001Nooooo`Co00007_ooool0073ooooo1?l0002a
ooooo`Co0000:Oooool4o`00013ooooo1?l00002ooooo`Co00000_ooool4
o`0000;ooooo1?l00009ooooo`Co00001_ooool4o`0000cooooo1?l00009
ooooo`Co00001_ooool4o`0005Oooooo1?l0000Joooooa;o00007Oooool4
o`0003Kooooo1?l0001Nooooo`Co00007_ooool0073ooooo1?l0002aoooo
o`Co0000:Oooool4o`00013ooooo1?l00002ooooo`Co00000_ooool4o`00
00;ooooo00Go8B4Qo`000?l0003o0000ojVYZ@07ooooo`05ojVYZOl0003o
0000o`000?lQ8B401_ooool4o`0000cooooo00Go8B4Qo`000?l0003o0000
ojVYZ@07ooooo`05ojVYZOl0003o0000o`000?lQ8B401_ooool4o`000003
oiRHV?oooooooooo05Cooooo1?l0000Kooooo`[o00000_ooool5o`0001go
oooo1?l0000fooooo`Co0000G_ooool4o`0001kooooo001`ooooo`Co0000
/Oooool4o`0002Wooooo1?l0000@ooooo`Co00000_ooool4o`0000;ooooo
1?l00002ooooo`06ogMgMol0003o0000o`000?lQ8B7ok^k^1Oooool00oo^
k^ko8B4Qo`000002o`000003ogMgMooooooooooo00Cooooo1?l0000<oooo
o`06ogMgMol0003o0000o`000?lQ8B7ok^k^1Oooool00oo^k^ko8B4Qo`00
0002o`000003ogMgMooooooooooo00Cooooo1Ol000000onHV9Sooooooooo
o`1Cooooo`Co00007Oooool8o`0000;ooooo1_l0000Looooo`Co0000=_oo
ool4o`0005kooooo1?l0000Nooooo`00L?ooool4o`000;7ooooo1?l0000Y
ooooo`Co00004?ooool4o`000003ohN7Qoo<c<co000000?o000000?oQhN7
okZj^_l000000ol00002ooooo`03onk^k_l0003o000000;o000000Oo410@
oiRHV?o^k^koooooonk^k_nHV9So410@00Co000000?ok^k^ooooooooool0
1?ooool4o`0000cooooo00?ok^k^o`000?l000000_l000001ol@413oV9RH
onk^k_ooooook^k^oiRHV?l@41001?l000000oo^k^koooooooooo`04oooo
o`Ko000000CoIVIVonk^k_oMgMgoEEEE0_l000000onHV9Soooooooooo`1<
ooooo`Co00007_ooool7o`0000?ooooo1_l0000Kooooo`Co0000=_ooool4
o`0005kooooo1?l0000Nooooo`00L?ooool4o`000;7ooooo1?l0000Yoooo
o`Co00003_ooool00omVIVKo0000o`00000>o`000005oc8b<_oooooooooo
ooooooo<c<`03Ol000000oo<c<coooooooooo`02ooooo`03oeEEEOl0003o
000000[o000000?oIVIVooooooooool01?ooool00oo<c<co0000o`00000;
o`000003olc<c?oooooooooo00;ooooo00?oIVIVo`000?l000000ol00000
0ol@413o8B4Qo`000007o`0004kooooo1?l0000Oooooo`Go00001?ooool6
o`0001_ooooo1?l0000fooooo`Co0000G_ooool4o`0001kooooo001`oooo
o`Co0000/Oooool4o`0002Wooooo1?l0000>oooooa7o000000?oV9RHoooo
ooooool00_ooool00oo<c<co8B4Qo`000008o`000003ob4Q8Oo<c<cooooo
00Cooooo3_l00007ooooo`03olc<c?lQ8B7o000000So000000?o8B4Qolc<
c?ooool01?ooool6o`000003oc8b<_o^k^koA4A400Ko000000?o410@oooo
ooooool0C?ooool4o`00023ooooo1?l00005ooooo`Ko00006_ooool4o`00
01Gooooo00CogMgMohN7Qom4A4Co8B4Q1?l000000olb<S;oMgMgomgMg@0F
ooooo`Co0000G_ooool4o`0001kooooo001`ooooo`Co0000/Oooool4o`00
02Wooooo1?l0000>ooooo`03ofIVI_l0003o000000;o00000_n7QhL01_l@
413o0000oa0@4?nHV9So^[ZjodA4A0;o000000?o410@ohN7Qoooool01_oo
ool00onYZJWoEEEEob4Q8@03o`000003ob4Q8OmEEEGoZJVY00Oooooo00?o
A4A4o`000?l000002_l000000omVIVKoooooooooo`07ooooo`03ojVYZOmE
EEGo8B4Q00?o000000?o8B4QoeEEEOnYZJT01oooool00omVIVKo0000o`00
0003o`000006oeEEEOoooooooooookZj^_mEEEGo410@0_l000000om4A4Co
c<c<ooooo`1=ooooo`Co0000:_ooool5o`0001[ooooo1?l0000Dooooo`03
ofIVI_l0003o000000Wo000000?oV9RHooooooooool04oooool4o`0005ko
oooo1?l0000Nooooo`00L?ooool4o`000;7ooooo1?l0000Yooooo`Co0000
>Oooool4o`0007koooooDOl0000Dooooo`go000000?oZJVYooooooooool0
4_ooool4o`0005kooooo1?l0000Nooooo`00L?ooool4o`000;7ooooo1?l0
000Yooooo`Co0000>Oooool4o`0007koooooDOl0000Dooooo`Co000000Go
V9RHonk^k_oooooogMgMogMgM`04o`000003oc8b<_oooooooooo01;ooooo
1?l0001Nooooo`Co00007_ooool0073ooooo1?l0002aooooo`Co0000:Ooo
ool4o`0003Wooooo1?l0001noooooe7o00005?ooool3o`000003ohN7Qooo
oooooooo00?ooooo00?oMgMgo`000?l000000_l0000Dooooo`Co0000G_oo
ool4o`0001kooooo001`ooooo`Co0000/Oooool4o`0002Wooooo1?l0000i
ooooo`Co0000O_oooomAo`0001Cooooo0ol000000ooMgMgoooooooooo`03
ooooo`03olc<c?l0003o000000;o00005?ooool4o`0005kooooo1?l0000N
ooooo`00L?ooool4o`000;7ooooo1?l0000Yooooo`Co0000>Oooool4o`00
07kooooo1?l0000[0?ooo`Go00006@3oool4o`0001Cooooo0ol00007oooo
o`Co00005?ooool4o`0005kooooo1?l0000Nooooo`00L?ooool4o`000;7o
oooo1?l0000Yooooo`Co0000>Oooool01?mgMgOo0000o`000?mgMgMnoooo
o`Co0000:`3oool5o`0001T0oooo1?l0000Dooooo`;o000000?o410@oooo
ooooool01Oooool4o`0001Cooooo1?l0001Nooooo`Co00007_ooool0073o
oooo1?l0002aooooo`Co0000:Oooool4o`000;_ooooo1?l0000/0?ooo`Co
00006@3oool4o`0001Cooooo00?oIVIVo`000?n7QhL01oooool4o`0001Co
oooo1?l0001Nooooo`Co00007_ooool005Oooooo0ol0000Fooooo`Co0000
7?ooool01?o^k^koV9RHodA4A?l@4103o`000003oc8b<_mVIVKoc<c<00Wo
oooo00?oZJVYoeEEEOlQ8B400ol000000olQ8B7oEEEEojVYZ@06ooooo`03
ofIVI_l0003o000000Co000000?oIVIVoooooomVIVH01_l000000omVIVKo
ooooooooo`06ooooo`03onk^k_n7QhOo<S8b00Co000000?o<S8bofIVI_nY
ZJT01Oooool00om4A4Co0000o`000008o`000003oeEEEOoooooooooo00So
oooo00?oZJVYoeEEEOlQ8B400ol000000olQ8B7oEEEEojVYZ@08ooooo`03
ofIVI_l0003o000000[o000000?oIVIVooooooooool05?ooool4o`0002Wo
oooo1?l0002kooooo`Co0000;03oool4o`0001T0oooo1?l0000Nooooo`Co
00005?oooomVo`0001kooooo001Gooooo`Ko00004oooool4o`0001_ooooo
00?oZJVYo`000?l000002?l000000olb<S;oc<c<ooooo`04ooooo`03olc<
c?lQ8B7o000000So000000?o8B4Qolc<c?ooool00oooool8o`000003oooo
ool0003o000000Ko00001oooool00oo^k^ko8B4Qo`000008o`000003oa0@
4?nYZJWooooo00;ooooo3?l00008ooooo`03olc<c?lQ8B7o000000So0000
00?o8B4Qolc<c?ooool01Oooool>o`0001Kooooo1?l0000Yooooo`Co0000
^oooool4o`0002`0oooo1?l0000I0?ooo`Co00007_ooool4o`0001Cooooo
I_l0000Nooooo`00Eoooool8o`00017ooooo1?l0000Jooooo`03oiRHV?l0
003o000000_o000000Go^[Zjooooooooooooooooolc<c00=o`000005olc<
c?oooooooooooooooomVIVH01_l000000omVIVKoooooofIVIP06o`000003
ofIVI_oooooooooo00Gooooo00?oEEEEo`000?l000002_l00003ooooo`03
odA4A?l0003o000000So000000?oA4A4ooooooooool01Oooool00oo<c<co
0000o`00000;o`000003olc<c?oooooooooo00?ooooo00?oIVIVo`000?l0
00002_l000000omEEEGoooooooooo`0Dooooo`Co0000:Oooool4o`000;_o
oooo1?l0000/0?ooo`Co00006@3oool4o`0001kooooo1?l0000DooooofKo
00007_ooool005Oooooo2ol0000>ooooo`Co00006Oooool00onYZJWo0000
o`000002o`000006oeEEEOnj^[[oooooooooooo<c<coEEEE1?l000001?l@
413oooooooooooo^k^h4o`000007oa0@4?nHV9Sok^k^ooooooo^k^koV9RH
oa0@4004o`000003onk^k_oooooooooo00;ooooo1?l00005ooooo`Co0000
2Oooool03Ol@413o0000o`000?l0003oEEEEonk^k_ooooook^k^ojVYZOmV
IVKo410@o`000?mVIVH01_ooool4o`0000_ooooo00?ok^k^o`000?l00000
0_l000001ol@413oV9RHonk^k_ooooook^k^oiRHV?l@41001?l000000oo^
k^koooooooooo`07ooooo`Co00006oooool4o`0002Wooooo1?l0002koooo
o`Co0000;03oool4o`0001T0oooo1?l0000Nooooo`Co00005?oooomVo`00
01kooooo001Gooooo`go00003?ooool4o`0001Sooooo00?ok^k^o`000?l0
00000_l000000onHV9Soooooooooo`04ooooo`03olc<c?l@413o000000;o
00000_ooool01_mgMgOo0000o`000?l0003o410@onk^kPGooooo00?ok^k^
oa0@4?l000000_l000000omgMgOoooooooooo`02ooooo`Co00001Oooool4
o`0000Wooooo1?l000000ooMgMgoooooooooo`0<ooooo`Co00002oooool0
1_mgMgOo0000o`000?l0003o410@onk^kPGooooo00?ok^k^oa0@4?l00000
0_l000000omgMgOoooooooooo`07ooooo`Co00006ooooolao`000;_ooooo
1?l0000/0?ooo`Co00006@3oool4o`0001kooooo1?l0000Dooooo`Co0000
P?ooool005Oooooo4?l00009ooooo`Co00006?ooool01OnHV9So0000o`00
0?l0003o<S8b00Sooooo00Cok^k^ofIVI_l0003oQhN70_ooool01OlQ8B7o
0000o`000?l0003oZJVY00Oooooo00GoZJVYo`000?l0003o0000ob4Q8@04
ooooo`Co00001Oooool4o`0000Wooooo1?l0000?ooooo`Co00002oooool0
1OlQ8B7o0000o`000?l0003oZJVY00Oooooo00GoZJVYo`000?l0003o0000
ob4Q8@09ooooo`Co00006ooooolao`000;_ooooo1?l0000[0?ooo`Go0000
6@3oool4o`0001kooooo1?l0000Dooooo`Co0000P?ooool005Oooooo4_l0
0007ooooo`Co00006?ooool01Om4A4Co0000o`000?l0003oZJVY00kooooo
1?l00009ooooo`Co00001?ooool4o`0000Gooooo1?l00009ooooo`Co0000
3oooool4o`0000_ooooo1?l00009ooooo`Co00002Oooool4o`0001_ooooo
<Ol0002kooooo`Co0000:`3oool5o`0001T0oooo1?l0000Iooooo`03ofIV
I_l0003o000000So000000?oIVIVooooooooool03oooool4o`00083ooooo
001GoooooaCo00001Oooool4o`0001Sooooo1?l000000ooMgMgooooooooo
o`0<ooooo`Co00002Oooool4o`0000Cooooo1?l00005ooooo`Co00002Ooo
ool4o`0000oooooo1?l0000;ooooo`Co00002Oooool4o`0000Wooooo1?l0
000Koooooc7o0000^oooool4o`0002/0oooo1Ol0000I0?ooo`Co00006Ooo
ool<o`00017ooooo1?l00020ooooo`00EooooolGo`0000;ooooo1?l0000H
ooooo`Co00003oooool01OlQ8B7o0000o`000?l0003oZJVY00Oooooo00Go
ZJVYo`000?l0003o0000ob4Q8@04ooooo`Co000000?ok^k^ooooooooool0
0_ooool4o`0000Wooooo1?l0000?ooooo`Co000000?oV9RHooooooooool0
2?ooool01OlQ8B7o0000o`000?l0003oZJVY00Oooooo00GoZJVYo`000?l0
003o0000ob4Q8@09ooooo`Co00006oooool4o`0002Wooooo1?l0002koooo
o`Co0000:`3oool4o`0001X0oooo1?l0000Iooooo`03ofIVI_l0003o0000
00So000000?oEEEEooooooooool03oooool4o`00083ooooo001Goooooago
00006?ooool4o`0000oooooo00KoMgMgo`000?l0003o0000ob4Q8Oo^k^h5
ooooo`03onk^k_lQ8B7o000000;o000000?oMgMgooooooooool00_ooool4
o`000005oiRHV?ooooooooooooooooo<c<`01?l00009ooooo`Co00003ooo
ool5o`000003oiRHV?oooooooooo00Oooooo00KoMgMgo`000?l0003o0000
ob4Q8Oo^k^h5ooooo`03onk^k_lQ8B7o000000;o000000?oMgMgoooooooo
ool01oooool4o`0001_ooooo1?l0000Yooooo`Co0000^ooooomAo`0003Ko
oooo1?l00020ooooo`00EooooolMo`0001Sooooo1?l000000oo^k^kooooo
ooooo`06ooooo`03oc8b<_l0003oIVIV00?ooooo00?ok^k^o`000?l00000
0_l000001ol@413oV9RHonk^k_ooooook^k^oiRHV?l@41001?l000000oo^
k^koooooooooo`02ooooo`Go000000CoV9RHooooooo^k^koA4A40ol00000
0olb<S;oooooooooo`07ooooo`Co00003oooool6o`000004ofIVI_o^k^ko
gMgMoeEEE@;o000000CoV9RHooooooooooook^k^1?l000001ol@413oV9RH
onk^k_ooooook^k^oiRHV?l@41001?l000000oo^k^koooooooooo`07oooo
o`Co00006oooool4o`0002Wooooo1?l0002koooooe7o0000=_ooool4o`00
083ooooo000PooooocT000006ol0000Hooooo`05odA4A?l0003o0000o`00
0?nYZJT01oooool01?nj^[[o0000o`000?l00004ooooo`03olc<c?l0003o
000000_o000000Goc<c<ooooooooooooooooofIVIP0=o`000003ogMgMooo
oooooooo00Cooooo00?oEEEEo`000?l000002_l000000omVIVKooooooooo
o`03ooooo`03ofIVI_l0003o000000?o000000?o410@ob4Q8Ol000001ol0
0003ooooo`03olc<c?l0003o000000_o000000?oc<c<ooooooooool02?oo
ool4o`0001_ooooo1?l0000Yooooo`Co00003oooool00omVIVKo0000o`00
000<o`000003ob4Q8Ooooooooooo00?ooooo00?oIVIVo`000?l000002_l0
00000omVIVKoooooooooo`05ooooo`03ojVYZOmEEEGo8B4Q00?o000000Co
410@oc8b<_n7QhOogMgM2_ooool00onYZJWoEEEEob4Q8@03o`000004oa0@
4?m4A4CoQhN7onk^kP[ooooo00?ok^k^ohN7Qolb<S801?l000000olb<S;o
IVIVojVYZ@05ooooo`03odA4A?l0003o000000So000000?oEEEEoooooooo
ool01_ooool00omVIVKo0000o`00000:o`000003ofIVI_oooooooooo00Go
oooo00?oZJVYoeEEEOlQ8B400ol000001?l@413oA4A4ohN7Qoo^k^hHoooo
oe7o0000=_ooool4o`00083ooooo000PooooocT000006ol0000Hooooo`05
oiRHV?l0003o0000o`000?mEEED01oooool01?mVIVKo0000o`000?l00005
ooooo`03olc<c?lQ8B7o000000So000000?o8B4Qolc<c?ooool00oooool5
o`0000;o8B4Q1_l000000olQ8B7ok^k^ooooo`05ooooo`ko00001Oooool6
o`000003oc8b<_o^k^koA4A400Ko000000?o410@ooooooooool00_ooool0
0oo<c<co8B4Qo`000008o`000003ob4Q8Oo<c<cooooo00[ooooo1?l0000K
ooooo`Co0000:Oooool4o`0000oooooo4?l00005ooooo`ko00001Oooool0
0oo<c<co8B4Qo`000009o`000003ofIVI_o^k^kooooo00Gooooo00?oc<c<
ob4Q8Ol000002Ol000000omgMgOoooooooooo`06ooooo`03onk^k_lQ8B7o
000000So000000?o410@ojVYZOooool00_ooool<o`0000Sooooo3_l00005
ooooo`03olc<c?lQ8B7o000000Wo000000?oMgMgooooooooool05OoooomA
o`0003Kooooo1?l00020ooooo`008?ooooli000001_o00006?ooool00oo^
k^ko410@o`000002o`000003oiRHV?oooooooooo00?ooooo00?ok^k^o`00
0?l000000_l00007ooooo`03ojVYZOmEEEGo8B4Q00?o000000?o8B4QoeEE
EOnYZJT01_ooool00omVIVKo0000o`000002o`000004ofIVI_o^k^koMgMg
ob4Q8@;o000000?o410@ogMgMoo^k^h01oooool00om4A4Co0000o`00000:
o`000003ofIVI_oooooooooo00?ooooo00?oIVIVo`000?l000000ol00000
1_mEEEGooooooooooonj^[[oEEEEoa0@40;o000000?oA4A4olc<c?ooool0
1Oooool00onYZJWoEEEEob4Q8@03o`000003ob4Q8OmEEEGoZJVY00gooooo
1?l0000Kooooo`Co0000:Oooool4o`0000oooooo00?oIVIVo`000?l00000
3Ol00005ooooo`03ofIVI_l0003o000000[o000000?oEEEEooooooooool0
0_ooool00oo<c<co0000o`00000;o`000003odA4A?oooooooooo00?ooooo
00?oc<c<o`000?l000002ol000000omVIVKoooooooooo`05ooooo`03oeEE
EOl0003o000000[o00000oooool00om4A4Co0000o`000008o`000003odA4
A?oooooooooo00Kooooo00?oIVIVo`000?l000002_l000000omEEEGooooo
ooooo`02ooooo`03olc<c?l0003o000000_o000000?oIVIVooooooooool0
5?ooool4o`0002Sooooo1ol0000Jooooo`Co0000=_ooool4o`00083ooooo
000PooooocT000005_l000000ooooooo0000o`000002o`0001Wooooo00?o
ZJVYo`000?l000000_l000001_mgMgOoc<c<ooooooooooooZJVYob4Q8@Co
0000;_ooool4o`0003Sooooo1?l0000Kooooo`Co00003Oooool00oo^k^ko
MgMgoa0@4002o`000004ob4Q8OmgMgOok^k^ofIVIPCo000000?oIVIVoooo
ooooool03?ooool4o`00017ooooo1?l00007ooooo`?o00002_ooool4o`00
00Sooooo00?ok^k^o`000?l000000ol000001_nHV9SogMgMoooooooooooo
^[ZjofIVIPCo00001?ooool00oo^k^ko0000o`000002o`000003oa0@4?nH
V9Sok^k^00;ooooo00?oZJVYoeEEEOl000000ol00007ooooo`0=oa0@4?l0
003o0000o`000?mEEEGok^k^ooooooo^k^koZJVYofIVI_l@413o0000ofIV
IP06ooooo`Co00004_ooool4o`0000Sooooo00?ok^k^o`000?l000000_l0
00000ol@413oV9RHonk^kP02ooooo`03ojVYZOmEEEGo000000?o00005_oo
ool4o`0002Oooooo1ol0000Kooooo`Co0000=_ooool4o`00083ooooo001G
oooooaKo00000oooool4o`0001[ooooo00?oV9RHo`000?l000002ol0000^
ooooo`Co0000>?ooool4o`0001_ooooo1?l0000<ooooo`03onk^k_lQ8B7o
000000Go00000_lQ8B45o`0000kooooo1?l0000Aooooo`Co00001oooool3
o`0000[ooooo1?l00008ooooo`03ogMgMol0003o000000;o000000?oc<c<
ooooooooool01?ooool01?o^k^koMgMgo`000?mEEED4ooooo`06ogMgMol0
003o0000o`000?lQ8B7ok^k^1_ooool01?oMgMgoEEEEo`000?mEEED7oooo
o`Co000000?ogMgMooooooooool03?ooool4o`0001;ooooo1?l00008oooo
o`06ogMgMol0003o0000o`000?lQ8B7ok^k^1_ooool01?oMgMgoEEEEo`00
0?mEEEDFooooo`Co00009_ooool7o`0001cooooo1?l0000fooooo`Co0000
;?ooool00omEEEGo410@oiRHV01Aooooo`00EooooolCo`0000Kooooo1?l0
000Kooooo`03ojVYZOl0003o000000[o0000;_ooool4o`0003Sooooo1?l0
000Kooooo`Co00003?ooool00omgMgOo0000o`00000;o`000003ofIVI_oo
oooooooo00cooooo1?l0000Aooooo`Co00001oooool3o`0000[ooooo1?l0
0008ooooo`05ob4Q8Ol0003o0000o`000?mgMgL03oooool01OlQ8B7o0000
o`000?l0003oZJVY01;ooooo1?l0000?ooooo`Co00004_ooool4o`0000So
oooo00Go8B4Qo`000?l0003o0000ojVYZ@0Qooooo`Co00009_ooool6o`00
01gooooo1?l0000fooooo`Co0000;Oooool01?mgMgOoEEEEodA4A?o^k^i?
ooooo`00EooooolAo`0000Sooooo1?l0000Looooo`03onk^k_n7QhOo<S8b
00?o000000Ko8B4QoeEEEOnYZJWoEEEEo`000?m4A4@^ooooo`Co0000=Ooo
ool00om4A4Co0000o`000004o`0001_ooooo1?l0000<ooooo`08oc8b<_l0
003o0000o`000?m4A4Cok^k^oooooonHV9P5o`00013ooooo1?l0000Aoooo
o`Co00000oooool01omVIVKo0000ofIVI_ooooooIVIVo`000?mVIVH02_oo
ool4o`0000Sooooo1?l000000ooMgMgoooooooooo`0=ooooo`Co00004ooo
ool4o`0000oooooo1?l0000Booooo`Co00002?ooool4o`0002;ooooo1?l0
000Uooooo`Ko00007_ooool4o`0003Kooooo1?l0000^ooooo`03olc<c?m4
A4CoEEEE04oooooo001Gooooo`ko00002oooool4o`0005Kooooo1?l0000e
ooooo`Oo00006oooool4o`0000cooooo1?l000001Oo<c<cooooooooooooo
ooooV9RH00Co00004?ooool4o`00017ooooo1?l00003ooooo`?o00003_oo
ool4o`0000Sooooo3ol000000om4A4Coooooooooo`02ooooo`Co00004ooo
ool4o`0000oooooo1?l0000Booooo`Co00002?ooool4o`0002;ooooo1?l0
000Tooooo`Ko00007oooool4o`0003Kooooo1?l0000_ooooo`?oV9RHC_oo
ool005Oooooo3?l0000=ooooo`Co0000E_ooool01?mgMgOo0000o`000?mg
MgLeooooo`03odA4A?l0003o000000Co00006oooool4o`0000cooooo1?l0
0004ooooo`03onk^k_l0003o000000;o00004?ooool4o`00017ooooo2_l0
000>ooooo`Co00002?ooool00olQ8B7o0000o`00000=o`0000Cooooo00Go
8B4Qo`000?l0003o0000ojVYZ@08ooooo`03odA4A?l0003oEEEE00Oooooo
1?l0000?ooooo`Co000000?oV9RHooooooooool03oooool4o`0000Sooooo
00Go8B4Qo`000?l0003o0000ojVYZ@08ooooo`03odA4A?l0003oEEEE01Ko
oooo1?l0000Sooooo`Oo00007oooool4o`0003Kooooo1?l0000`ooooo`;o
8B4QC_ooool005Oooooo2_l0000?ooooo`Co0000/Oooool4o`0000cooooo
1?l00005ooooo`Co00004?ooool4o`00017ooooo2_l0000>ooooo`Co0000
2?ooool01OmVIVKo0000o`000?l0003o^[Zj00Kooooo00Go^[Zjo`000?l0
003o0000oa0@4004ooooo`06ogMgMol0003o0000o`000?lQ8B7ok^k^1_oo
ool01?mEEEGo0000o`000?l00007ooooo`Co00003oooool5o`000003oiRH
V?oooooooooo00kooooo1?l00008ooooo`06ogMgMol0003o0000o`000?lQ
8B7ok^k^1_ooool01?mEEEGo0000o`000?l0000Fooooo`Co00008?ooool9
o`00023ooooo1?l0000fooooo`Co00005oooool00oo^k^koIVIVoa0@4003
o`000005odA4A?o^k^koooooonk^k_m4A4@00ol000000olQ8B7oIVIVonk^
kP04ooooo`03oiRHV?l0003o000000?o00001?ooool00oo^k^koIVIVob4Q
8@03o`000003ob4Q8OmVIVKok^k^047ooooo001Gooooo`Oo00004_ooool4
o`000;7ooooo1?l0000<ooooo`Co00001Oooool4o`00013ooooo1?l0000A
ooooo`[o00003_ooool4o`0000Sooooo00?ok^k^o`000?l000000_l00000
1_mgMgOogMgMoooooooooooogMgMohN7Q`Co000000?oMgMgooooooooool0
0_ooool00oo^k^ko0000o`000002o`000003oa0@4?nHV9Sok^k^00;ooooo
00?oZJVYoc8b<_l000000ol00007ooooo`Co00003oooool6o`000004ofIV
I_o^k^kogMgMoeEEE@;o000000?oV9RHooooooooool01oooool4o`0000So
oooo00?ok^k^o`000?l000000_l000000ol@413oV9RHonk^kP02ooooo`03
ojVYZOlb<S;o000000?o00005_ooool4o`0001cooooo3?l0000Qooooo`Co
0000=_ooool4o`0001Kooooo00[ok^k^ob4Q8Ol0003o0000ofIVI_o^k^ko
QhN7o`000?lQ8B7ooooo0_lQ8B400omVIVKok^k^ofIVIP02o`000003ob4Q
8Oo^k^kooooo00;ooooo1_l00003ooooo`07olc<c?l0003o0000o`000?nH
V9SoooooojVYZ@03o`000003olc<c?oooooooooo03kooooo001Gooooo`Go
00005?ooool4o`000;7ooooo1?l0000<ooooo`Co00001Oooool4o`00013o
oooo1?l0000Aooooo`Co00000oooool3o`000004oooooomVIVKo0000ofIV
IP[ooooo1?l00009ooooo`03olc<c?l0003o000000[o000000?o<S8boooo
ooooool01?ooool00oo<c<co0000o`00000<o`0000Cooooo00?oEEEEo`00
0?l000002_l000000omVIVKoooooooooo`03ooooo`03ofIVI_l0003o0000
00?o000000?o410@ob4Q8Ol000001ol00006ooooo`03oeEEEOl0003o0000
00Co00002Oooool00oo<c<co0000o`00000<o`0001Kooooo1?l0000Ioooo
o`ko00008_ooool4o`0003Kooooo1?l0000Fooooo`04ob4Q8Ol0003o0000
oc8b<P?ooooo00GoEEEEoa0@4?n7QhOo0000odA4A003ooooo`04oc8b<_l0
003o0000oc8b<P?ooooo1Ol000001?m4A4Coooooooooooo^k^h3o`000005
okZj^_ooooooooooooooooo<c<`00ol000000oo^k^koooooooooo`0moooo
o`00Eoooool2o`0001Oooooo1?l0002aooooo`Co00003?ooool4o`0000Go
oooo1?l0000@ooooo`Co00004Oooool4o`0000?ooooo00CoIVIVo`000?mV
IVKooooo0ol0000:ooooo`Co00002_ooool00oo<c<co410@o`000008o`00
0003ofIVI_oooooooooo00Kooooo00?oc<c<oc8b<_l000002ol00004oooo
o`ko00001Oooool6o`000003oc8b<_o^k^koA4A400Ko000000?o410@oooo
ooooool01?ooool7o`0000[ooooo00?oc<c<oc8b<_l000002ol0000Foooo
o`Co00005oooool?o`0002?ooooo1?l0000fooooo`Co00005Oooool01OnH
V9So0000o`000?l0003oV9RH00?ooooo00GoZJVYob4Q8Ol0003o0000ojVY
Z@03ooooo`05oiRHV?l0003o0000o`000?nHV9P00_ooool01_nHV9So0000
o`000?l0003o8B4Qonk^kP;ooooo00CoEEEEo`000?l0003o8B4Q1Oooool0
1?m4A4Co0000o`000?mgMgLoooooo`00L?ooool4o`000;7ooooo1?l0000<
ooooo`Co00001Oooool4o`00013ooooo1?l0000Aooooo`Co00001oooool3
o`0000[ooooo1?l0000<ooooo`03ojVYZOmEEEGo410@00?o000000?o<S8b
ofIVI_oMgMd02oooool00onj^[[oEEEEoa0@4003o`000006oc8b<_mgMgOo
gMgMoeEEEOl0003oIVIV1?ooool00om4A4Co0000o`00000:o`000003ofIV
I_oooooooooo00?ooooo00?oIVIVo`000?l000000ol000001_mEEEGooooo
oooooonj^[[oEEEEoa0@40;o000000?oA4A4olc<c?ooool01Oooool00om4
A4Co0000o`000004o`0000cooooo00?o^[ZjoeEEEOl@41000ol000001_lb
<S;oMgMgomgMgOmEEEGo0000ofIVIQKooooo1?l0000Gooooo`co00009_oo
ool4o`0003Kooooo1?l0000Eooooo`05odA4A?l0003o0000o`000?nj^[X0
0oooool01Oo^k^ko0000o`000?l0003ok^k^00?ooooo00Goc<c<o`000?l0
003o0000odA4A009ooooo`05onk^k_l0003o0000o`000?mgMgL01Oooool0
1?mgMgOo0000o`000?l0000oooooo`00L?ooool4o`000;7ooooo1?l0000:
ooooo`03ofIVI_l0003o000000?o00000oooool00omVIVKo0000o`000003
o`00013ooooo1?l0000Aooooo`Co00001oooool3o`0000[ooooo1?l0000c
ooooo`Co0000Eoooool4o`0001Oooooo2?l0000Zooooo`Co0000=_ooool4
o`0001Gooooo1?l00005ooooo`?o00001Oooool4o`0000Wooooo00GoV9RH
o`000?l0003o0000okZj^P05ooooo`05okZj^_l0003o0000o`000?nYZJT0
?_ooool0073ooooo1?l0002aooooo`Co00002_ooool6o`0000?ooooo1_l0
000@ooooo`Co00003oooool00omVIVKo0000o`00000=o`0000[ooooo1?l0
000cooooo`Co0000Eoooool4o`0001Oooooo1Ol0000]ooooo`Co0000=_oo
ool4o`0001Gooooo1?l00005ooooo`?o00001Oooool4o`0000Wooooo00Go
IVIVo`000?l0003o0000okZj^P05ooooo`05okZj^_l0003o0000o`000?mg
MgL0?_ooool0073ooooo1?l0002aooooo`Co00002_ooool00omVIVKo0000
o`000003o`0000?ooooo00?oIVIVo`000?l000000ol0000@ooooo`Co0000
3oooool@o`0000[ooooo1?l0000cooooo`Co00009Oooool01?m4A4Co0000
o`000?mEEED^ooooo`Co0000BOooool4o`0003Kooooo1?l0000Eooooo`Co
00001?ooool01Onj^[[o0000o`000?l0003o^[Zj00Cooooo1?l00009oooo
o`04oc8b<_l0003o0000o`0000Oooooo0ol000000olb<S;oooooooooo`0l
ooooo`00L?ooool4o`000;7ooooo1?l0000Yooooo`Co00003oooool00omV
IVKo0000o`00000<o`000003ob4Q8Ooooooooooo00Gooooo00?oA4A4o`00
0?l000001?l0000cooooo`Co00009Oooool4o`0002kooooo1?l00019oooo
o`Co0000=_ooool4o`0001Gooooo00Co410@o`000?l0003o00001?ooool0
1On7QhOo0000o`000?l0003oQhN700Cooooo0ol000000ol@413ooooooooo
o`07ooooo`04oa0@4?l0003o0000o`0000Oooooo0ol000000olQ8B7ooooo
ooooo`0looooo`008Oooool00oo^k^koIVIVob4Q8@03o`000003ob4Q8OmV
IVKok^k^00Oooooo00?ok^k^ogMgMol@41000_l000001?lQ8B7oMgMgonk^
k_mVIVH4o`000003ofIVI_oooooooooo02oooooo1?l0002aooooo`Co0000
:Oooool4o`0002Kooooo1ol0000cooooo`Co00009Oooool4o`0002kooooo
1?l00019ooooo`Co0000=_ooool4o`0001Gooooo00GoEEEEo`000?l0003o
0000omgMg@03ooooo`05odA4A?l0003o0000o`000?m4A4@00oooool01Oo<
c<co0000o`000?l0003oEEEE00Wooooo1?l00007ooooo`Co0000?_ooool0
023ooooo00Ooc<c<o`000?l0003o0000oiRHV?ooooooZJVY00?o000000?o
c<c<ooooooooool00oooool00oo^k^ko8B4Qo`000005o`0000;o8B4Q1Ol0
000aooooo`Co0000/Oooool4o`0002Wooooo1?l0000Vooooo`03odA4A?l0
003o000000Co0000<oooool01?mgMgOo0000o`000?mgMgLUooooo`Co0000
;_ooool4o`0004Wooooo1?l0000fooooo`Co00005Oooool01Onj^[[o0000
o`000?l0003oV9RH00?ooooo1Ol00003ooooo`05oiRHV?l0003o0000o`00
0?nj^[X02Oooool4o`0000Oooooo1?l0000nooooo`007oooool01Oo^k^ko
0000o`000?l0003o^[Zj00?ooooo00Goc<c<o`000?l0003o0000onk^kP04
ooooo`03ogMgMol0003o000000_o000000?oIVIVooooooooool0;oooool4
o`000;7ooooo1?l0000Yooooo`Co0000ROooool01?mgMgOo0000o`000?mg
MgL^ooooo`Co0000BOooool4o`0003Kooooo1?l0000Fooooo`04ofIVI_l0
003o0000ob4Q8@?ooooo1Ol00003ooooo`04ob4Q8Ol0003o0000ofIVIP[o
oooo3ol0000nooooo`007oooool01?mEEEGo0000o`000?lQ8B45ooooo`04
odA4A?l0003o0000ogMgM`Cooooo00So<S8bo`000?l0003o0000odA4A?o^
k^kooooooiRHV0Go0000<oooool4o`000;7ooooo1?l0000Yooooo`Co0000
^oooool4o`0004Wooooo1?l0000fooooo`Co00005oooool01omVIVKo0000
o`000?lQ8B7oZJVYoooooomgMgL00ol000001?mgMgOoooooojVYZOlQ8B42
o`000003ofIVI_oooooooooo00Wooooo1?l00007ooooo`Co0000?_ooool0
01kooooo00Gok^k^o`000?l0003o0000ogMgM`05ooooo`04ogMgMol0003o
0000o`0000Cooooo1?l000001Oo<c<coooooooooooooooooV9RH00Co0000
<oooool4o`000;7ooooo1?l0000Yooooo`Co0000^oooool4o`0004Wooooo
1?l0000fooooo`Co00006?ooool00ooMgMgoA4A4ob4Q8@02o`0000Gooooo
0_l000000olQ8B7oA4A4omgMg@0<ooooo`Co00001oooool4o`0003kooooo
000Nooooo`05oiRHV?l0003o0000o`000?nj^[X01Oooool01Onj^[[o0000
o`000?l0003oZJVY00?ooooo1?l00004ooooo`03onk^k_l0003o000000;o
0000<oooool4o`000;7ooooo1?l0000Yooooo`Co0000^oooool4o`0004Wo
oooo1?l0000fooooo`Co0000<oooool01Olb<S;o0000o`000?l0003ok^k^
00Kooooo0ol000000olb<S;oooooooooo`0looooo`007_ooool01OmVIVKo
0000o`000?l0003o^[Zj00Gooooo00Go^[Zjo`000?l0003o0000ogMgM`03
ooooo`Co00001Oooool4o`0003?ooooo1?l0002aooooo`Co0000:Oooool4
o`000;_ooooo1?l00019ooooo`Co0000=_ooool4o`0003?ooooo00GoIVIV
o`000?l0003o0000okZj^P06ooooo`?o000000?oEEEEooooooooool0??oo
ool001kooooo00Co<S8bo`000?l0003o00001oooool3o`000004oc8b<_oo
ooooooooooooo`Co00001Oooool4o`0003?ooooo1?l0002aooooo`Co0000
:Oooool4o`000;_ooooo1?l00019ooooo`Co0000=_ooool4o`0003?ooooo
00GoZJVYo`000?l0003o0000ojVYZ@05ooooo`05okZj^_l0003o0000o`00
0?nHV9P0?_ooool001kooooo00Co410@o`000?l0003o00001oooool3o`00
0004ob4Q8Oooooooooooooooo`Co00001Oooool4o`0003?ooooo1?l0002a
ooooo`Co0000:Oooool4o`000;_ooooo1?l00019ooooo`Co0000=_ooool4
o`0003Cooooo0ol000000omVIVKoooooooooo`03ooooo`05oiRHV?l0003o
0000o`000?o^k^h0?_ooool001kooooo1?l00007ooooo`Co00000oooool4
o`0000Gooooo1?l0000cooooo`Co0000/Oooool4o`0002Wooooo1?l0002k
ooooo`Co0000BOooool4o`0003Kooooo1?l0000dooooo`04ogMgMol0003o
0000oa0@40Gooooo00CoEEEEo`000?l0003oEEEE?oooool001kooooo1?l0
0007ooooo`Co00000oooool4o`0000Gooooo1?l0000cooooo`Co0000/Ooo
ool4o`0002Wooooo1?l0002kooooo`Co0000BOooool4o`0003Kooooo1?l0
000dooooo`05onk^k_lQ8B7o0000o`000?n7QhL00oooool01Oo<c<co0000
o`000?l0003ok^k^03oooooo000Nooooo`oo000000?oooooofIVI_l00000
1?l00003ooooo`03ofIVI_l0003o000000?o0000<oooool4o`000;7ooooo
1?l0000Yooooo`Co0000^oooool4o`0004Wooooo1?l0000fooooo`Co0000
=Oooool01oo^k^ko8B4Qo`000?l0003oQhN7onk^k_nYZJT00ol000000oo<
c<coooooooooo`0nooooo`007_ooool4o`0000Oooooo1?l000000ooooooo
0000o`000004o`0000?ooooo1_l0000cooooo`Co0000/Oooool4o`0002Wo
oooo1?l0002kooooo`Co0000BOooool4o`0003Kooooo1?l0000fooooo`03
onk^k_mVIVKo8B4Q00?o000000?o8B4QofIVI_o^k^h0@Oooool001kooooo
1?l00007ooooo`Co000000?oooooofIVI_l000001?l00003ooooo`03ofIV
I_l0003o000000?o0000<oooool4o`000;7ooooo1?l0000Yooooo`Co0000
^oooool4o`0004Wooooo1?l0000fooooo`Co0000P?ooool001kooooo00Go
<S8bo`000?l0003o0000onk^kP06ooooo`?o000000?o<S8booooooooool0
@Oooool4o`000;7ooooo1?l0000Yooooo`Co0000^oooool4o`0004Wooooo
1?l0000fooooo`Co0000P?ooool001kooooo00GoIVIVo`000?l0003o0000
okZj^P06ooooo`?o000000?oEEEEooooooooool0@Oooool4o`000;7ooooo
1?l0000Yooooo`Co0000^oooool4o`0004Wooooo1?l0000fooooo`Co0000
P?ooool001kooooo00GoZJVYo`000?l0003o0000ojVYZ@05ooooo`05okZj
^_l0003o0000o`000?nHV9P0@oooool4o`000;7ooooo1?l0000Yooooo`Co
0000^oooool4o`0004Wooooo1?l0000fooooo`Co0000P?ooool001oooooo
0ol000000omVIVKoooooooooo`03ooooo`05oiRHV?l0003o0000o`000?o^
k^h0@oooool4o`000;7ooooo1?l0000Yooooo`Co0000^oooool4o`0004Wo
oooo1?l0000fooooo`Co0000P?ooool001oooooo00CoMgMgo`000?l0003o
410@1Oooool01?mEEEGo0000o`000?mEEEE4ooooo`Co0000/Oooool4o`00
02Wooooo1?l0002kooooo`Co0000BOooool4o`0003Kooooo1?l00020oooo
o`007oooool01Oo^k^ko8B4Qo`000?l0003oQhN700?ooooo00Goc<c<o`00
0?l0003o0000onk^kP14ooooo`Co0000/Oooool4o`0002Wooooo1?l0002k
ooooo`Co0000BOooool4o`0003Kooooo1?l00020ooooo`008?ooool01oo^
k^ko8B4Qo`000?l0003oQhN7onk^k_nYZJT00ol000000oo<c<cooooooooo
o`13ooooo`Co0000/Oooool4o`0002Wooooo1?l0002kooooo`Co0000BOoo
ool4o`0003Kooooo1?l00020ooooo`008Oooool00oo^k^koIVIVob4Q8@03
o`000003ob4Q8OmVIVKok^k^04Kooooo^Ol0000Yooooo`Co0000^oooool4
o`0004Wooooo1?l0000fooooo`Co0000P?ooool0073ooooo^Ol0000Yoooo
o`Co0000^oooool4o`0004Wooooo1?l0000fooooo`Co0000P?ooool0073o
oooo^Ol0000Yooooo`Co0000^oooool4o`0004Wooooo1?l0000fooooo`Co
0000P?ooool0073ooooo^Ol0000Yooooo`Co0000^oooool4o`0004Wooooo
1?l0000fooooo`Co0000P?ooool00?ooooooDoooool4o`000;_ooooo1?l0
0019ooooo`Co0000=_ooool4o`00083ooooo003ooooooe?ooooo`ol00019
ooooo`Co0000=_ooool4o`00083ooooo003ooooooe?ooooo`ol00019oooo
o`Co0000=_ooool4o`00083ooooo003ooooooe?ooooo`ol00019ooooo`Co
0000=_ooool4o`00083ooooo003ooooooe?ooooo`ol00019ooooo`Co0000
=_ooool4o`00083ooooo003oooooooooooooH?ooool4o`0003Kooooo1?l0
0020ooooo`00ooooooooooooof3ooooo1?l0000fooooo`Co0000P?ooool0
0?oooooooooooomPooooo`Co0000=_ooool4o`00083ooooo003ooooooooo
ooooH?ooool4o`0003Kooooo1?l00020ooooo`00ooooooooooooof3ooooo
1?l0000fooooo`Co0000P?ooool00?oooooooooooomPooooo`Co0000=_oo
ool4o`00083ooooo003oooooooooooooH?ooool4o`0003Kooooo1?l00020
ooooo`00ooooooooooooof3ooooo1?l0000fooooo`Co0000P?ooool00?oo
oooooooooomPooooo`Co0000=_ooool4o`00083ooooo003ooooooooooooo
H?ooool4o`0003Kooooo1?l00020ooooo`00oooooonYooooo`04oeEEEOl@
413o0000onk^k[;ooooo1?l0000fooooo`Co0000P?ooool00?ooooooZOoo
ool01?l@413o0000o`000?mgMgNbooooo`Co0000=_ooool4o`00083ooooo
003oooooojWooooo00GoIVIVo`000?l0003o0000omgMg@2aooooo`Co0000
=_ooool4o`00083ooooo003oooooojWooooo00GoZJVYo`000?l0003o0000
odA4A02aooooo`Co0000=_ooool4o`00083ooooo003ooooooi;ooooo00?o
IVIVo`000?l000001?l000000omVIVKoooooooooo`02ooooo`03oiRHV?l0
003o000000;o000000?oIVIVooooooooool01?ooool4o`000003okZj^_oo
oooooooo00Oooooo00?oIVIVo`000?l000000ol00003ooooo`03ofIVI_l0
003o000000Co000000?oIVIVooooooooool01_ooool00oo^k^koQhN7oc8b
<P04o`000003oc8b<_mVIVKoZJVY08Cooooo1?l0000fooooo`Co0000P?oo
ool00?ooooooT_ooool8o`0000?ooooo00?oZJVYo`000?l000001?l00006
ooooo`05odA4A?l0003o0000o`000?lb<S802Oooool6o`0000?ooooo2?l0
0007ooooo`03onk^k_lQ8B7o000000So000000?o410@ojVYZOooool0POoo
ool4o`0003Kooooo1?l00020ooooo`00oooooonBooooo`03ofIVI_l0003o
000000Co000000CoIVIVooooooooooooc<c<1_l000000omVIVKooooooooo
o`04ooooo`03oiRHV?l0003o000000;o000000?oV9RHooooooooool01_oo
ool00omVIVKo0000o`000003o`0000?ooooo00?ogMgMob4Q8Ol000001?l0
00000omVIVKoooooooooo`05ooooo`03oeEEEOl0003o000000[o0000P_oo
oolno`00083ooooo003ooooooiCooooo1?l00003ooooo`03onk^k_lQ8B7o
000000?o000000?oQhN7ooooooooool01_ooool00ooMgMgo0000o`000002
o`000003oa0@4?o^k^kooooo00Sooooo1?l00003ooooo`03ojVYZOl0003o
000000;o000000?oV9RHooooooooool01oooool03Ol@413o0000o`000?l0
003oEEEEonk^k_ooooook^k^ojVYZOmVIVKo410@o`000?mVIVH0P_ooooln
o`00083ooooo003ooooooiCooooo1?l00003ooooo`03oeEEEOl0003o0000
00;o000000?oA4A4ooooooooool02?ooool00olQ8B7o0000o`000002o`00
0003ogMgMooooooooooo00Oooooo1?l000000onHV9SoooooomgMg@04o`00
0003oeEEEOoooooooooo00Sooooo1?l000000ooMgMgoooooooooo`28oooo
ocko0000P?ooool00?ooooooU?ooool4o`0000;ooooo00?oV9RHo`000?l0
00000ol000000oo^k^koooooooooo`08ooooo`03ohN7Qol0003o000000;o
000000?o410@ooooooooool01oooool5o`000003ofIVI_lQ8B7o000000;o
000000?o8B4Qonk^k_ooool02Oooool4o`0008_ooooo?_l00020ooooo`00
oooooonDooooo`Co000000?oooooonk^k_l000001?l000000onj^[[ooooo
ooooo`0Hooooo`[o000000?oc<c<ooooooooool02Oooool4o`000?oooooo
B_ooool00?ooooooU?ooool:o`000003ogMgMooooooooooo01Wooooo2Ol0
00000onYZJWoooooooooo`0:ooooo`Co0000oooooom:ooooo`00oooooonD
ooooo`[o000000?o410@ohN7Qoooool06Oooool4o`000006oeEEEOl0003o
0000o`000?l@413ok^k^3?ooool4o`000?ooooooB_ooool00?ooooooU?oo
ool<o`000003oeEEEOoooooooooo01Oooooo1?l000000oooooooEEEEo`00
0002o`000003ob4Q8Oo^k^kooooo00[ooooo1?l0003ooooood[ooooo003o
oooooiCooooo1?l00003ooooo`03onk^k_nYZJWo8B4Q00?o000000?oV9RH
ooooooooool05_ooool4o`0000;ooooo00KoMgMgo`000?l0003o0000oa0@
4?nHV9P:ooooo`Co0000oooooom:ooooo`00oooooonDooooo`Co00001Ooo
ool01OoMgMgo0000o`000?l0003o8B4Q01Sooooo1?l00003ooooo`03oa0@
4?l0003o000000?o000000?oA4A4ooooooooool00oooool00omEEEGo0000
o`00000:o`000003ofIVI_oooooooooo0?oooooo@Oooool00?ooooooU?oo
ool4o`0000Kooooo1?l0000Hooooo`Co00000oooool7o`0000Gooooo3_l0
003ooooood?ooooo003ooooooiCooooo1?l00005ooooo`03okZj^_l0003o
000000;o00006?ooool4o`0000?ooooo00?oEEEEo`000?l000000ol00000
0omVIVKoooooooooo`03ooooo`03odA4A?l0003o000000[o000000?oIVIV
ooooooooool0oooooom1ooooo`00oooooonDooooo`Co00000oooool00oo^
k^koV9RHoa0@4003o`000003oc8b<_oooooooooo01Kooooo1?l0000Boooo
o`Co0000oooooom:ooooo`00oooooonBooooo`03ofIVI_l0003o000000co
000000?oZJVYooooooooool05_ooool4o`0001;ooooo1?l0003ooooood[o
oooo003ooooooi;ooooo3_l000000onHV9Soooooooooo`0Gooooo`Co0000
4_ooool4o`000?ooooooB_ooool00?ooooooT_ooool00omVIVKo0000o`00
0008o`000003oc8b<_mgMgOogMgM01Sooooo00?oIVIVo`000?l000000ol0
000Booooo`Co0000oooooom:ooooo`00oooooonhooooo`Ko00004_ooool4
o`000?ooooooB_ooool00?oooooo^?ooool00omVIVKo0000o`000003o`00
01;ooooo00CoMgMgo`000?l0003oMgMgoooooom:ooooo`00oooooooooooo
oooooooo7oooool00?oooooooooooooooooooaoooooo003ooooooooooooo
oooooolOooooo`00oooooooooooooooooooo7oooool00?oooooooooooooo
oooooaoooooo003ooooooooooooooooooolOooooo`00oooooooooooooooo
oooo7oooool00?oooooooooooooooooooaoooooo003ooooooooooooooooo
oolOooooo`00oooooooooooooooooooo7oooool00?oooooooooooooooooo
oaoooooo003ooooooooooooooooooolOooooo`00oooooooooooooooooooo
7oooool00?oooooooooooooooooooaoooooo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{421.312, 128.375},
  ImageMargins->{{57.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  StyleBox["We set a proportional derivative controller of parameters {P,D}",
    FontWeight->"Bold"],
  ". The controller is the voltage source driving the motor. The control law \
for the source is :"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    \(P \((\[Theta]0 - \[Theta][
              t])\) + \(\(D\)\(\ \)\(\[Theta]\& . \)\(\ \)\)\)], "Input"],

Cell[TextData[{
  "where \[Theta]0 is the position consign, \[Theta][t] is the actual angular \
position of the rotor and ",
  Cell[BoxData[
      \(\[Theta]\& . \)]],
  " is the rotational speed of the motor."
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"model", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox[\(R\&\(\[DoubleDot]\&R\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    StyleBox[\(I\&\(\[DoubleDot]\&J\)\),
                      FontColor->GrayLevel[0]]},
                  {"\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      FontColor->GrayLevel[0]]},
                  {
                    
                    StyleBox[\(SE\&\(\[DoubleDot]\&\(P \((\[Theta]0 - \
\[Theta])\) + \(\(D\)\(\ \)\(\[Theta]\& . \)\(\ \)\)\)\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["1",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox[\(GY\&\(\[DoubleDot]\&kt\)\),
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\(1\_\(\(\[Theta]\& . \)\(\ \)\)\),
                      FontColor->GrayLevel[0]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input"],

Cell[TextData[{
  "Note that ",
  StyleBox["the control law is set directly on the voltage source",
    FontWeight->"Bold"]
}], "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(StateEquations[model]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(\(p\_5\)\& . \)},
                      {\(\[Theta]\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\(\(kt\ \((P\ \((\(-\[Theta]\) + \[Theta]0)\) + \(D\ \
p\_5\)\/J - \(kt\ p\_5\)\/J)\)\)\/R\)},
                    {\(p\_5\/J\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(p\_5\)},
                      {"\[Theta]"}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"},
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output"]
}, Closed]],

Cell["Here are the eigenvalues of the system :", "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Eigenvalues[model]\)], "Input"],

Cell[BoxData[
    \({\(D\ kt - kt\^2 - \@\(\((\(-D\)\ kt + kt\^2)\)\^2 - 4\ J\ kt\ P\ R\)\)\
\/\(2\ J\ R\), \(D\ kt - kt\^2 + \@\(\((\(-D\)\ kt + kt\^2)\)\^2 - 4\ J\ kt\ \
P\ R\)\)\/\(2\ J\ R\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "We want to ",
  StyleBox["impose the behavior",
    FontWeight->"Bold"],
  " or our system ",
  StyleBox["by identifying the eigenvalues with the target form",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      StyleBox[\(\(-\ \[Zeta]\)\ \[Omega]\_n \[PlusMinus] \@\(\(-\ \
\[Omega]\_n\^2\) \((1 - \[Zeta]\^2)\)\)\),
        FontWeight->"Bold"]]],
  ". Then we will compute the controller parameters {P,D} to be a function of \
our design parameters ",
  Cell[BoxData[
      \(TraditionalForm\`{\[Omega]\_n, \[Zeta]}\)]],
  ". This is done using standard ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " functions, and we finally get the design formula for {P,D}:"
}], "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      Thread[Eigenvalues[
            model] \[Equal] {\(-\ \[Zeta]\)\ \[Omega]\_n - \@\(\(-\ \
\[Omega]\_n\^2\) \((1 - \[Zeta]\^2)\)\), \(-\ \[Zeta]\)\ \[Omega]\_n + \
\@\(\(-\ \[Omega]\_n\^2\) \((1 - \[Zeta]\^2)\)\)}], {P\ , D}]\)], "Input"],

Cell[BoxData[
    \({{P \[Rule] \(J\ R\ \[Omega]\_n\%2\)\/kt, 
        D \[Rule] \(kt\^2 - 2\ J\ R\ \[Zeta]\ \[Omega]\_n\)\/kt}}\)], "Output"]
}, Closed]],

Cell["\<\
Now, we check by simulation that the design is correct. To proceed, \
we define the numerical parameters of the servocontrol model.\
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"par", "=", 
        RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{\(\[Theta]0 \[Rule] 1\), ",", " ", 
            StyleBox[\( (*\ position\ consign\ *) \),
              FontWeight->"Plain"], "\[IndentingNewLine]", \(R \[Rule] 10\), 
            ",", \(kt \[Rule]  .1\), ",", \(J \[Rule]  .01\), ",", " ", 
            StyleBox[\( (*\ physical\ parameters\ *) \),
              FontWeight->"Plain"], 
            "\[IndentingNewLine]", \(\[Zeta] \[Rule]  .7\), 
            ",", \(\[Omega]\_n \[Rule] 10\), ",", " ", 
            StyleBox[\( (*\ target\ behaviour\ parameters\ *) \),
              FontWeight->"Plain"], 
            "\[IndentingNewLine]", \(P \[Rule] \(J\ R\ \[Omega]\_n\%2\)\/kt\),
             ",", \(D \[Rule] \(kt\^2 - 2\ J\ R\ \[Zeta]\ \
\[Omega]\_n\)\/kt\)}], " ", 
          StyleBox[\( (*\ design\ formula\ *) \),
            FontWeight->"Plain"], "\[IndentingNewLine]", "}"}]}], 
      ";"}]], "Input"],

Cell[TextData[{
  "Note that the design formula for ",
  "the control parameter have been embedded in the numerical parameters",
  " list therefore this is ",
  StyleBox["not required to recompute the controler",
    FontWeight->"Bold"],
  " if the parameters change."
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"sim", "=", 
        RowBox[{"Simulate", "[", 
          RowBox[{\(model\&\(\[DoubleDot]\&par\)\), ",", 
            RowBox[{"{", \(t, 0, 1\), 
              StyleBox["}",
                FontColor->GrayLevel[0]]}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PlotSimulation[sim];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2943 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00700719 0.47619 [
[ 0 0 0 0 ]
[ 1 .2943 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2943 L
0 .2943 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00700719 0.477324 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0405919 12.2714 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04059 -6 -4.5 ]
[-0.0125 .04059 0 4.5 ]
[-0.0125 .16331 -24 -4.5 ]
[-0.0125 .16331 0 4.5 ]
[-0.0125 .28602 -24 -4.5 ]
[-0.0125 .28602 0 4.5 ]
[-0.0125 .40873 -24 -4.5 ]
[-0.0125 .40873 0 4.5 ]
[-0.0125 .53145 -24 -4.5 ]
[-0.0125 .53145 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .04059 m
1 .04059 L
s
0 .16331 m
1 .16331 L
s
0 .28602 m
1 .28602 L
s
0 .40873 m
1 .40873 L
s
0 .53145 m
1 .53145 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04059 m
.00625 .04059 L
s
[(0)] -0.0125 .04059 1 0 Mshowa
0 .16331 m
.00625 .16331 L
s
[(0.01)] -0.0125 .16331 1 0 Mshowa
0 .28602 m
.00625 .28602 L
s
[(0.02)] -0.0125 .28602 1 0 Mshowa
0 .40873 m
.00625 .40873 L
s
[(0.03)] -0.0125 .40873 1 0 Mshowa
0 .53145 m
.00625 .53145 L
s
[(0.04)] -0.0125 .53145 1 0 Mshowa
.125 Mabswid
0 .06513 m
.00375 .06513 L
s
0 .08968 m
.00375 .08968 L
s
0 .11422 m
.00375 .11422 L
s
0 .13876 m
.00375 .13876 L
s
0 .18785 m
.00375 .18785 L
s
0 .21239 m
.00375 .21239 L
s
0 .23693 m
.00375 .23693 L
s
0 .26148 m
.00375 .26148 L
s
0 .31056 m
.00375 .31056 L
s
0 .33511 m
.00375 .33511 L
s
0 .35965 m
.00375 .35965 L
s
0 .38419 m
.00375 .38419 L
s
0 .43328 m
.00375 .43328 L
s
0 .45782 m
.00375 .45782 L
s
0 .48236 m
.00375 .48236 L
s
0 .50691 m
.00375 .50691 L
s
0 .01605 m
.00375 .01605 L
s
0 .55599 m
.00375 .55599 L
s
0 .58053 m
.00375 .58053 L
s
0 .60508 m
.00375 .60508 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04059 m
1 .04059 L
s
.99375 .16331 m
1 .16331 L
s
.99375 .28602 m
1 .28602 L
s
.99375 .40873 m
1 .40873 L
s
.99375 .53145 m
1 .53145 L
s
.125 Mabswid
.99625 .06513 m
1 .06513 L
s
.99625 .08968 m
1 .08968 L
s
.99625 .11422 m
1 .11422 L
s
.99625 .13876 m
1 .13876 L
s
.99625 .18785 m
1 .18785 L
s
.99625 .21239 m
1 .21239 L
s
.99625 .23693 m
1 .23693 L
s
.99625 .26148 m
1 .26148 L
s
.99625 .31056 m
1 .31056 L
s
.99625 .33511 m
1 .33511 L
s
.99625 .35965 m
1 .35965 L
s
.99625 .38419 m
1 .38419 L
s
.99625 .43328 m
1 .43328 L
s
.99625 .45782 m
1 .45782 L
s
.99625 .48236 m
1 .48236 L
s
.99625 .50691 m
1 .50691 L
s
.99625 .01605 m
1 .01605 L
s
.99625 .55599 m
1 .55599 L
s
.99625 .58053 m
1 .58053 L
s
.99625 .60508 m
1 .60508 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
2 Mabswid
.02381 .04059 m
.03318 .15315 L
.04339 .25828 L
.05298 .34153 L
.06221 .40856 L
.07203 .46706 L
.08148 .51193 L
.09153 .54852 L
.09656 .56292 L
.10121 .57404 L
.10602 .58349 L
.11052 .59055 L
.11506 .59599 L
.11747 .59824 L
.12006 .60018 L
.12251 .60157 L
.1239 .60217 L
.12519 .60262 L
.12642 .60294 L
.12701 .60306 L
.12754 .60315 L
.12816 .60323 L
.12849 .60326 L
.12884 .60328 L
.12914 .6033 L
.12942 .60331 L
.12973 .60332 L
.1299 .60332 L
.13006 .60332 L
.13034 .60331 L
.13061 .6033 L
.1309 .60329 L
.13122 .60326 L
.13187 .6032 L
.13246 .60312 L
.13354 .60291 L
.13468 .60262 L
.13709 .60177 L
.13971 .60046 L
.14447 .59718 L
.14955 .59244 L
.15961 .57969 L
.1693 .56378 L
.17863 .54569 L
.18855 .52404 L
.1981 .50135 L
.20728 .47826 L
.21706 .4527 L
.22647 .42752 L
.23648 .40045 L
Mistroke
.24612 .37438 L
.25539 .34955 L
.26526 .3236 L
.27476 .29926 L
.28485 .27424 L
.29457 .25109 L
.30393 .22979 L
.31389 .20828 L
.32347 .18872 L
.33269 .17101 L
.3425 .15338 L
.35195 .13759 L
.36199 .12207 L
.37166 .10834 L
.38096 .09624 L
.39086 .08451 L
.40039 .07431 L
.40956 .06546 L
.41932 .05702 L
.42871 .04982 L
.43869 .04308 L
.44831 .03744 L
.45756 .03275 L
.46741 .02848 L
.47689 .02503 L
.48696 .02202 L
.49667 .01968 L
.506 .01793 L
.51074 .0172 L
.51594 .01652 L
.5255 .01559 L
.53022 .01526 L
.53529 .015 L
.53776 .0149 L
.54044 .01482 L
.54166 .01479 L
.54297 .01477 L
.54419 .01475 L
.54531 .01473 L
.54642 .01472 L
.54697 .01472 L
.54728 .01472 L
.54758 .01472 L
.5479 .01472 L
.54819 .01472 L
.54851 .01472 L
.54868 .01472 L
.54885 .01472 L
.54912 .01472 L
.54942 .01472 L
Mistroke
.54973 .01472 L
.55003 .01472 L
.5506 .01472 L
.55114 .01472 L
.55216 .01473 L
.55326 .01474 L
.55446 .01476 L
.55696 .01481 L
.55923 .01486 L
.56431 .01503 L
.56898 .01524 L
.57403 .01551 L
.58398 .01619 L
.59355 .01699 L
.60276 .01787 L
.61257 .0189 L
.62201 .01997 L
.63204 .02116 L
.6417 .02234 L
.651 .02349 L
.66089 .02472 L
.67041 .0259 L
.67957 .02702 L
.68932 .02818 L
.69871 .02927 L
.70868 .03039 L
.71829 .03142 L
.72754 .03236 L
.73738 .03332 L
.74685 .03418 L
.75691 .03504 L
.76661 .03581 L
.77594 .0365 L
.78586 .03718 L
.79542 .03778 L
.80461 .0383 L
.81439 .03881 L
.82381 .03925 L
.83382 .03967 L
.84347 .04003 L
.85274 .04034 L
.86261 .04062 L
.87212 .04086 L
.88221 .04107 L
.89194 .04125 L
.90131 .04139 L
.91127 .04151 L
.92086 .0416 L
.93008 .04167 L
.93522 .0417 L
Mistroke
.9399 .04173 L
.94481 .04175 L
.94935 .04176 L
.95399 .04177 L
.95643 .04178 L
.95902 .04178 L
.9613 .04178 L
.96258 .04178 L
.96376 .04178 L
.96484 .04178 L
.96546 .04178 L
.96575 .04178 L
.96603 .04178 L
.96629 .04178 L
.96658 .04178 L
.96684 .04178 L
.96708 .04178 L
.96733 .04178 L
.96762 .04178 L
.96792 .04178 L
.96819 .04178 L
.96845 .04178 L
.96873 .04178 L
.96922 .04178 L
.96975 .04178 L
.97034 .04178 L
.97139 .04178 L
.97238 .04178 L
.97421 .04178 L
.97619 .04178 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00700719 0.97619 0.287295 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.562726 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .12726 -18 -4.5 ]
[-0.0125 .12726 0 4.5 ]
[-0.0125 .23981 -18 -4.5 ]
[-0.0125 .23981 0 4.5 ]
[-0.0125 .35235 -18 -4.5 ]
[-0.0125 .35235 0 4.5 ]
[-0.0125 .4649 -18 -4.5 ]
[-0.0125 .4649 0 4.5 ]
[-0.0125 .57744 -6 -4.5 ]
[-0.0125 .57744 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
.8 g
.2 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .12726 m
1 .12726 L
s
0 .23981 m
1 .23981 L
s
0 .35235 m
1 .35235 L
s
0 .4649 m
1 .4649 L
s
0 .57744 m
1 .57744 L
s
0 g
.25 Mabswid
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .12726 m
.00625 .12726 L
s
[(0.2)] -0.0125 .12726 1 0 Mshowa
0 .23981 m
.00625 .23981 L
s
[(0.4)] -0.0125 .23981 1 0 Mshowa
0 .35235 m
.00625 .35235 L
s
[(0.6)] -0.0125 .35235 1 0 Mshowa
0 .4649 m
.00625 .4649 L
s
[(0.8)] -0.0125 .4649 1 0 Mshowa
0 .57744 m
.00625 .57744 L
s
[(1)] -0.0125 .57744 1 0 Mshowa
.125 Mabswid
0 .04285 m
.00375 .04285 L
s
0 .07099 m
.00375 .07099 L
s
0 .09912 m
.00375 .09912 L
s
0 .1554 m
.00375 .1554 L
s
0 .18353 m
.00375 .18353 L
s
0 .21167 m
.00375 .21167 L
s
0 .26794 m
.00375 .26794 L
s
0 .29608 m
.00375 .29608 L
s
0 .32421 m
.00375 .32421 L
s
0 .38049 m
.00375 .38049 L
s
0 .40862 m
.00375 .40862 L
s
0 .43676 m
.00375 .43676 L
s
0 .49303 m
.00375 .49303 L
s
0 .52117 m
.00375 .52117 L
s
0 .54931 m
.00375 .54931 L
s
0 .60558 m
.00375 .60558 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .12726 m
1 .12726 L
s
.99375 .23981 m
1 .23981 L
s
.99375 .35235 m
1 .35235 L
s
.99375 .4649 m
1 .4649 L
s
.99375 .57744 m
1 .57744 L
s
.125 Mabswid
.99625 .04285 m
1 .04285 L
s
.99625 .07099 m
1 .07099 L
s
.99625 .09912 m
1 .09912 L
s
.99625 .1554 m
1 .1554 L
s
.99625 .18353 m
1 .18353 L
s
.99625 .21167 m
1 .21167 L
s
.99625 .26794 m
1 .26794 L
s
.99625 .29608 m
1 .29608 L
s
.99625 .32421 m
1 .32421 L
s
.99625 .38049 m
1 .38049 L
s
.99625 .40862 m
1 .40862 L
s
.99625 .43676 m
1 .43676 L
s
.99625 .49303 m
1 .49303 L
s
.99625 .52117 m
1 .52117 L
s
.99625 .54931 m
1 .54931 L
s
.99625 .60558 m
1 .60558 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
2 Mabswid
.02381 .01472 m
.02409 .01472 L
.02435 .01473 L
.02465 .01474 L
.02494 .01476 L
.02544 .0148 L
.02599 .01486 L
.02659 .01495 L
.02722 .01507 L
.02837 .01535 L
.03066 .01612 L
.03318 .01731 L
.03572 .01886 L
.03845 .0209 L
.04339 .02551 L
.05338 .03813 L
.06301 .05387 L
.07227 .07177 L
.08212 .0932 L
.09161 .11567 L
.10169 .14102 L
.1114 .16643 L
.12075 .19146 L
.13069 .21835 L
.14026 .24423 L
.14947 .26888 L
.15927 .29465 L
.1687 .31882 L
.17873 .34367 L
.18838 .36668 L
.19768 .38783 L
.20756 .40923 L
.21708 .42869 L
.22623 .44631 L
.23598 .46388 L
.24536 .47962 L
.25533 .4951 L
.26494 .50881 L
.27418 .52091 L
.28401 .53264 L
.29348 .54287 L
.30354 .55262 L
.31323 .561 L
.32255 .56816 L
.33247 .57486 L
.34202 .58048 L
.35121 .58516 L
.36099 .58942 L
.3704 .59287 L
.38041 .59589 L
Mistroke
.39005 .59823 L
.39932 .60001 L
.4045 .60081 L
.40918 .60143 L
.41868 .60239 L
.42336 .60273 L
.42577 .60287 L
.42841 .603 L
.43075 .6031 L
.43325 .60318 L
.43464 .60322 L
.4359 .60325 L
.43709 .60327 L
.43836 .60329 L
.43951 .6033 L
.44016 .60331 L
.44077 .60331 L
.44104 .60331 L
.44133 .60332 L
.44158 .60332 L
.44184 .60332 L
.44213 .60332 L
.44239 .60332 L
.44271 .60332 L
.443 .60332 L
.44331 .60332 L
.44347 .60332 L
.44365 .60332 L
.44395 .60332 L
.44424 .60332 L
.44489 .60331 L
.44559 .60331 L
.44687 .6033 L
.44803 .60328 L
.45043 .60324 L
.45265 .60319 L
.45768 .60302 L
.4622 .60283 L
.4672 .60257 L
.47693 .60192 L
.48631 .60115 L
.49627 .6002 L
.50587 .5992 L
.5151 .59816 L
.52492 .597 L
.53438 .59585 L
.54443 .5946 L
.55412 .5934 L
.56344 .59224 L
.57335 .59103 L
Mistroke
.58289 .58989 L
.59207 .58883 L
.60184 .58773 L
.61125 .58672 L
.62124 .5857 L
.63088 .58476 L
.64014 .58391 L
.65 .58307 L
.65949 .58231 L
.66957 .58156 L
.67929 .58089 L
.68864 .5803 L
.69859 .57973 L
.70816 .57924 L
.71737 .5788 L
.72718 .57839 L
.73662 .57803 L
.74665 .5777 L
.75631 .57742 L
.76561 .57719 L
.7755 .57697 L
.78502 .5768 L
.79418 .57666 L
.80393 .57654 L
.81332 .57644 L
.82329 .57637 L
.82827 .57634 L
.8329 .57631 L
.83766 .57629 L
.84215 .57628 L
.84453 .57627 L
.84711 .57626 L
.84944 .57626 L
.85162 .57626 L
.85392 .57625 L
.85524 .57625 L
.85644 .57625 L
.8577 .57625 L
.85828 .57625 L
.8589 .57625 L
.85956 .57625 L
.85985 .57625 L
.86017 .57625 L
.86036 .57625 L
.86054 .57625 L
.86071 .57625 L
.86089 .57625 L
.86121 .57625 L
.86138 .57625 L
.86154 .57625 L
Mistroke
.86185 .57625 L
.86201 .57625 L
.86218 .57625 L
.86248 .57625 L
.86276 .57625 L
.8634 .57625 L
.86409 .57625 L
.86534 .57625 L
.86649 .57625 L
.8688 .57625 L
.87099 .57626 L
.87579 .57626 L
.88025 .57627 L
.88973 .5763 L
.89981 .57633 L
.90952 .57637 L
.91886 .57641 L
.9288 .57646 L
.93837 .57651 L
.94757 .57656 L
.95737 .57662 L
.9668 .57667 L
.97619 .57673 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{612.75, 179.938},
  ImageMargins->{{24.8125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007Z0000Sb000`400?l00000o`00003oooooooo[
ooooo`00ooooooo[ooooo`00ooooooo[ooooo`00ooooooo[ooooo`00ooooooo[ooooo`00ooooooo[
ooooo`00oooooolEooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooooooool3o`0001_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`;o00006oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00007ooo
ool3o`0001;ooooo000Wooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooooooool3o`0001Wooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`;o00006_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o0000
7_ooool3o`0002gooooo00?o0000ooooool000007oooool00ol0003oooooo`000008ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooool000001oooool3o`0001Wooooo00?o0000ooooool00000
1oooool00ol0003oooooo`00000Jooooo`03o`000?oooooo000000Oooooo00?o0000ooooool00000
8?ooool00ol0003oooooooooo`0Aooooo`009_ooool00ol0003oooooo`00000Nooooo`03o`000?oo
oooo000000Sooooo00?o0000ooooooooool05oooool00ol0003oooooo`000007ooooo`?o00006Ooo
ool00ol0003oooooo`000007ooooo`03o`000?oooooo000001Wooooo00?o0000ooooool000001ooo
ool00ol0003oooooo`00000Oooooo`03o`000?oooooooooo02cooooo00?o0000ooooool000007ooo
ool00ol0003oooooo`000009ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooool000001ooo
ool00ol0003oooooo`00000Iooooo`03o`000?oooooo000000Oooooo0ol0000Jooooo`03o`000?oo
oooo000000Sooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Aooooo`009_ooool0
0ol0003oooooo`00000Nooooo`03o`000?oooooo000000Wooooo00?o0000ooooooooool05_ooool0
0ol0003oooooo`000007ooooo`03o`000?oooooo000001Wooooo00?o0000ooooool000001oooool3
o`0001Wooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo02cooooo00?o0000ooooool000007oooool00ol0003oooooo`000009ooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooool000002?ooool2o`0001Wooooo00?o0000ooooool000001oooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000008?ooool0
0ol0003oooooooooo`0Aooooo`009_ooool00ol0003oooooo`00000Nooooo`03o`000?oooooo0000
00Wooooo00?o0000ooooooooool05_ooool00ol0003oooooo`000008ooooo`;o00006Oooool00ol0
003oooooo`000007ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooool000001oooool00ol0
003oooooo`00000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool07oooool00ol0
003oooooooooo`06ooooo`?o00006oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool01oooool2o`0001_ooooo00?o0000ooooooooool01_ooool3o`00
01oooooo0_l0000Cooooo`009oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Ko
oooo0ol0000Iooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool06?ooool00ol0003o
ooooooooo`07ooooo`;o00006_ooool00ol0003oooooooooo`06ooooo`?o00007_ooool2o`000?oo
oooo1_ooool00?oooooojoooool00?oooooo4Oooooo<000000kooooo003ooooooa7ooooo00<00000
ooooooooool00_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooooo8o`00023ooooo00?o0000oooo
ooooool00oooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo02?ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Sooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool07Oooool00ol0003oooooo`000004ooooo`03
00000?l0003oc<c<00;oc<c<0_l00033olc<c003o`000000003ooooo00gooooo000Rooooo`03o`00
0?oooooooooo00;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo01Wooooo0_l00008ooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool0
8oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo01gooooo00?o0000ooooool00000
1?ooool00`00003oooooooooo`02ooooo`04olc<c?oooooo0000o`0002?ooooo00?oc<c<oooooooo
ool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooooooo
ool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`;o0000
0oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool0
3_ooool3000000;o00000P000004o`00000300000?oooooo000000;o00002P00000Pooooo`03olc<
c?oooooooooo02?ooooo00Coc<c<oooooooooooooooo0_l0000Oooooo`03o`000?oooooo000000Co
oooo00<00000ooooooooool00_ooool01Oo<c<coooooooooooooool0000002;ooooo00?oc<c<oooo
ooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03
o`000?oooooooooo00;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Sooooo`03
olc<c?oooooooooo00cooooo0P00000Eooooo`03olc<c?oooooooooo00;ooooo2P00000Fooooo`03
olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00?ooooo00<00000ooooooooool00_ooool01Oo<c<coooooooooooooool00000
02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo
00cooooo000Rooooo`03o`000?oooooooooo00;ooooo00?oc<c<ooooooooool08oooool00oo<c<co
ooooooooo`0Sooooo`03olc<c?oooooooooo00Sooooo1000000Gooooo`03olc<c?oooooooooo00co
oooo00?o00000000000000001000000?ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<oooooooo
ool00_ooool00ol0003oooooooooo`0Tooooo`0300000?oooooooooo00;ooooo00?oc<c<oooooooo
ool00_ooool00`00003oooooooooo`0Oooooo`03olc<c?oooooooooo02?ooooo00?oc<c<oooooooo
ool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<oooooooo
ool00_ooool00`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<
c?oooooooooo02?ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`06ooooo`800000
6oooool00oo<c<coooooooooo`0Cooooo`X000001Oooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<
c?oooooooooo00?ooooo00<00000ooooooooool07_ooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo00;ooooo00<00000ooooooooool03?ooool001gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo01_ooooo00?oc<c<ooooooooool07Ooo
ool200000003o`0000000000000000`000006_ooool00oo<c<coooooooooo`02ooooo`03o`000?oo
oooooooo02Cooooo00<00000o`000?ooool00_ooool00oo<c<coooooooooo`03ooooo`0300000?oo
oooooooo01kooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool08oooool01_o<c<cooooooooooooooooo0000000000ko
oooo000Looooo`03o`000?oooooo000000?ooooo0ol00002olc<c00300000?o<c<coc<c<04ooc<c<
00<00000o`000?o<c<`0C_o<c<`:00000003o`0000000000000000@000002_l00003olc<c0;o0000
9_ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00Cooooo00<00000ooooooooool0
7Oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool0
3?ooool001cooooo00?o0000ooooool000000oooool00ol0003oooooooooo`02ooooo`0300000?oo
oooooooo02?ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oo
oooooooo01kooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oo
oooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oo
oooooooo00Gooooo00<00000ooooooooool07?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oo
oooooooo00;ooooo00<00000ooooooooool03?ooool001cooooo00?o0000ooooool000000oooool0
0ol0003oooooooooo`02ooooo`0300000?oooooooooo02?ooooo00?oc<c<ooooooooool08oooool0
1Oo<c<coooooooooooooool00000027ooooo00?oc<c<ooooooooool08_ooool00oo<c<cooooooooo
o`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003ooooooooo
o`02ooooo`03olc<c?oooooooooo00Gooooo00<00000ooooooooool07?ooool00oo<c<cooooooooo
o`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooooooo
o`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool001gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`02ooooo`0300000?oooooooooo02?ooooo00?oc<c<
ooooooooool08oooool01?o<c<coooooooooo`00000Rooooo`03olc<c?oooooooooo02;ooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<0
0000ooooooooool00_ooool00oo<c<coooooooooo`06ooooo`0300000?oooooooooo01_ooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000R
ooooo`;o00000oooool00`00003oooooooooo`0Sooooo`03olc<c?oooooooooo02?ooooo00?oc<c<
ooooo`0000008oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00Coc<c<
oooooooooooooooo0_l0000Vooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool01_oo
ool00`00003oooooooooo`0Kooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool09?oo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_oo
ool00`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02ooooo`0300000?oooooo
oooo02?ooooo00?oc<c<ooooooooool08oooool2000002Cooooo00?oc<c<ooooooooool08_ooool0
0oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool0
0`00003o0000ooooo`02ooooo`03olc<c?oooooooooo00Oooooo00<00000ooooooooool06_ooool0
0oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool0
0oo<c<coooooooooo`0Sooooo`06olc<c?ooooooooooooooool0000000003_ooool002;ooooo00?o
0000ooooooooool00_ooool00oo<c<`00000ooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00<0
0000olc<c?ooool09?ooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`0300000?oooooooooo00;ooooo00?o
c<c<ooooooooool01oooool00`00003oooooooooo`0Jooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02
ooooo`03olc<c000003ooooo02?ooooo00?oc<c<ooooooooool08Oooool00`00003oooooolc<c00U
ooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02
ooooo`03o`000?oooooooooo02Cooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`08
ooooo`0300000?oooooooooo01Wooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0T
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02
ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooooooo00;ooooo00?oc<c<0000
0?ooool08oooool00oo<c<coooooooooo`0Pooooo`0400000?ooooooooooolc<c2Gooooo00?oc<c<
ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000
ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00Sooooo00<00000
ooooooooool06Oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<
ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000
ooooooooool03?ooool002;ooooo0_l00003ooooo`03olc<c000003ooooo02?ooooo00?oc<c<oooo
ooooool08?ooool01000003oooooooooooo<c<`Uooooo`03olc<c?oooooooooo02;ooooo00?oc<c<
ooooooooool08oooool01?o<c<coooooooooooooool2o`0002Kooooo00<00000ooooooooool00_oo
ool00oo<c<coooooooooo`09ooooo`0300000?oooooooooo01Sooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooo
oooo00;ooooo00?oc<c<00000?ooool08oooool00oo<c<coooooooooo`0Oooooo`0500000?oooooo
ooooooooooo<c<`09Oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`0300000?l0003ooooo00;ooooo00?o
c<c<ooooooooool02Oooool00`00003oooooooooo`0Hooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00Ko
c<c<ooooooooooooooooo`000000000>ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<
c000003ooooo02?ooooo00?oc<c<ooooooooool07_ooool00`00003oooooooooo`02ooooo`03olc<
c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<
c?oooooooooo00[ooooo00<00000ooooooooool05oooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o0000ooooooooool00_oo
ool00oo<c<`00000ooooo`0Sooooo`03olc<c?oooooooooo01gooooo00<00000ooooooooool00ooo
ool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<00000ooooooooool00_oo
ool00oo<c<coooooooooo`0:ooooo`0300000?oooooooooo01Oooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooo
oooo00;ooooo00?oc<c<00000?ooool08oooool00oo<c<coooooooooo`0Looooo`0300000?oooooo
oooo00Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooo
oooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`0300000?oooooo
oooo00;ooooo00?oc<c<ooooooooool02_ooool00`00003oooooooooo`0Gooooo`03olc<c?oooooo
oooo02?ooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooo
oooo02?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool2o`00
00?ooooo00?oc<c<00000?ooool08oooool00oo<c<coooooooooo`0Looooo`0300000?oooooooooo
00Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo
02?ooooo00Coc<c<oooooooooooooooo0_l0000Vooooo`0300000?oooooooooo00;ooooo00?oc<c<
ooooooooool02oooool00`00003oooooooooo`0Fooooo`03olc<c?oooooooooo02?ooooo00?oc<c<
ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<
ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02oooo
o`03olc<c000003ooooo02?ooooo00?oc<c<ooooooooool06oooool00`00003oooooooooo`05oooo
o`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Soooo
o`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooooooo`?o00001?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooo
oooo00_ooooo00<00000ooooooooool05_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooo
oooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooo
oooo00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o0000ooooooooool00_ooool00oo<
c<`00000ooooo`0Sooooo`03olc<c?oooooooooo01[ooooo00<00000ooooooooool01_ooool00oo<
c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`02ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool000002?ooool00ol0
003oooooooooo`03ooooo`0300000?l0003oc<c<017oc<c<00<00000olc<c?o<c<`0/oo<c<`00ol0
00000000ooooo`0=ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<c?ooool0000002?o
oooo00?oc<c<ooooooooool06_ooool00`00003oooooooooo`06ooooo`03olc<c?oooooooooo02?o
oooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;o
oooo00?o0000ooooooooool04oooool00ol0003oooooo`000009ooooo`03o`000?oooooooooo00;o
oooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0<ooooo`0300000?oooooooooo01Go
oooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Co
oooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00co
oooo000Rooooo`03o`000?oooooooooo00;ooooo00?oc<c<ooooo`0000008oooool00oo<c<cooooo
ooooo`0Iooooo`0300000?oooooooooo00Oooooo00?oc<c<ooooooooool08oooool00oo<c<cooooo
ooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooo000000Wooooo00?o0000ooooooooool00_ooool00`00003ooooo
ooooo`02ooooo`03olc<c?oooooooooo00cooooo00<00000ooooooooool05Oooool00oo<c<cooooo
ooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooo
ooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo0_l0
0003ooooo`03olc<c?ooool0000002?ooooo00?oc<c<ooooooooool06?ooool00`00003ooooooooo
o`08ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<cooooooooo
o`0Sooooo`04olc<c?ooooooooooooooo`;o00005_ooool00ol0003oooooooooo`06ooooo`?o0000
1?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo00gooooo00<00000ooooooooool0
5?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool0
3?ooool002;ooooo00?o0000ooooooooool00_ooool00oo<c<cooooo0000000Sooooo`03olc<c?oo
oooooooo01Sooooo00<00000ooooooooool02?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oo
oooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oo
oooooooo02Cooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0=ooooo`0300000?oo
oooooooo01Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oo
oooooooo00cooooo000Rooooo`03o`000?oooooooooo00;ooooo00?oc<c<ooooo`0000008oooool0
0oo<c<coooooooooo`0Gooooo`0300000?oooooooooo00Wooooo00?oc<c<ooooooooool08oooool0
0oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool0
0ol0003oooooooooo`0Tooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool03_ooool0
0`00003oooooooooo`0Cooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool09?ooool0
0oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool0
0`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<c?ooool00000
02?ooooo00?oc<c<ooooooooool05_ooool00`00003oooooooooo`0:ooooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo
00;ooooo00?o0000ooooooooool09?ooool00`00003o0000ooooo`02ooooo`03olc<c?oooooooooo
00kooooo00<00000ooooooooool04oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`06olc<c?oooooooooo
ooooool0000000003_ooool000kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03olc<c?oo
ool0000002?ooooo00?oc<c<ooooooooool05_ooool00`00003oooooooooo`0:ooooo`03olc<c?oo
oooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oo
oooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oo
oooooooo00kooooo00<00000ooooooooool04oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oo
oooooooo00;ooooo00<00000ooooooooool03?ooool000gooooo00?o0000ooooool000001oooool0
0ol0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo0ol00004olc<c00300000?o<c<co
c<c<03[oc<c<00<00000olc<c?o<c<`0Ooo<c<`2o`0002Kooooo00<00000ooooooooool00_ooool0
0oo<c<coooooooooo`0?ooooo`0300000?oooooooooo01;ooooo00?oc<c<ooooooooool08oooool0
0oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool0
0oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000=ooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo00?oc<c<ooooo`0000008oooool00oo<c<coooooooooo`0Eooooo`0300000?oooooooooo
00_ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`0300000?oooooooooo
00;ooooo00?oc<c<ooooooooool03oooool00`00003oooooooooo`0Booooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`003Oooool00ol0003o
ooooo`000007ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03olc<c?ooool0000002?ooooo00?oc<c<ooooooooool05Oooool00`00003o
ooooooooo`0;ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<co
ooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003o
ooooooooo`02ooooo`03olc<c?oooooooooo013ooooo00<00000ooooooooool04Oooool00oo<c<co
ooooooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<co
ooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool000kooooo
00?o0000ooooooooool01oooool01?l0003oooooooooooooool2o`0000Cooooo00?o0000oooooooo
ool00_ooool00oo<c<cooooo0000000Sooooo`03olc<c?oooooooooo01Gooooo00<00000oooooooo
ool02oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<oooooooo
ool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<00000o`000?oo
ool00_ooool00oo<c<coooooooooo`0@ooooo`0300000?oooooooooo017ooooo00?oc<c<oooooooo
ool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooooooo
ool08oooool01_o<c<cooooooooooooooooo0000000000kooooo000Rooooo`03o`000?oooooooooo
00;ooooo00Coc<c<ooooooooool000008_ooool00oo<c<coooooooooo`0Dooooo`0300000?oooooo
oooo00cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooo
oooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`0300000?oooooo
oooo00;ooooo00?oc<c<ooooooooool04?ooool00`00003oooooooooo`0Aooooo`03olc<c?oooooo
oooo02?ooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooo
oooo02?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool2o`00
00?ooooo00Coc<c<ooooooooool000008_ooool00oo<c<coooooooooo`0Cooooo`0300000?oooooo
oooo00gooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooo
oooo02?ooooo00Coc<c<oooooooooooooooo0_l0000Vooooo`0300000?oooooooooo00;ooooo00?o
c<c<ooooooooool04Oooool00`00003oooooooooo`0@ooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02
ooooo`04olc<c?oooooooooo000002;ooooo00?oc<c<ooooooooool04oooool00`00003ooooooooo
o`0=ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<cooooooooo
o`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003ooooooooo
o`02ooooo`03olc<c?oooooooooo017ooooo00<00000ooooooooool04?ooool00oo<c<cooooooooo
o`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooooooo
o`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o0000
ooooooooool00_ooool01?o<c<coooooooooo`00000Rooooo`03olc<c?oooooooooo01;ooooo00<0
0000ooooooooool03_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<0
0000ooooooooool00_ooool00oo<c<coooooooooo`0Booooo`0300000?oooooooooo00oooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000R
ooooo`03o`000?oooooooooo00;ooooo00Coc<c<ooooooooool000008_ooool00oo<c<cooooooooo
o`0Booooo`0300000?oooooooooo00kooooo00?oc<c<ooooooooool08oooool00oo<c<cooooooooo
o`0Rooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0003ooooooooo
o`0Tooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool04_ooool00`00003ooooooooo
o`0?ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooooooo
o`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00`00003ooooooooo
o`0<ooooo`008_ooool00ol0003oooooooooo`02ooooo`04olc<c?oooooooooo000002;ooooo00?o
c<c<ooooooooool04Oooool00`00003oooooooooo`0?ooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o
0000ooooooooool09?ooool00`00003o0000ooooo`02ooooo`03olc<c?oooooooooo01;ooooo00<0
0000ooooooooool03oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`06olc<c?ooooooooooooooool00000
00003_ooool002;ooooo0_l00003ooooo`04olc<c?oooooooooo000002;ooooo00?oc<c<oooooooo
ool04Oooool00`00003oooooooooo`0?ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<oooooooo
ool08_ooool00oo<c<coooooooooo`0Sooooo`04olc<c?ooooooooooooooo`;o00009_ooool00`00
003oooooooooo`02ooooo`03olc<c?oooooooooo01?ooooo00<00000ooooooooool03_ooool00oo<
c<coooooooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<
c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;o
oooo00?o0000ooooooooool00_ooool01?o<c<coooooooooo`00000Rooooo`03olc<c?oooooooooo
013ooooo00<00000ooooooooool04?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo
02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo
02Cooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Cooooo`0300000?oooooooooo
00kooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo
00cooooo000Rooooo`03o`000?oooooooooo00;ooooo00Coc<c<ooooooooool000008_ooool00oo<
c<coooooooooo`0@ooooo`0300000?oooooooooo013ooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0
003oooooooooo`0Tooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool04oooool00`00
003oooooooooo`0>ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool09?ooool00oo<
c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00`00
003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02ooooo`04olc<c?oooooooooo0000
02;ooooo00?oc<c<ooooooooool03oooool00`00003oooooooooo`0Aooooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo
00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo
01Cooooo00<00000ooooooooool03Oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo
00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o0000ooooooooool00_ooool01?o<c<co
ooooooooo`00000Rooooo`03olc<c?oooooooooo00oooooo00<00000ooooooooool04Oooool00oo<
c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`02ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool00_ooool00oo<
c<coooooooooo`0Dooooo`0300000?oooooooooo00gooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`;o00000oooool01Oo<c<co
ooooooooooooool00000027ooooo00?oc<c<ooooooooool03_ooool00`00003oooooooooo`0Boooo
o`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Soooo
o`04olc<c?ooooooooooooooo`;o00005Oooool00ol0003oooooo`000007ooooo`?o00001?ooool0
0`00003o0000olc<c00Iolc<c00300000?o<c<coc<c<0:_oc<c<00?o000000000?ooool03Oooool0
02;ooooo00?o0000ooooooooool00_ooool01Oo<c<coooooooooooooool00000027ooooo00?oc<c<
ooooooooool03_ooool00`00003oooooooooo`0Booooo`03olc<c?oooooooooo02?ooooo00?oc<c<
ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000
ooooooooool04oooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000Cooooo00<00000
ooooooooool00_ooool00oo<c<coooooooooo`0Eooooo`0300000?oooooooooo00cooooo00?oc<c<
ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<
ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Roooo
o`03o`000?oooooooooo00;ooooo00Goc<c<oooooooooooooooo0000000Qooooo`03olc<c?oooooo
oooo00gooooo00<00000ooooooooool04oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooo
oooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooool000002?ooool2o`0000Cooooo00<00000ooooooooool00_ooool0
0oo<c<coooooooooo`0Eooooo`0300000?oooooooooo00cooooo00?oc<c<ooooooooool08oooool0
0oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool0
0oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooooooo
00;ooooo00Goc<c<oooooooooooooooo0000000Qooooo`03olc<c?oooooooooo00gooooo00<00000
ooooooooool04oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<
ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`02ooooo`0300000?oooooooooo00;ooooo00?oc<c<
ooooooooool05Oooool00`00003oooooooooo`0<ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<
ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<
ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool2o`0000?ooooo00Goc<c<oooo
oooooooooooo0000000Qooooo`03olc<c?oooooooooo00cooooo00<00000ooooooooool05?ooool0
0oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool0
1?o<c<coooooooooooooool2o`0002Kooooo00<00000ooooooooool00_ooool00oo<c<cooooooooo
o`0Fooooo`0300000?oooooooooo00_ooooo00?oc<c<ooooooooool08oooool00oo<c<cooooooooo
o`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<cooooooooo
o`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooooooo00;ooooo00Goc<c<
oooooooooooooooo0000000Qooooo`03olc<c?oooooooooo00cooooo00<00000ooooooooool05?oo
ool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<00000ooooooooool00_oo
ool00oo<c<coooooooooo`0Fooooo`0300000?oooooooooo00_ooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooo
oooo00;ooooo00Goc<c<oooooooooooooooo0000000Qooooo`03olc<c?oooooooooo00cooooo00<0
0000ooooooooool05?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<0
0000o`000?ooool00_ooool00oo<c<coooooooooo`0Fooooo`0300000?oooooooooo00_ooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?o
c<c<ooooooooool08oooool01_o<c<cooooooooooooooooo0000000000kooooo000Rooooo`03o`00
0?oooooooooo00;ooooo00Goc<c<oooooooooooooooo0000000Qooooo`03olc<c?oooooooooo00_o
oooo00<00000ooooooooool05Oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;o
oooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Co
oooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Fooooo`0300000?oooooooooo00_o
oooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Co
oooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00co
oooo000>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooooooool3o`0000?ooooo00?o0000ooooooooool00_ooool01Oo<c<coooooooooooooool00000
027ooooo00?oc<c<ooooooooool02oooool00`00003oooooooooo`0Eooooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo
00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo
01Oooooo00<00000ooooooooool02_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo
00;ooooo00<00000ooooooooool03?ooool000gooooo00?o0000ooooool000001oooool00ol0003o
ooooo`000003ooooo`03o`000?oooooooooo00;ooooo0ol00007olc<c00300000?o<c<coc<c<02_o
c<c<00<00000olc<c?o<c<`0Roo<c<`2o`0002Kooooo00<00000ooooooooool00_ooool00oo<c<co
ooooooooo`0Gooooo`0300000?oooooooooo00[ooooo00?oc<c<ooooooooool08oooool00oo<c<co
ooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<co
ooooooooo`02ooooo`0300000?oooooooooo00cooooo000=ooooo`03o`000?oooooo000000Oooooo
00?o0000ooooool000001?ooool01Ol0003ooooooooooooooooo000000Cooooo00?oc<c<oooooooo
ool00_ooool00`00003oooooooooo`0Nooooo`03olc<c?oooooooooo00[ooooo00<00000oooooooo
ool05_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<oooooooo
ool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<00000oooooooo
ool00_ooool00oo<c<coooooooooo`0Gooooo`0300000?oooooooooo00[ooooo00?oc<c<oooooooo
ool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooooooo
ool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000=ooooo`03o`00
0?oooooo000000Oooooo00?o0000ooooool000001?ooool01Ol0003ooooooooooooooooo000000Co
oooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0Nooooo`03olc<c?oooooooooo00[o
oooo00<00000ooooooooool05_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;o
oooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Co
oooo00<00000o`000?ooool00_ooool00oo<c<coooooooooo`0Hooooo`0300000?oooooooooo00Wo
oooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Co
oooo00?oc<c<ooooooooool08oooool01_o<c<cooooooooooooooooo0000000000kooooo000>oooo
o`03o`000?oooooooooo00Oooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`000?oooooo
oooo00;ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0Nooooo`03olc<c?oooooo
oooo00Wooooo00<00000ooooooooool05oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooo
oooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooo
oooo02Cooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Hooooo`0300000?oooooo
oooo00Wooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooo
oooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooo
oooo00cooooo000Rooooo`03o`000?oooooooooo00;ooooo00?oc<c<ooooooooool00_ooool00`00
003oooooooooo`0Nooooo`03olc<c?oooooooooo00Wooooo00<00000ooooooooool05oooool00oo<
c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<00000ooooooooool00_ooool00oo<
c<coooooooooo`0Iooooo`0300000?oooooooooo00Sooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`;o00000oooool00oo<c<co
ooooooooo`02ooooo`0300000?oooooooooo01kooooo00?oc<c<ooooooooool02?ooool00`00003o
ooooooooo`0Hooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<co
ooooooooo`0Sooooo`04olc<c?ooooooooooooooo`;o00009_ooool00`00003oooooooooo`02oooo
o`03olc<c?oooooooooo01Wooooo00<00000ooooooooool02?ooool00oo<c<coooooooooo`0Soooo
o`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Soooo
o`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o0000oooooooo
ool00_ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo01kooooo00?oc<c<oooooooo
ool02?ooool00`00003oooooooooo`0Hooooo`03olc<c?oooooooooo02?ooooo00?oc<c<oooooooo
ool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000oooooooo
ool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo01Wooooo00<00000oooooooo
ool02?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooooooo
ool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000oooooooo
ool03?ooool002;ooooo00?o0000ooooooooool00_ooool00oo<c<coooooooooo`02ooooo`030000
0?oooooooooo01kooooo00?oc<c<ooooooooool02?ooool00`00003oooooooooo`0Hooooo`03olc<
c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<
c?oooooooooo01[ooooo00<00000ooooooooool01oooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o0000ooooooooool00_oo
ool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo01gooooo00?oc<c<ooooooooool01ooo
ool00`00003oooooooooo`0Iooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_oo
ool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool09?oo
ool00`00003o0000ooooo`02ooooo`03olc<c?oooooooooo01[ooooo00<00000ooooooooool01ooo
ool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?oo
ool00oo<c<coooooooooo`0Sooooo`06olc<c?ooooooooooooooool0000000003_ooool002;ooooo
00?o0000ooooooooool00_ooool00oo<c<coooooooooo`03ooooo`0300000?oooooooooo01gooooo
00?oc<c<ooooooooool01oooool00`00003oooooooooo`0Iooooo`03olc<c?oooooooooo02?ooooo
00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo
00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo01_ooooo
00<00000ooooooooool01_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02Cooooo
00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo
00<00000ooooooooool03?ooool002;ooooo0_l00003ooooo`03olc<c?oooooooooo00?ooooo00<0
0000ooooooooool07Oooool00oo<c<coooooooooo`06ooooo`0300000?oooooooooo01[ooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00Co
c<c<oooooooooooooooo0_l0000Vooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool0
6oooool00`00003oooooooooo`06ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool0
0_ooool00`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<c?oo
oooooooo00?ooooo00<00000ooooooooool07Oooool00oo<c<coooooooooo`06ooooo`0300000?oo
oooooooo01[ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oo
oooooooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`0300000?oo
oooooooo00;ooooo00?oc<c<ooooooooool06oooool00`00003oooooooooo`06ooooo`03olc<c?oo
oooooooo02?ooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo02?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool0
0ol0003oooooooooo`02ooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool07Oooool0
0oo<c<coooooooooo`06ooooo`0300000?oooooooooo01[ooooo00?oc<c<ooooooooool08oooool0
0oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool0
0ol0003oooooooooo`0Tooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool07?ooool0
0`00003oooooooooo`05ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool09?ooool0
0oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool0
0`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<c?oooooooooo
00?ooooo00<00000ooooooooool07Oooool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo
01_ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00<00000ooooooooool00_ooool00oo<
c<coooooooooo`0Looooo`0300000?oooooooooo00Gooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooooooo00;o
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`0Mooooo`03olc<c?oooooooooo00Go
oooo00<00000ooooooooool06oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;o
oooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooool000001oooool00ol0003oooooo`000004ooooo`0300000?l0003oc<c<02;o
c<c<00<00000olc<c?o<c<`0X_o<c<`00ol000000000ooooo`0=ooooo`008_ooool2o`0000?ooooo
00?oc<c<ooooooooool01?ooool00`00003oooooooooo`0Looooo`03olc<c?oooooooooo00Cooooo
00<00000ooooooooool07?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo
00?oc<c<ooooooooool08oooool01?o<c<coooooooooooooool2o`0001Gooooo00?o0000ooooool0
00001oooool3o`0000Cooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Mooooo`03
00000?oooooooooo00Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03
olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03
00000?oooooooooo00cooooo000Rooooo`03o`000?oooooooooo00;ooooo00?oc<c<ooooooooool0
1?ooool00`00003oooooooooo`0Looooo`03olc<c?oooooooooo00Cooooo00<00000ooooooooool0
7?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool0
8oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool00000
1oooool00ol0003oooooooooo`04ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool0
7Oooool00`00003oooooooooo`04ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool0
0_ooool00`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<c?oo
oooooooo00Cooooo00<00000ooooooooool07?ooool00oo<c<coooooooooo`04ooooo`0300000?oo
oooooooo01cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oo
oooooooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo00Oooooo0_l00004ooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool07_oo
ool00`00003oooooooooo`03ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool09?oo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_oo
ool00`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<c?oooooo
oooo00Cooooo00<00000ooooooooool07?ooool00oo<c<coooooooooo`03ooooo`0300000?oooooo
oooo01gooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooo
oooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`0300000?oooooo
oooo00;ooooo00?oc<c<ooooooooool07_ooool00`00003oooooooooo`03ooooo`03olc<c?oooooo
oooo02?ooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooo
oooo02?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool00ol0
003oooooooooo`02ooooo`03olc<c?oooooooooo00Cooooo00<00000ooooooooool07?ooool00oo<
c<coooooooooo`03ooooo`0300000?oooooooooo01gooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0
003oooooooooo`0Tooooo`0300000?l0003ooooo00;ooooo00?oc<c<ooooooooool07oooool00`00
003oooooooooo`02ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool09?ooool00oo<
c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00Koc<c<ooooooooooooooooo`000000
000>ooooo`008_ooool2o`0000?ooooo00?oc<c<ooooooooool01?ooool00`00003oooooooooo`0L
ooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool07_ooool00oo<c<coooooooooo`0S
ooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool01?o<c<cooooooooooooo
ool2o`0002Kooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Oooooo`0300000?oo
oooooooo00;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oo
oooooooo00cooooo000Rooooo`03o`000?oooooooooo00;ooooo00?oc<c<ooooooooool01?ooool0
0`00003oooooooooo`0Looooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool07_ooool0
0oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool0
0oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<00000ooooooooool00_ooool0
0oo<c<coooooooooo`0Pooooo`0500000?ooooooooooooooooo<c<`09Oooool00oo<c<cooooooooo
o`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<cooooooooo
o`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooooooo00;ooooo00?oc<c<
ooooooooool01Oooool00`00003oooooooooo`0Kooooo`03olc<c?oooooooooo00;ooooo00<00000
ooooooooool07_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<
ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<00000
ooooooooool00_ooool00oo<c<coooooooooo`0Pooooo`0500000?ooooooooooooooooo<c<`09Ooo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooo
oooo00;ooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`0Kooooo`05olc<c?oooooo
ooooooooo`0000008Oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<0
0000ooooooooool00_ooool00oo<c<coooooooooo`0Qooooo`0400000?ooooooooooolc<c2Gooooo
00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo
00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`003_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00003ooooo`03o`00
0?oooooooooo00;ooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`0Kooooo`05olc<
c?ooooooooooooooo`0000008Oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;o
oooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Co
oooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Qooooo`0400000?ooooooooooolc<
c2Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`003Oooool00ol0003o
ooooo`000007ooooo`03o`000?oooooo000000Cooooo00Co0000oooooooooooooooo0ol0000:olc<
c00300000?o<c<coc<c<01koc<c<00<00000olc<c?o<c<`0UOo<c<`2o`0002Kooooo00<00000o`00
0?ooool00_ooool00oo<c<coooooooooo`0Rooooo`0300000?ooooooc<c<02Gooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00Koc<c<oooo
ooooooooooooo`000000000>ooooo`003Oooool00ol0003oooooo`000007ooooo`03o`000?oooooo
000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03olc<c?oooooo
oooo00Gooooo00<00000ooooooooool06oooool01?o<c<coooooooooo`00000Rooooo`03olc<c?oo
oooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oo
oooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oo
oooooooo02;ooooo00<00000ooooooo<c<`09Oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oo
oooooooo00cooooo000=ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000001?ooool0
1Ol0003ooooooooooooooooo000000Cooooo00?oc<c<ooooooooool01Oooool00`00003ooooooooo
o`0Kooooo`04olc<c?oooooooooo000002;ooooo00?oc<c<ooooooooool08oooool00oo<c<cooooo
ooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0003ooooo
ooooo`0Tooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool08oooool00`00003oc<c<
ooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooo
ooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool000kooooo00?o
0000ooooooooool01oooool01?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool0
0_ooool00oo<c<coooooooooo`05ooooo`0300000?oooooooooo01_ooooo00?oc<c<ooooo`000000
8oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool0
8oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<00000ooooooooool0
0_ooool00oo<c<coooooooooo`0Sooooo`0300000?o<c<cooooo02Cooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool0
0_ooool00`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<c?oo
oooooooo00Kooooo00<00000ooooooooool06_ooool00oo<c<cooooo0000000Sooooo`03olc<c?oo
oooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oo
oooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oo
oooooooo02Cooooo00<00000ooooooooool08oooool00oo<c<coooooooooo`0Tooooo`03olc<c?oo
oooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oo
oooooooo00cooooo000Rooooo`;o00000oooool00oo<c<coooooooooo`06ooooo`0300000?oooooo
oooo01[ooooo00?oc<c<ooooo`0000008oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooo
oooo02;ooooo00?oc<c<ooooooooool08oooool01?o<c<coooooooooooooool2o`0002Kooooo00<0
0000ooooooooool00_ooool00oo<c<coooooooooo`0Tooooo`0300000?oooooooooo02?ooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool00ol0003oooooooooo`02
ooooo`03olc<c?oooooooooo00Kooooo00<00000ooooooooool06_ooool00oo<c<`00000ooooo`0S
ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0S
ooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003o0000ooooo`02
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<00000?ooool08oooool00oo<c<coooooooooo`0T
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool01_o<c<cooooooooooooo
oooo0000000000kooooo000Rooooo`03o`000?oooooooooo00;ooooo00?oc<c<ooooooooool01_oo
ool00`00003oooooooooo`0Jooooo`03olc<c000003ooooo02?ooooo00?oc<c<ooooooooool08ooo
ool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_oo
ool00ol0003oooooooooo`0Tooooo`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool09?oo
ool00oo<c<`00000ooooo`0Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?oo
ool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?oo
ool002;ooooo00?o0000ooooooooool00_ooool00oo<c<coooooooooo`06ooooo`0300000?oooooo
oooo01[ooooo00?oc<c<00000?ooool08oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooo
oooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooo
oooo02Cooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Tooooo`03olc<c?ooool0
000002?ooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooo
oooo02?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool2o`00
00?ooooo00?oc<c<ooooooooool01oooool00`00003oooooooooo`0Iooooo`03olc<c000003ooooo
02?ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo
02?ooooo00Coc<c<oooooooooooooooo0_l0000Vooooo`0300000?oooooooooo00;ooooo00?oc<c<
ooooooooool09?ooool00oo<c<cooooo0000000Sooooo`03olc<c?oooooooooo02Cooooo00?oc<c<
ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000
ooooooooool03?ooool002;ooooo00?o0000ooooooooool00_ooool00oo<c<coooooooooo`07oooo
o`0300000?oooooooooo01Wooooo00<00000ooooooooool08oooool00oo<c<coooooooooo`0Soooo
o`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02oooo
o`03o`000?oooooooooo02Cooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Toooo
o`04olc<c?oooooooooo000002;ooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0T
ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<
ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<c?oooooooooo00Oooooo00<00000oooo
ooooool06Oooool00`00003oooooooooo`0Sooooo`03olc<c?oooooooooo02?ooooo00?oc<c<oooo
ooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00001?ooool0
0`00003oooooooooo`02ooooo`03olc<c?oooooooooo02Cooooo00Goc<c<oooooooooooooooo0000
000Qooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooooooo
o`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o0000
ooooooooool00_ooool00oo<c<coooooooooo`07ooooo`0300000?oooooooooo01Wooooo00<00000
ooooooooool08oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<
ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooool000001oooool00ol0003oooooo`000004ooooo`0300000?l0003oc<c<02goc<c<00<00000
olc<c?o<c<`0Uoo<c<`00ol000000000ooooo`0=ooooo`008_ooool00ol0003oooooooooo`02oooo
o`03olc<c?oooooooooo00Oooooo00<00000ooooooooool06?ooool00`00003oc<c<ooooo`0Toooo
o`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Soooo
o`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool04oooool00ol0003oooooo`000008oooo
o`03o`000?oooooooooo00?ooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Toooo
o`03olc<c?oooooooooo00;ooooo00<00000ooooooooool07_ooool00oo<c<coooooooooo`0Toooo
o`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02oooo
o`0300000?oooooooooo00cooooo000Rooooo`;o00000oooool00oo<c<coooooooooo`08ooooo`03
00000?oooooooooo01Oooooo00<00000olc<c?ooool09?ooool00oo<c<coooooooooo`0Sooooo`03
olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool01?o<c<coooooooooooooool2o`00
01Gooooo00?o0000ooooool000001oooool00ol0003oooooo`000004ooooo`0300000?oooooooooo
00;ooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo
01kooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<ooooo`008_ooool00ol0003o
ooooooooo`02ooooo`03olc<c?oooooooooo00Sooooo00<00000ooooooooool05_ooool00`00003o
ooooolc<c00Uooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<co
ooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`06ooooo`?o00001?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo02Co
oooo00?oc<c<ooooooooool00oooool00`00003oooooooooo`0Mooooo`03olc<c?oooooooooo02Co
oooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;o
oooo00<00000ooooooooool03?ooool002;ooooo00?o0000ooooooooool00_ooool00oo<c<cooooo
ooooo`08ooooo`0300000?oooooooooo01Kooooo00<00000ooooooo<c<`09Oooool00oo<c<cooooo
ooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<cooooo
ooooo`02ooooo`03o`000?oooooooooo02Cooooo00<00000ooooooooool00_ooool00oo<c<cooooo
ooooo`0Tooooo`03olc<c?oooooooooo00?ooooo00<00000ooooooooool07Oooool00oo<c<cooooo
ooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<cooooo
ooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooooooo00;ooooo00?o
c<c<ooooooooool02?ooool00`00003oooooooooo`0Fooooo`0300000?ooooooc<c<02Gooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`0300000?l0003ooooo00;ooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`04ooooo`0300000?oooooooooo01cooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00Ko
c<c<ooooooooooooooooo`000000000>ooooo`008_ooool00ol0003oooooooooo`02ooooo`03olc<
c?oooooooooo00Sooooo00<00000ooooooooool05Oooool01000003oooooooooooo<c<`Uooooo`03
olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03
olc<c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03
olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`0Kooooo`03
olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03
olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo0_l00003ooooo`03olc<
c?oooooooooo00Wooooo00<00000ooooooooool05?ooool01000003oooooooooooo<c<`Uooooo`03
olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`04
olc<c?ooooooooooooooo`;o00009_ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool01Oooool00`00003oooooooooo`0Kooooo`03olc<c?oooooooooo
02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo
00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o0000ooooooooool00_ooool00oo<c<co
ooooooooo`09ooooo`0300000?oooooooooo01?ooooo00D00000ooooooooooooooooolc<c00Uoooo
o`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Soooo
o`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02oooo
o`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool01_ooool00`00003oooooooooo`0Joooo
o`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Soooo
o`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o0000oooooooo
ool00_ooool00oo<c<coooooooooo`09ooooo`0300000?oooooooooo01?ooooo00D00000oooooooo
ooooooooolc<c00Uooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<
c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00
003oooooooooo`02ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool01oooool00`00
003oooooooooo`0Iooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<
c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;o
oooo00?o0000ooooooooool00_ooool00oo<c<coooooooooo`09ooooo`0300000?oooooooooo01?o
oooo00D00000ooooooooooooooooolc<c00Uooooo`03olc<c?oooooooooo02?ooooo00?oc<c<oooo
ooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000oooo
ooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool02?ooool00`00003oooooooooo`0Hooooo`03olc<c?oooooooooo02Cooooo00?oc<c<oooo
ooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000oooo
ooooool03?ooool000kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000004ooooo`03olc<c?oooooooooo
00[ooooo00<00000ooooooooool04Oooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Rooooo`03olc<c?oooooooooo
02?ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`0300000?l0003ooooo
00;ooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`09ooooo`0300000?oooooooooo
01Oooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo
02?ooooo00Koc<c<ooooooooooooooooo`000000000>ooooo`003Oooool00ol0003oooooo`000007
ooooo`03o`000?oooooo000000;ooooo0ol00003ooooo`?o00003oo<c<`00`00003oc<c<olc<c00A
olc<c00300000?o<c<coc<c<09goc<c<0_l0000Vooooo`0300000?oooooooooo00;ooooo00?oc<c<
ooooooooool09?ooool00oo<c<coooooooooo`0:ooooo`0300000?oooooooooo01Kooooo00?oc<c<
ooooooooool09?ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00?oc<c<
ooooooooool00_ooool00`00003oooooooooo`0<ooooo`003Oooool00ol0003oooooo`000007oooo
o`03o`000?oooooo000000;ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`02oooo
o`03olc<c?oooooooooo00[ooooo00<00000ooooooooool04?ooool00`00003oooooooooo`03oooo
o`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Roooo
o`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00ol0003oooooooooo`0Toooo
o`0300000?oooooooooo00;ooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0;oooo
o`0300000?oooooooooo01Gooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Toooo
o`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool00_ooool00`00003oooooooooo`0<oooo
o`003Oooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000?ooooo0_l00003ooooo`03
o`000?oooooooooo00;ooooo00?oc<c<ooooooooool02oooool00`00003oooooooooo`0?ooooo`03
00000?oooooooooo00?ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Sooooo`03
olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03
o`000?oooooooooo02Cooooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Tooooo`03
olc<c?oooooooooo00cooooo00<00000ooooooooool05?ooool00oo<c<coooooooooo`0Tooooo`03
olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03
00000?oooooooooo00cooooo000>ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo000000Cooooo00?oc<c<ooooooooool02oooool00`00003o
ooooooooo`0>ooooo`0300000?oooooooooo00Cooooo00?oc<c<ooooooooool08oooool00oo<c<co
ooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<co
ooooooooo`02ooooo`03o`000?oooooooooo02Cooooo00<00000ooooooooool00_ooool00oo<c<co
ooooooooo`0Tooooo`03olc<c?oooooooooo00gooooo00<00000ooooooooool04oooool00oo<c<co
ooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool08oooool00oo<c<co
ooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooooooo00;ooooo
00?oc<c<ooooooooool02oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00Cooooo
00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo
00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo
00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo00kooooo
00<00000ooooooooool04_ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02Cooooo
00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo
000Rooooo`;o00000oooool00oo<c<coooooooooo`0<ooooo`0300000?oooooooooo00cooooo00<0
0000ooooooooool01Oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`04olc<c?ooooooooooooooo`;o0000
9_ooool00`00003o0000ooooo`02ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool0
3oooool00`00003oooooooooo`0Aooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool0
9?ooool00oo<c<coooooooooo`0Sooooo`06olc<c?ooooooooooooooool0000000003_ooool002;o
oooo00?o0000ooooooooool00_ooool00oo<c<coooooooooo`0<ooooo`0300000?oooooooooo00_o
oooo00<00000ooooooooool01_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02?o
oooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;o
oooo00?o0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo02Co
oooo00?oc<c<ooooooooool04?ooool00`00003oooooooooo`0@ooooo`03olc<c?oooooooooo02Co
oooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;o
oooo00<00000ooooooooool03?ooool002;ooooo00?o0000ooooooooool00_ooool00oo<c<cooooo
ooooo`0<ooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool01_ooool00oo<c<cooooo
ooooo`0Sooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<cooooo
ooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool09?ooool00`00003ooooo
ooooo`02ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool04Oooool00`00003ooooo
ooooo`0?ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<cooooo
ooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o
0000ooooooooool00_ooool00oo<c<coooooooooo`0=ooooo`0300000?oooooooooo00Wooooo00<0
0000ooooooooool01oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02?ooooo00?o
c<c<ooooooooool08_ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o
0000ooooooooool09?ooool00`00003oooooooooo`02ooooo`03olc<c?oooooooooo02Cooooo00?o
c<c<ooooooooool04_ooool00`00003oooooooooo`0>ooooo`03olc<c?oooooooooo02Cooooo00?o
c<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00<0
0000ooooooooool03?ooool002;ooooo00?o0000ooooooooool00_ooool00oo<c<coooooooooo`0=
ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool01oooool00oo<c<coooooooooo`0S
ooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<coooooooooo`0S
ooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool07Oooool3o`0000Cooooo00<00000
ooooooooool00_ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo01?ooooo0P00000>
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0S
ooooo`03olc<c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo0_l00003oooo
o`03olc<c?oooooooooo00kooooo00<00000ooooooooool01oooool00`00003oooooooooo`08oooo
o`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Roooo
o`03olc<c?oooooooooo02?ooooo00Coc<c<oooooooooooooooo0_l0000Pooooo`03o`000?oooooo
oooo00?ooooo00<00000o`000?o<c<`0@Oo<c<`2000005?oc<c<1`0000000ol00000000000000004
000000co0000400000001?l000000000000000000003olc<c003o`000000003ooooo00gooooo000R
ooooo`03o`000?oooooooooo00;ooooo00?oc<c<ooooooooool03_ooool00`00003oooooooooo`06
ooooo`0300000?oooooooooo00Wooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0S
ooooo`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool00`00003oooooooooo`02
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool05oooool00ol0003oooooooooo`09
ooooo`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool02OoooolD000000Oooooo00?oc<c<
ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Roooo
o`03o`000?oooooooooo00;ooooo00?oc<c<ooooooooool03_ooool00ol0003oooooooooo`05oooo
o`0300000?oooooooooo00[ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Soooo
o`03olc<c?oooooooooo02;ooooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02oooo
o`03o`000?oooooooooo01kooooo00?o0000ooooooooool00oooool00`00003oooooooooo`02oooo
o`03olc<c?oooooooooo02Cooooo00?oc<c<ooooooooool06?ooool2000000Wooooo00?oc<c<oooo
ooooool09?ooool00oo<c<cooooo00000009000001_ooooo00?oc<c<ooooooooool08oooool00oo<
c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo000Rooooo`03o`000?oooooooooo00;o
oooo00?oc<c<ooooooooool03oooool2o`0000Cooooo00?o0000ooooooooool02oooool00oo<c<co
ooooooooo`0Sooooo`03olc<c?oooooooooo02?ooooo00?oc<c<ooooooooool08_ooool00oo<c<co
ooooooooo`0Sooooo`03olc<c?oooooooooo00;ooooo00?o0000ooooooooool07Oooool2o`0000Go
oooo00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo01[o
oooo0P000007ooooo`03olc<c?oooooooooo01gooooo0`0000000ol00000000000000003000002Go
oooo00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00co
oooo000Rooooo`03o`000?oooooooooo00;ooooo00?oc<c<ooooooooool04?ooool5o`0000kooooo
00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo
00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`03o`000?oooooooooo02Cooooo
00<00000ooooooooool00_ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo01cooooo
10000003ooooo`03olc<c?oooooooooo01Gooooo20000007ooooo`03olc<c?oooooooooo02Cooooo
00?oc<c<ooooooooool08oooool00oo<c<coooooooooo`02ooooo`0300000?oooooooooo00cooooo
000Rooooo`;o00000oooool00oo<c<coooooooooo`0Booooo`0300000?oooooooooo00kooooo00?o
c<c<ooooooooool08oooool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo02;ooooo00?o
c<c<ooooooooool08oooool01?o<c<coooooooooooooool2o`0002Kooooo00<00000ooooooooool0
0_ooool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo023ooooo0P000002o`0000800000
2oooool:000000oooooo00?oc<c<ooooooooool09?ooool00oo<c<coooooooooo`0Sooooo`03olc<
c?oooooooooo00;ooooo00<00000ooooooooool03?ooool002;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Tooooo`0300000?l0003ooooo00;ooooo00?oc<c<ooooooooool09?oo
ool00oo<c<coooooooooo`0Sooooo`03olc<c?oooooooooo00[o000000<00000ooooooooool05ooo
ool00oo<c<coooooooooo`0Tooooo`03olc<c?oooooooooo02?ooooo00Koc<c<oooooooooooooooo
o`000000000>ooooo`008_ooooo8o`0002Kooooo00<00000ooooooooool00_ooool00`00003ooooo
ooooo`0Tooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool09?ooool00`00003ooooo
ooooo`0Tooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool00_ooool00`00003ooooo
ooooo`0<ooooo`00oooooolAooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00`00003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`0300000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00<00000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00`00003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`06ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool03?oo
ool00?oooooo4Oooooo<000000kooooo003oooooon_ooooo003oooooon_ooooo003oooooon_ooooo
0000\
\>"],
  ImageRangeCache->{{{0, 489.188}, {142.938, 0}} -> {-0.0575796, -0.0147182, \
0.00345906, 0.00345906}, {{13.3125, 233.562}, {139.5, 3.375}} -> {-0.210139, \
-0.00947138, 0.00423244, 0.000328479}, {{255.562, 475.812}, {139.5, 3.375}} -> \
{-1.43306, -0.144871, 0.0041337, 0.00699604}}]
}, Open  ]],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Getting additional outputs",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell["\<\
This is a moving mass driven by a belt with an electric motor to \
control its acceleration.\
\>", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:F0001C2000`400?l0
0000o`00003ooooooooooooooiSooooo003oooooooooooooV?ooool00?oo
oooooooooonHooooo`00/Oooool=o`000?oooooofOooool00:cooooo5ol0
003oooooomCooooo002Yoooooago0000oooooooAooooo`00Y_oooolSo`00
0?ooooooc_ooool00:Cooooo9ol0003oooooolcooooo002Rooooob_o0000
ooooooo:ooooo`00X?oooolAo`0000gooooo4Ol0003oooooolSooooo002N
ooooo`oo00005Oooool?o`000?ooooooa_ooool009gooooo3Ol0000Koooo
o`go0000ooooooo5ooooo`00W?ooool;o`00027ooooo2ol0003oooooolCo
oooo002Jooooo`_o00009Oooool;o`000?oooooo`_ooool009Wooooo2_l0
000Yooooo`[o0000ooooooo1ooooo`00V?ooool:o`0002_ooooo2_l0003o
oooool3ooooo002Gooooo`Wo0000;oooool9o`000?oooooo_oooool009Ko
oooo2Ol0000aooooo`Wo0000oooooonnooooo`00UOooool9o`0003?ooooo
2Ol0003ooooookgooooo002Dooooo`Wo0000=Oooool9o`000?oooooo_?oo
ool009Cooooo2?l0000gooooo`So0000oooooonlooooo`00Toooool8o`00
03Wooooo2?l0003ooooook_ooooo002Booooo`So0000>oooool8o`000?oo
oooo^_ooool0097ooooo2?l0000mooooo`So0000ooooooniooooo`00TOoo
ool7o`0003oooooo1ol0003ooooookWooooo002@ooooo`Oo0000@Oooool7
o`000?oooooo^?ooool0093ooooo1ol00011ooooo`Oo0000oooooonhoooo
o`00Soooool7o`0004?ooooo1ol0003ooooookOooooo002?ooooo`Ko0000
AOooool6o`000?oooooo]oooool008kooooo1ol00015ooooo`Oo0000oooo
oonfooooo`00S_ooool6o`0004Oooooo1_l0003ooooookKooooo002=oooo
o`Oo0000Aoooool7o`000?oooooo]Oooool008gooooo1_l00019ooooo`Ko
0000ooooooneooooo`00SOooool6o`0000cooooo00?oc<c<ob4Q8Ol00000
1?l000000olQ8B7oooooooooo`02ooooo`03oiRHV?l@413o000000Ko0000
00?o410@okZj^_ooool02_ooool00ooMgMgoIVIVoc8b<P04o`000004ob4Q
8Om4A4CoQhN7omgMgA3ooooo1_l0003ooooookGooooo001Xooooo`;o0000
8_ooool7o`0000cooooo00?o410@o`000?l000001Ol00004ooooo`[o0000
00?o410@ooooooooool01oooool00oo^k^koIVIVo`00000:o`000003oc8b
<_nj^[[ooooo00gooooo1ol0003ooooookCooooo001Xooooo`Go00007ooo
ool6o`0000gooooo2?l00004ooooo`_o00002Oooool00olb<S;o0000o`00
000<o`000003odA4A?oooooooooo00cooooo1_l0003ooooookCooooo001X
ooooo`So00007?ooool6o`0000gooooo00?o410@o`000?l000001Ol00004
ooooo`03oiRHV?l0003o000000Oo000000?o410@ooooooooool01_ooool0
0onHV9So0000o`00000>o`0000kooooo1_l0003ooooookCooooo001Xoooo
o`[o00006Oooool7o`0000gooooo00?oc<c<oa0@4?l000001Ol00005oooo
o`03okZj^_l0003o000000Go000000?o410@okZj^_ooool01oooool00om4
A4Co0000o`00000>o`0000kooooo1ol0003ooooook?ooooo001Xooooo`go
00005_ooool6o`00017ooooo1Ol00004ooooo`03onk^k_l0003o000000Co
000000?oEEEEooooooooool02Oooool00ol@413o0000o`000003o`000006
ojVYZOooooooooooonk^k_nYZJWoEEEE1Ol0000?ooooo`Ko0000oooooonc
ooooo`00J?ooool?o`0001Cooooo1_l0000Aooooo`Go000000GoEEEEoooo
ooooooook^k^ob4Q8@05o`000003ob4Q8Ooooooooooo00[ooooo1Ol00000
0onHV9Soooooooooo`04ooooo`05onk^k_nHV9SoA4A4o`000?l@41003ooo
ool6o`000?oooooo/oooool006Sooooo4_l0000Aooooo`Ko00004Oooool6
o`000003oeEEEOooooooA4A400Go000000?o410@onk^k_ooool02oooool5
o`000003onk^k_oooooooooo01Sooooo1_l0003ooooook?ooooo001Xoooo
oaGo00003_ooool6o`00017ooooo1ol000000ol@413o0000o`000004o`00
0003olc<c?oooooooooo00_ooooo1Ol0000Kooooo`Ko0000ooooooncoooo
o`00J?oooolGo`0000_ooooo1_l0000Booooo`go000000?oV9RHoooooooo
ool03?ooool5o`0001cooooo1_l0003ooooook;ooooo001Xoooooa[o0000
2?ooool6o`0001;ooooo3?l000000omgMgOoooooooooo`0=ooooo`Go0000
7?ooool6o`000?oooooo/_ooool006So000070000006ooooo`Ko00004_oo
ool;o`000003odA4A?oooooooooo00kooooo1Ol0000Looooo`Ko0000oooo
oonbooooo`00J?l0000L000000?o00000oooool6o`0001;ooooo1Ol00000
0oo<c<co410@o`000004o`000003olc<c?oooooooooo00gooooo1Ol0000L
ooooo`Ko0000oooooonbooooo`00J?l0000L000000co00004_ooool5o`00
0003ooooooo^k^ko<S8b00Co000000?o8B4Qolc<c?ooool03Oooool5o`00
01cooooo1_l0003ooooook;ooooo0003o`0006Gooooo8Ol000000ooooooo
0000o`000004o`0001;ooooo1Ol00003ooooo`03ofIVI_l0003o000000?o
000000?oMgMgolc<c?ooool01_ooool00onj^[[o8B4Qo`00000?o`000003
ob4Q8Oo<c<cooooo017ooooo1_l0003ooooook;ooooo0003o`0006Gooooo
7_l00004ooooo`Ko00004_ooool5o`0000?ooooo00?oc<c<oa0@4?l00000
1_l000000onHV9Soooooooooo`03ooooo`03oa0@4?l0003o0000013o0000
00?o410@ooooooooool04?ooool6o`000?oooooo/_ooool000?o0000IOoo
oolKo`0000Oooooo1_l0000Booooo`Go00000oooool:o`0000Gooooo5?l0
000Booooo`Ko0000oooooonbooooo`000ol0001UoooooaWo00002Oooool6
o`0001;ooooo1Ol00003ooooo`[o00001Oooool00ol@413o0000o`00000@
o`000003oa0@4?oooooooooo013ooooo1_l0003ooooook;ooooo0003o`00
06Gooooo5_l0000<ooooo`Ko00004_ooool5o`0000?ooooo00?o410@o`00
0?l000001_l000000ol@413oooooooooo`03ooooo`03ojVYZOl@413o0000
00oo000000?o8B4QokZj^_ooool04Oooool6o`000?oooooo/_ooool000?o
0000IOoooolDo`0000kooooo1_l0000Booooo`Go00000oooool00onj^[[o
410@o`000005o`000003oa0@4?nj^[[ooooo00Wooooo1Ol0000Looooo`Ko
0000oooooonbooooo`000ol0001Uoooooa7o00004Oooool6o`0001;ooooo
1Ol0000Gooooo`Go00007?ooool6o`000?oooooo/_ooool000?o0000IOoo
ool>o`0001Cooooo1_l0000Booooo`Go00005oooool5o`0001cooooo1_l0
003ooooook;ooooo0003o`0006Gooooo3?l0000Gooooo`Ko00004Oooool5
o`0001Oooooo1Ol0000Kooooo`Ko0000ooooooncooooo`000ol0001Uoooo
o`Wo00006_ooool6o`0000kooooo00?oc<c<ob4Q8Ol000001Ol0000Goooo
o`Go00006oooool6o`000?oooooo/oooool000?o0000IOooool7o`0001co
oooo1_l0000>ooooo`03oa0@4?l0003o000000Go00005oooool5o`0001_o
oooo1_l0003ooooook?ooooo0003o`0006Gooooo1?l0000Oooooo`Ko0000
3_ooool8o`0001Oooooo00Go410@o`000?l0003o0000oa0@400Kooooo`Ko
0000ooooooncooooo`000ol0001Uooooo`03o`000?oooooooooo023ooooo
1ol0000=ooooo`03oa0@4?l0003o000000Go00005oooool01Onj^[[o410@
o`000?l@413o^[Zj01[ooooo1ol0003ooooook?ooooo0003o`0008Wooooo
1_l0000=ooooo`03olc<c?lQ8B7o000000Co000000?o8B4Qooooooooool0
=?ooool6o`000?oooooo]?ooool000?o0000ROooool6o`0004_ooooo1_l0
003ooooookCooooo0003o`0008Wooooo1ol00019ooooo`Oo0000oooooond
ooooo`000ol0002:ooooo`Ko0000BOooool6o`000?oooooo]Oooool000?o
0000R_ooool6o`0004Wooooo1_l0003ooooookGooooo0003o`0008[ooooo
1ol00017ooooo`Oo0000ooooooneooooo`000ol0002;ooooo`Ko0000Aooo
ool6o`000?oooooo]_ooool000?o0000Roooool7o`0004Gooooo1ol0003o
oooookKooooo0003o`0003Cooooo00Cok^k^ohN7Qom4A4Co8B4Q1?l00000
1?lQ8B7oA4A4ohN7QooMgMe<ooooo`Ko0000AOooool6o`000?oooooo]ooo
ool000?o0000<_ooool00oo^k^koIVIVo`00000;o`000003ofIVI_oooooo
oooo04Wooooo1ol00013ooooo`Oo0000oooooongooooo`000ol0000aoooo
o`03onk^k_lQ8B7o000000go000000?o8B4Qooooooooool0BOooool7o`00
047ooooo1ol0003ooooookSooooo0003o`00037ooooo00?oIVIVo`000?l0
00003_l000000omVIVKoooooooooo`18ooooo`Oo0000@Oooool7o`000?oo
oooo^?ooool000?o0000<?ooool00ooMgMgo0000o`00000@o`000003onk^
k_oooooooooo04Sooooo1ol0000oooooo`Oo00007?ooool>o`00057ooooo
ool0000ko`0000?ooooo0003o`00033ooooo00?oQhN7o`000?l000000ol0
00000olQ8B7oV9RHomgMg@02ooooo`03omgMgOnHV9So8B4Q00Go000000?o
QhN7ooooooooool0B?ooool8o`0003gooooo2?l0000HoooooaKo0000COoo
ooooo`0003_o00000oooool000?o0000<?ooool00om4A4Co0000o`000002
o`000003ob4Q8Oo^k^kooooo00Gooooo00?ok^k^ob4Q8Ol000000ol00000
0om4A4Coooooooooo`19ooooo`So0000>oooool8o`0001Gooooo7_l00019
oooooooo0000>ol00003ooooo`000ol0000`ooooo`03ob4Q8Ol0003o0000
00;o000000?oV9RHooooooooool01_ooool00onHV9So0000o`000002o`00
0003ob4Q8Ooooooooooo04[ooooo2?l0000iooooo`So00005?oooolRo`00
04Ooooooool0000ko`0000?ooooo0003o`00033ooooo1Ol000000oo^k^ko
ooooooooo`06ooooo`03omgMgOl0003o000000?o0000COooool8o`0003Oo
oooo2Ol0000BooooobKo0000AOooooooo`0003_o00000oooool000?o0000
<?ooool5o`0000[ooooo1Ol0001=ooooo`Wo0000=Oooool;o`0000oooooo
:_l00013oooooooo0000>ol00003ooooo`000ol0000`ooooo`Go00002_oo
ool5o`0004kooooo2Ol0000cooooo`go00003?oooolAo`0000cooooo4Ol0
002[ooooo`So0000H_ooool9o`00063ooooo0003o`00033ooooo1Ol0000:
ooooo`Go0000Coooool9o`00037ooooo3ol00009ooooo`ko00005_ooool>
o`000:Kooooo3_l0001Looooo`oo0000GOooool000?o0000<?ooool5o`00
00[ooooo1Ol0001@ooooo`Wo0000;ooooolBo`0000Kooooo3?l0000Loooo
o`co0000XooooolBo`0005Sooooo4ol0001Kooooo`000ol0000`ooooo`Go
00002_ooool5o`00057ooooo2_l0000[oooooaGo00001?ooool;o`00023o
oooo2ol0002PoooooaKo0000EOoooolEo`0005[ooooo0003o`00033ooooo
1Ol0000:ooooo`Go0000D_ooool:o`0002Wooooo2_l000000ooooooo0000
o`00000:o`000003ooooool0003o000000Wo00009?ooool;o`0009gooooo
6?l0001CoooooaOo0000FOooool000?o0000<?ooool5o`0000[ooooo1Ol0
001Cooooo`_o00009Oooool;o`0000?ooooo5Ol0000Xooooo`[o0000Vooo
oolJo`0001gooooo00?oV9RHo`000?l000003?l000000ol@413o^[Zjoooo
o`0Qoooooa_o0000Eoooool000?o0000<?ooool5o`0000[ooooo1Ol0001E
ooooo`_o00008Oooool;o`0000Kooooo4ol0000Zooooo`[o0000VOooool:
o`0000Sooooo2_l0000Loooooa3o000000?o410@ooooooooool08?ooool:
o`0000Oooooo2_l0001Gooooo`000ol0000`ooooo`Go00002_ooool5o`00
05Kooooo3Ol0000Kooooo`go00002?ooool@o`0002kooooo2Ol0002Goooo
o`Wo00003?ooool9o`0001_ooooo4Ol0000Qooooo`Wo00002oooool9o`00
05Kooooo0003o`00033ooooo1Ol0000:ooooo`Go0000Eoooool?o`0001Go
oooo3ol0000;ooooo`go0000<?ooool9o`0009Gooooo2?l0000@ooooo`So
00006_ooool@o`000003oa0@4?oooooooooo01kooooo2?l0000?ooooo`So
0000EOooool000?o0000<?ooool5o`0000[ooooo1Ol0001Ioooooa7o0000
3OoooolAo`0000kooooo3?l0000aooooo`Wo0000U?ooool7o`0001;ooooo
1ol0000Jooooo`03oiRHV?l0003o000000co000000?o410@okZj^_ooool0
7_ooool8o`00017ooooo2?l0001Dooooo`000ol0000]ooooo`03olc<c?lQ
8B7o000000Ko000000?o8B4Qolc<c?ooool00oooool00oo<c<co8B4Qo`00
0006o`000003ob4Q8Oo<c<cooooo05Oooooo:ol0000Aooooo`co0000<Ooo
ool8o`0009?ooooo1ol0000Dooooo`Oo00007Oooool5o`0002Oooooo1ol0
000Cooooo`Oo0000E?ooool000?o0000;Oooool00ol@413o0000o`000007
o`000003oa0@4?oooooooooo00;ooooo00?o410@o`000?l000001ol00000
0ol@413oooooooooo`1HooooobOo00004oooool=o`00037ooooo2?l0002B
ooooo`Ko00005_ooool6o`0001gooooo1Ol0000Vooooo`Oo00005Oooool7
o`0005?ooooo0003o`0002gooooo2ol00004ooooo`_o0000G?oooolSo`00
01Cooooo3ol0000aooooo`So0000T?ooool7o`0001Kooooo1ol0000Loooo
o`Go00009_ooool7o`0001Gooooo1ol0001Cooooo`000ol0000]ooooo`03
oa0@4?l0003o000000Oo000000?o410@ooooooooool00_ooool00ol@413o
0000o`000007o`000003oa0@4?oooooooooo05gooooo7Ol0000Foooooa;o
0000<?ooool8o`0008oooooo1_l0000Hooooo`Ko00007?ooool5o`0002Ko
oooo1_l0000Gooooo`Ko0000Doooool000?o0000;Oooool00oo<c<co8B4Q
o`000006o`000003ob4Q8Oo<c<cooooo00?ooooo00?oc<c<ob4Q8Ol00000
1_l000000olQ8B7oc<c<ooooo`1QoooooaOo00006OoooolCo`00033ooooo
1ol0002?ooooo`Ko00006?ooool6o`0001cooooo1Ol0000Vooooo`Ko0000
5oooool6o`0005?ooooo0003o`000:kooooo3Ol0000Mooooo`Oo00000_oo
ool<o`00033ooooo1ol0002=ooooo`Ko00006_ooool6o`0001_ooooo1Ol0
000Uooooo`Ko00006Oooool6o`0005;ooooo0003o`000=Sooooo1ol00003
ooooo`co0000;oooool7o`0008gooooo1_l0000Jooooo`Ko00006oooool5
o`000003onk^k_oooooooooo02;ooooo1_l0000Iooooo`Ko0000D_ooool0
00?o0000eoooool7o`0000Gooooo3?l0000_ooooo`Oo0000S?ooool6o`00
01[ooooo1_l0000Kooooo`Go000000?o8B4QomgMgOooool08_ooool6o`00
01Wooooo1_l0001Booooo`000ol0003Gooooo`Ko00001oooool=o`0002ko
oooo1_l0002<ooooo`Ko00006_ooool6o`0001_ooooo1ol000000onYZJWo
ooooooooo`0Pooooo`Ko00006Oooool6o`0005;ooooo0003o`000=Kooooo
1ol00009ooooo`co0000;Oooool7o`0008_ooooo1_l0000Jooooo`Ko0000
6oooool8o`000006oc8b<_nYZJWoooooomgMgOn7QhOo8B4Q0_l000000omE
EEGok^k^ooooo`0Gooooo`Ko00006Oooool6o`0005;ooooo0003o`000=Ko
oooo1_l0000;ooooo`co0000;Oooool6o`0008_ooooo1_l0000Jooooo`Ko
00005oooool00oo<c<co8B4Qo`000005o`000003odA4A?l0003o000000[o
000000?o<S8booooooooool05_ooool6o`0001Wooooo1_l0001Booooo`00
0ol0003Eooooo`Oo00003?ooool<o`0002cooooo1ol0002:ooooo`Ko0000
6_ooool6o`0001Oooooo00?o410@o`000?l000001Ol000000omgMgOoZJVY
o`00000;o`0001Sooooo1_l0000Iooooo`Ko0000D_ooool000?o0000eOoo
ool6o`0000kooooo3?l0000/ooooo`Ko0000R_ooool6o`0001[ooooo1_l0
000Gooooo`So000000?oMgMgooooooo<c<`02_l000000ol@413ooooooooo
o`0Fooooo`Ko00006Oooool6o`0005;ooooo0003o`000=Cooooo1ol0000?
ooooo`co0000:oooool7o`0008[ooooo1_l0000Hooooo`Ko00006?ooool0
0ol@413o0000o`000005o`000005ogMgMoooooooooooonk^k_mEEED02?l0
00000onHV9Soooooooooo`0Gooooo`Ko00005oooool6o`0005?ooooo0003
o`000=Cooooo1_l0000Booooo`co0000:_ooool6o`0008[ooooo1_l0000H
ooooo`Ko00006?ooool00onj^[[o8B4Qo`000005o`000003oiRHV?oooooo
oooo00;ooooo00?ogMgMofIVI_lQ8B400ol000000om4A4Co^[Zjooooo`0I
ooooo`Ko00005oooool6o`0005?ooooo0003o`000=Cooooo1_l0000Coooo
o`co0000:Oooool6o`0008[ooooo1ol0000Fooooo`Oo0000Aoooool7o`00
01Gooooo1ol0001Cooooo`000ol0003Dooooo`Ko00005?ooool<o`0002So
oooo1_l0002;ooooo`Ko00005_ooool6o`0004Sooooo1ol0000Eooooo`Oo
0000Doooool000?o0000doooool6o`0001Kooooo3?l0000Xooooo`Ko0000
R_ooool7o`0001Cooooo1ol00019ooooo`Oo00004oooool7o`0005Cooooo
0003o`000=?ooooo1_l0000Gooooo`co00009oooool6o`0008_ooooo1ol0
000Booooo`Oo0000B_ooool8o`00017ooooo2?l0001Dooooo`000ol0003C
ooooo`Ko00006?ooool=o`0002Gooooo1_l0002;ooooo`So00004?ooool8
o`0004_ooooo2?l0000?ooooo`So0000EOooool000?o0000doooool6o`00
01[ooooo3?l0000Tooooo`Ko0000S?ooool9o`0000cooooo2Ol0001=oooo
o`Wo00002oooool9o`0005Kooooo0003o`000=;ooooo1ol0000Kooooo`co
00008oooool7o`0008cooooo2_l00008ooooo`[o0000Coooool:o`0000Oo
oooo2_l0001Gooooo`000ol0003Booooo`Ko00007Oooool<o`0002?ooooo
1_l0002=oooooa[o0000D?oooolKo`0005Oooooo0003o`000=;ooooo1_l0
000Nooooo`co00008_ooool6o`0008kooooo6?l0001CoooooaOo0000FOoo
ool000?o0000d_ooool6o`0001oooooo3?l0000Qooooo`Ko0000SooooolF
o`0005Gooooo5Ol0001Jooooo`000ol0003Booooo`Ko00008Oooool;o`00
023ooooo1_l0002:ooooohgo0000D_ooool000?o0000d_ooool6o`0002;o
oooo2_l0000Pooooo`Ko0000R_oooon=o`0005;ooooo0003o`000=;ooooo
1_l0000Sooooo`Wo00008?ooool6o`0008[oooooSOl0001Booooo`000ol0
003Booooo`Ko00009?ooool8o`00023ooooo1_l0002:ooooohgo0000D_oo
ool000?o0000d_ooool6o`0002Gooooo1ol0000Pooooo`Ko0000R_oooon=
o`0005;ooooo0003o`000=;ooooo1_l0000Vooooo`Ko00008?ooool6o`00
08[oooooSOl0001Booooo`000ol0003Booooo`Ko0000C?ooool6o`0008[o
oooo1_l00021ooooo`Ko0000D_ooool000?o0000d_ooool6o`0004cooooo
1_l0002:ooooo`Ko0000POooool6o`0005;ooooo0003o`000=;ooooo1_l0
001<ooooo`Ko0000R_ooool6o`00087ooooo1_l0001Booooo`000ol0003B
ooooo`Oo0000B_ooool7o`0002Wooooo0ol0000Cooooo`?o0000B?ooool6
o`00087ooooo1_l0001Booooo`000ol0003Cooooo`Ko0000B_ooool6o`00
02[ooooo0ol0000Cooooo`?o0000B?ooool6o`00087ooooo1_l0001Boooo
o`000ol0003Cooooo`Ko0000B_ooool6o`0002[ooooo0ol0000Cooooo`?o
0000B?ooool6o`00087ooooo1_l0001Booooo`000ol0003Cooooo`Ko0000
B_ooool6o`0002[ooooo1?l0000Booooo`Co0000Aoooool6o`00087ooooo
1_l0001Booooo`000ol0003Cooooo`Ko0000B_ooool6o`0002Wooooo1Ol0
000Aooooo`Go0000Aoooool6o`00087ooooo1_l0001Booooo`000ol0003D
ooooo`Ko0000B?ooool6o`0002[ooooo1Ol0000Aooooo`Go0000Aoooool6
o`00087ooooo1_l0001Booooo`000ol0003Dooooo`Ko0000B?ooool6o`00
02[ooooo1Ol0000Aooooo`Ko0000A_ooool6o`00087ooooo1_l0001Boooo
o`000ol0003Dooooo`Ko0000B?ooool6o`0002[ooooo1Ol0000Aooooo`Ko
0000A_ooool6o`00087ooooo1_l0001Booooo`000ol0003Dooooo`Oo0000
A_ooool7o`0002[ooooo1_l0000@ooooo`Ko0000A_ooool6o`00087ooooo
1_l0001Booooo`000ol0003Eooooo`Ko0000A_ooool6o`0002_ooooo1_l0
000@ooooo`Ko0000A_ooool6o`00087ooooo1_l0001Booooo`000ol0003E
ooooo`Oo0000A?ooool7o`0002[ooooo1ol0000?ooooo`So0000AOooool6
o`00087ooooo1_l0001Booooo`000ol0003Fooooo`Ko0000A?ooool6o`00
02_ooooo1ol0000?ooooo`So0000AOooool6o`00087ooooo1_l0001Boooo
o`000ol0003Fooooo`Oo0000@_ooool7o`0002_ooooo0ol000000ooooooo
0000o`000002o`0000kooooo0ol00002ooooo`?o0000AOooool6o`00087o
oooo1_l0001Booooo`000ol0003Gooooo`Ko0000@_ooool6o`0002cooooo
0ol000000ooooooo0000o`000002o`0000kooooo0ol00002ooooo`Co0000
A?ooool6o`00087ooooo1_l0001Booooo`000ol0003Gooooo`Oo0000@?oo
ool7o`0002cooooo0ol00002ooooo`?o00003_ooool3o`0000;ooooo1?l0
0014ooooo`Ko0000POooool6o`0005;ooooo0003o`000=Sooooo1ol0000n
ooooo`Oo0000;Oooool3o`0000;ooooo0ol0000>ooooo`?o00000oooool3
o`0004Cooooo1_l00021ooooo`Ko0000D_ooool000?o0000f?ooool7o`00
03kooooo1ol0000]ooooo`?o00000_ooool4o`0000gooooo0ol00003oooo
o`?o0000A?ooool6o`00087ooooo1_l0001Booooo`000ol0003Iooooo`Oo
0000??ooool7o`0002gooooo1?l00002ooooo`Co00003?ooool4o`0000?o
oooo1?l00013ooooo`Ko0000POooool6o`0005;ooooo0003o`000=Wooooo
2?l0000jooooo`So0000;Oooool4o`0000?ooooo0ol0000<ooooo`Co0000
0oooool4o`0004?ooooo1_l00021ooooo`Ko0000D_ooool000?o0000f_oo
ool8o`0003Sooooo2?l0000^ooooo`?o00001?ooool3o`0000cooooo0ol0
0005ooooo`?o0000@oooool6o`00087ooooo1_l0001Booooo`000ol0003K
ooooo`So0000=_ooool8o`0002oooooo0ol00004ooooo`?o00003?ooool3
o`0000Gooooo0ol00013ooooo`Ko0000POooool6o`0005;ooooo0003o`00
0=cooooo2?l0000dooooo`So0000<?ooool3o`0000Cooooo1?l0000;oooo
o`?o00001Oooool4o`0004;ooooo1_l00021ooooo`Ko0000D_ooool000?o
0000g?ooool9o`0003;ooooo2Ol0000`ooooo`?o00001?ooool4o`0000_o
oooo0ol00005ooooo`Co0000@_ooool6o`00087ooooo1_l0001Booooo`00
0ol0003Mooooo`Wo0000<?ooool9o`00033ooooo1?l00005ooooo`?o0000
2_ooool4o`0000Kooooo0ol00012ooooo`Ko0000POooool6o`0005;ooooo
0003o`000=kooooo2Ol0000^ooooo`Wo0000<Oooool4o`0000Gooooo0ol0
000:ooooo`Co00001_ooool4o`00047ooooo1_l00021ooooo`Ko0000D_oo
ool000?o0000goooool:o`0002[ooooo2_l0000booooo`?o00001_ooool4
o`0000Wooooo0ol00007ooooo`Co0000@Oooool6o`00087ooooo1_l0001B
ooooo`000ol0003Pooooo`[o0000:?ooool:o`0003?ooooo0ol00006oooo
o`Co00002Oooool3o`0000Sooooo0ol00011ooooo`Ko0000POooool6o`00
05;ooooo0003o`000>7ooooo2ol0000Tooooo`_o0000=?ooool3o`0000Oo
oooo0ol00009ooooo`?o00002?ooool3o`00047ooooo1_l0000dooooo`03
oiRHV?l0003o000000Go000000CoV9RHoooooooooooo8B4Q1Ol000001?nH
V9SooooooooooolQ8B45o`000003oiRHV?oooooooooo033ooooo1_l0001B
ooooo`000ol0003Sooooo`_o00008?ooool;o`0003Kooooo0ol00007oooo
o`?o00002Oooool3o`0000Sooooo1?l00010ooooo`Ko0000=?ooool9o`00
00;ooooo1ol00002ooooo`Oo0000<_ooool6o`0005;ooooo0003o`000>Co
oooo3?l0000Looooo`co0000=_ooool4o`0000Oooooo1?l00007ooooo`Co
00002?ooool4o`00043ooooo1_l0000dooooo`Wo00000_ooool7o`0000;o
oooo1ol0000booooo`Ko0000D_ooool000?o0000iOooool>o`0001Kooooo
3_l0000gooooo`Co00001oooool4o`0000Oooooo1?l00009ooooo`?o0000
@?ooool6o`0003Cooooo2Ol00002ooooo`Oo00000_ooool7o`0003;ooooo
1_l0001Booooo`000ol0003Woooooa7o00003?oooolAo`0003Wooooo0ol0
0009ooooo`?o00001oooool3o`0000[ooooo1?l0000oooooo`Ko0000=?oo
ool00onHV9So0000o`000005o`000003oiRHV?oooooooooo00Ko000000?o
V9RHooooooooool01_l000000onHV9Soooooooooo`0`ooooo`Ko0000D_oo
ool000?o0000jOoooomJo`0000_ooooo0ol00009ooooo`?o00001oooool3
o`0000[oooooBOl0000fooooo`Go00001?ooool5o`0000Cooooo1Ol0000d
ooooo`Ko0000D_ooool000?o0000jooooomHo`0000_ooooo0ol00009oooo
o`?o00001oooool3o`0000_oooooB?l0000fooooo`Go00001?ooool5o`00
00Cooooo1Ol0000dooooo`Ko0000D_ooool000?o0000kOoooomGo`0000[o
oooo0ol00009ooooo`Co00001_ooool3o`0000_oooooB?l0000fooooo`Go
00001?ooool5o`0000Cooooo1Ol0000dooooo`Ko0000D_ooool000?o0000
kooooolNo`0003?ooooo1?l0000:ooooo`?o00002Oooool4o`0000Kooooo
0ol0001=ooooo`Ko0000=_ooool5o`0000Cooooo1Ol00004ooooo`Go0000
=?ooool6o`0005;ooooo0003o`000??ooooo5_l0000hooooo`?o00002Ooo
ool4o`0000[ooooo0ol00005ooooo`Co0000COooool6o`0003Kooooo1Ol0
0004ooooo`Go00001?ooool5o`0003Cooooo1_l0001Booooo`000ol0003g
ooooo`ko0000??ooool4o`0000Sooooo1?l0000:ooooo`?o00001Oooool4
o`0004gooooo1_l0000fooooo`Go00001?ooool5o`0000Cooooo1Ol0000d
ooooo`Ko0000D_ooool000?o0000oooooom2ooooo`Co00002?ooool3o`00
00_ooooo1?l00004ooooo`?o0000C_ooool6o`0003Kooooo1Ol00004oooo
o`Go00001?ooool5o`0003Cooooo1_l0001Booooo`000ol0003ooooood?o
oooo1?l00007ooooo`?o00002oooool4o`0000Cooooo0ol0001>ooooo`Ko
0000=_ooool5o`0000Cooooo1Ol00004ooooo`Go0000=?ooool6o`0005;o
oooo0003o`000?oooooo@oooool4o`0000Oooooo0ol0000<ooooo`?o0000
1?ooool3o`0004kooooo1_l0000fooooo`Go000000Coc<c<oooooooooooo
oooo1Ol000001?o<c<coooooooooooooool5o`0003Cooooo1_l0001Boooo
o`000ol0003oooooodCooooo0ol00007ooooo`?o00003?ooool3o`0000Co
oooo0ol0001>ooooo`Ko0000=_ooool5o`000004ob4Q8OoMgMgoooooogMg
M`Go000000Co8B4QomgMgOooooooMgMg1Ol0000dooooo`Ko0000D_ooool0
00?o0000oooooom4ooooo`Co00001Oooool4o`0000cooooo0ol00003oooo
o`Co0000C_ooool6o`0003Cooooo00?oV9RHo`000?l000005Ol000000olb
<S;oooooooooo`0booooo`Ko0000D_ooool000?o0000oooooom4ooooo`Co
00001Oooool4o`0000cooooo1?l00002ooooo`Co0000C_ooool6o`0003Co
oooo00?o410@o`000?l000005Ol000000omVIVKoooooooooo`0booooo`Ko
0000D_ooool000?o0000oooooom5ooooo`Co00001?ooool3o`0000gooooo
1?l00002ooooo`?o0000Coooool6o`0003Cooooo6?l000000oo<c<cooooo
ooooo`0booooo`Ko0000D_ooool000?o0000oooooom5ooooo`Co00001?oo
ool3o`0000kooooo0ol00002ooooo`?o0000Coooool6o`0003Cooooo1_l0
00000omVIVKo8B4Qo`000005o`000003ohN7Qolb<S;o000000Ko000000?o
IVIVooooooooool0<oooool6o`0005;ooooo0003o`000?ooooooA_ooool3
o`0000Cooooo0ol0000>ooooo`?o00000_ooool3o`0004oooooo1_l0000d
ooooo`03oiRHV?l0003o000000?o000000CogMgMoooooomgMgOo8B4Q0_l0
00001_lQ8B7oZJVYooooooooooooV9RHodA4A0?o000000?oA4A4ojVYZOoo
ool0=Oooool6o`0005;ooooo0003o`000?ooooooA_ooool4o`0000?ooooo
0ol0000>ooooo`Co000000Coooooo`000?l0003o0000Coooool6o`00087o
oooo1_l0001Booooo`000ol0003oooooodKooooo1?l00002ooooo`Co0000
3_ooool8o`0004oooooo1_l00021ooooo`Ko0000D_ooool000?o0000oooo
oom7ooooo`Co000000?oooooo`000?l000000_l0000?ooooo`Oo0000Cooo
ool6o`00087ooooo1_l0001Booooo`000ol0003oooooodOooooo1?l00000
1?oooooo0000o`000?l0000@ooooo`Ko0000D?ooool6o`00087ooooo1_l0
001Booooo`000ol0003oooooodSooooo0ol000001?oooooo0000o`000?l0
000@ooooo`Ko0000D?ooool6o`00087ooooo1_l0001Booooo`000ol0003o
ooooodSooooo1ol0000@ooooo`Ko00005oooool00oo<c<co8B4Qo`000004
o`000003ob4Q8Ooooooooooo00;ooooo00?oV9RHoa0@4?l000001_l00000
0ol@413o^[Zjooooo`0Qooooo`Ko0000POooool6o`0005;ooooo0003o`00
0?ooooooB?ooool7o`00017ooooo1Ol0000Gooooo`03oa0@4?l0003o0000
00Go00001?ooool:o`000003oa0@4?oooooooooo023ooooo1_l00021oooo
o`Ko0000D_ooool000?o0000oooooom9ooooo`Ko00004Oooool5o`0001Oo
oooo2?l00004ooooo`_o00008_ooool6o`00087ooooo1_l0001Booooo`00
0ol0003oooooodWooooo1_l0000Aooooo`Go00005oooool00ol@413o0000
o`000005o`0000Cooooo00?oV9RHo`000?l000001ol000000ol@413ooooo
ooooo`0Pooooo`Ko0000POooool6o`0005;ooooo0003o`000?ooooooB_oo
ool5o`00017ooooo1Ol0000Gooooo`03olc<c?l@413o000000Go00001Ooo
ool00onj^[[o0000o`000005o`000003oa0@4?nj^[[ooooo027ooooo1_l0
0021ooooo`Ko0000D_ooool000?o0000oooooom:ooooo`Co00004_ooool4
o`0001_ooooo1Ol00004ooooo`03onk^k_l0003o000000Co000000?oEEEE
ooooooooool08oooool6o`00087ooooo1_l0001Booooo`000ol0003ooooo
od[ooooo1?l0000Cooooo`?o00006oooool5o`000005oeEEEOoooooooooo
onk^k_lQ8B401Ol000000olQ8B7oooooooooo`0Tooooo`Ko0000POooool6
o`0005;ooooo0003o`000?ooooooBoooool3o`0001?ooooo0ol0000Koooo
o`Ko000000?oEEEEoooooom4A4@01Ol000000ol@413ok^k^ooooo`0Uoooo
o`Ko0000POooool6o`0005;ooooo0003o`000?ooooooOoooool7o`000003
oa0@4?l0003o000000Co000000?oc<c<ooooooooool09Oooool6o`00087o
oooo1_l0001Booooo`000ol0003oooooogoooooo3Ol000000onHV9Sooooo
ooooo`0Vooooo`Ko0000POooool6o`0005;ooooo0003o`000?ooooooOooo
ool<o`000003ogMgMooooooooooo02Oooooo1_l00021ooooo`Ko0000D_oo
ool000?o0000oooooomoooooo`_o000000?oA4A4ooooooooool0:?ooool6
o`00087ooooo1_l0001Booooo`000ol0003oooooogoooooo1Ol000000oo<
c<co410@o`000004o`000003olc<c?oooooooooo02Oooooo1_l00021oooo
o`Ko0000D_ooool000?o0000oooooomoooooo`Go000000?oooooonk^k_lb
<S801?l000000olQ8B7oc<c<ooooo`0Wooooo`Ko0000POooool6o`0005;o
oooo0003o`000?ooooooOoooool5o`0000?ooooo00?oIVIVo`000?l00000
0ol000000omgMgOoc<c<ooooo`0Uooooo`Ko0000POooool6o`0005;ooooo
0003o`000?ooooooOoooool5o`0000?ooooo00?oc<c<oa0@4?l000001_l0
00000onHV9Soooooooooo`0Rooooo`Ko0000POooool6o`0005;ooooo0003
o`000?ooooooOoooool5o`0000?ooooo2_l0000Tooooo`Ko0000POooool6
o`0005;ooooo0003o`000?ooooooOoooool5o`0000?ooooo2_l0000Toooo
o`Ko0000POooool6o`0005;ooooo0003o`000?ooooooOoooool5o`0000?o
oooo00?o410@o`000?l000001_l000000ol@413oooooooooo`0Rooooo`Ko
0000POooool6o`0005;ooooo0003o`000?ooooooOoooool5o`0000?ooooo
00?o^[Zjoa0@4?l000001Ol000000ol@413o^[Zjooooo`0Sooooo`Ko0000
POooool6o`0005;ooooo0003o`000?ooooooOoooool5o`00037ooooo1_l0
0021ooooo`Ko0000D_ooool000?o0000oooooomoooooo`Go0000<Oooool6
o`00087ooooo1_l0001Booooo`000ol0003oooooogoooooo1Ol0000aoooo
o`Ko0000POooool6o`0005;ooooo0003o`0001coooooool0000bo`0002ko
oooo00?oc<c<ob4Q8Ol000001Ol0000aooooo`Ko0000A_ooool3o`0003So
oooo1_l0001Booooo`000ol0000Loooooooo0000<_l0000^ooooo`03oa0@
4?l0003o000000Go0000<Ooooon=o`0005;ooooo0003o`0001coooooool0
000bo`0002kooooo2?l0000aooooohgo0000D_ooool000?o00007?oooooo
o`0003;o0000;_ooool00ol@413o0000o`000005o`00037oooooSOl0001B
ooooo`000ol0000Loooooooo0000<_l0000^ooooo`03olc<c?lQ8B7o0000
00Co000000?o8B4Qooooooooool0;ooooon=o`0005;ooooo0003o`0001co
ooooool0000bo`0006OoooooSOl0001Booooo`000ol0000Looooo`Ko0000
oooooolVooooo`Ko0000Iooooon=o`0005;ooooo0003o`0001cooooo1_l0
003oooooobKooooo1_l0002cooooo`?o0000T?ooool000?o00007?ooool6
o`000?oooooo9_ooool6o`000;?ooooo0ol0002@ooooo`000ol0000Loooo
o`Ko0000oooooolVooooo`Ko0000/oooool3o`00093ooooo0003o`0001co
oooo1_l0003oooooobKooooo1_l0002cooooo`?o0000T?ooool000?o0000
7?ooool6o`000?oooooo9_ooool6o`000;?ooooo0ol0002@ooooo`000ol0
000Looooo`Ko0000oooooolVooooo`Ko0000/oooool3o`00093ooooo0003
o`0001cooooo1_l0003oooooobKooooo1_l0002cooooo`?o0000T?ooool0
00?o00007?ooool6o`000?oooooo9_ooool6o`000;?ooooo0ol0002@oooo
o`000ol0000Looooo`Ko0000oooooolVooooo`Ko0000/oooool3o`00093o
oooo0003o`0001cooooo1_l0003oooooobKooooo1_l0002cooooo`?o0000
T?ooool000?o00007?ooool6o`000?oooooo9_ooool6o`000;?ooooo0ol0
002@ooooo`000ol0000Looooo`Ko0000oooooolVooooo`Ko0000/oooool3
o`00093ooooo0003o`0001cooooo1_l0003oooooobKooooo1_l0002coooo
o`?o0000T?ooool000?o00007?ooool6o`000?oooooo9_ooool6o`000;?o
oooo0ol0002@ooooo`000ol0000Looooo`Ko0000oooooolVooooo`Ko0000
/oooool3o`00093ooooo0003o`0001cooooo1_l0003oooooobKooooo1_l0
002cooooo`?o0000T?ooool000?o00007?ooool6o`000?oooooo9_ooool6
o`000;?ooooo0ol0002@ooooo`000ol0000Looooo`Ko0000oooooolVoooo
o`Ko0000/oooool3o`00093ooooo0003o`0001cooooo1_l0001Nooooo`03
okZj^_mVIVKo<S8b00Go000000Co410@oc8b<_mVIVKoZJVY9_ooool01Onj
^[[o0000o`000?l0003o^[Zj093ooooo1_l0002cooooo`?o0000T?ooool0
00?o00007?ooool6o`0005gooooo00?oIVIVo`000?l000002_l000000ol@
413oV9RHooooo`0>ooooo`03ofIVI_l0003o000000Ko000000?oEEEEoooo
ooooool02Oooool01OlQ8B7o0000o`000?l0003o<S8b043ooooo00?oEEEE
o`000?l000001_l000000omVIVKoooooooooo`14ooooo`Ko0000/oooool3
o`00093ooooo0003o`0001cooooo1_l0001Mooooo`oo000000?oEEEEoooo
ooooool03?ooool:o`0000_ooooo1Ol00010ooooo`[o0000A_ooool6o`00
0;?ooooo0ol0002@ooooo`000ol0000Looooo`Ko0000GOooool00ol@413o
0000o`00000=o`000003ogMgMooooooooooo00_ooooo2Ol000000omEEEGo
ooooooooo`09ooooo`Go00003Oooool01?nYZJWoA4A4o`000?mVIVH_oooo
o`03oeEEEOl0003o000000Oo0000A_ooool6o`000;?ooooo0ol0002@oooo
o`000ol0000Looooo`Ko0000GOooool00oo<c<co410@o`00000>o`000003
onk^k_oooooooooo00[ooooo1Ol0000@ooooo`03oa0@4?l0003o000000;o
00003Oooool4o`000003omgMgOoooooooooo037ooooo1Ol00016ooooo`Ko
0000W?ooool00ol0003oooooooooo`0Dooooo`?o0000T?ooool000?o0000
7?ooool6o`0006Kooooo00?oc<c<ogMgMol000001Ol000000on7QhOooooo
ooooo`0:ooooo`Go00004?ooool00olb<S;o0000o`000002o`0000gooooo
00Go8B4Qo`000?l0003o0000oeEEE@0cooooo`Go0000A_ooool6o`0009Wo
oooo1?l0000Fooooo`?o0000T?ooool000?o00007?ooool6o`0006Sooooo
00?oc<c<o`000?l000000ol000000olb<S;oooooooooo`0:ooooo`Go0000
4?ooool01OmgMgOo0000o`000?l0003o<S8b00gooooo00?oMgMgo`000?l0
00000_l000000ooMgMgoooooooooo`0`ooooo`Go0000A_ooool6o`0009Ko
oooo1ol0000Fooooo`?o0000T?ooool000?o00007?ooool6o`0006Wooooo
00?oMgMgo`000?l000000_l000000ol@413oooooooooo`0:ooooo`Go0000
4?ooool01Onj^[[o0000o`000?l0003oA4A400gooooo00?o^[Zjo`000?l0
00000_l000000omEEEGoooooooooo`0`ooooo`Go0000A_ooool6o`0009?o
oooo2_l0000Fooooo`?o0000T?ooool000?o00007?ooool6o`0006Wooooo
00?o^[Zjo`000?l000000ol0000<ooooo`Go00004Oooool3o`000003ogMg
Mooooooooooo00cooooo1Ol000000ooMgMgoooooooooo`0_ooooo`Go0000
A_ooool6o`00093ooooo3Ol0000Fooooo`?o0000T?ooool000?o00007?oo
ool6o`0002_ooooo00Cok^k^ohN7Qom4A4Co8B4Q1?l000001?lQ8B7oA4A4
ohN7QooMgMdcooooo`Go00003?ooool5o`00017ooooo00CoEEEEo`000?l0
003oZJVY3_ooool00om4A4Co0000o`000002o`000003oeEEEOoooooooooo
01Cooooo00Goc<c<ob4Q8Ol0003o0000oiRHV00Fooooo`Go0000A_ooool6
o`0008gooooo4?l0000Fooooo`?o0000T?ooool000?o00007?ooool6o`00
02Wooooo00?ok^k^ofIVI_l000002ol000000omVIVKoooooooooo`0Uoooo
o`03olc<c?mVIVKo<S8b00?o000000?o410@oeEEEOnYZJT00_ooool5o`00
00cooooo1Ol0000Aooooo`04ojVYZOl0003o0000omgMg@kooooo00?oQhN7
o`000?l000000ol000000ooMgMgoooooooooo`0Booooo`03onk^k_l0003o
000000?o000000?oc<c<ooooooooool04oooool5o`0004Kooooo1_l0002:
oooooa?o00005_ooool3o`00093ooooo0003o`0001cooooo1_l0000Xoooo
o`03onk^k_lQ8B7o000000go000000?o8B4Qooooooooool08_ooool00oo^
k^koA4A4o`000008o`000003oa0@4?nYZJWo000000Co00003?ooool5o`00
017ooooo00Cok^k^o`000?l0003ogMgM3_ooool00oo<c<co0000o`000003
o`000003oeEEEOoooooooooo01;ooooo00?oQhN7o`000?l000000ol00000
0olb<S;oooooooooo`0Cooooo`Go0000A_ooool6o`0008Oooooo5_l0000F
ooooo`?o0000T?ooool000?o00007?ooool6o`0002Sooooo00?oIVIVo`00
0?l000003_l000000omVIVKoooooooooo`0Pooooo`03olc<c?l0003o0000
013o00003?ooool5o`00017ooooo00Co^[Zjo`000?l0003oEEEE3oooool6
o`000003omgMgOoooooooooo017ooooo00?o410@o`000?l000001?l00000
0onj^[[oooooooooo`0Booooo`Go0000A_ooool6o`0008Cooooo6Ol0000F
ooooo`?o0000T?ooool000?o00007?ooool6o`0002Oooooo00?ogMgMo`00
0?l000004?l000000oo^k^koooooooooo`0Nooooo`03omgMgOl0003o0000
017o00003?ooool5o`00017ooooo00GoMgMgoc8b<_l0003o0000onk^kP0>
ooooo`03oeEEEOl0003o000000?o000000?oEEEEooooooooool04?ooool0
0onHV9So0000o`000005o`000003oc8b<_oooooooooo01;ooooo1Ol00016
ooooo`Ko0000L@00000?ooooocKo0000T?ooool000?o00007?ooool6o`00
02Oooooo00?oQhN7o`000?l000000ol000000olQ8B7oV9RHomgMg@02oooo
o`03omgMgOnHV9So8B4Q00Go000000?oQhN7ooooooooool07_ooool00olb
<S;o0000o`00000Ao`0000cooooo1Ol0000Aooooo`Co8B4Q00?oMgMgoooo
ooooool03?ooool00onHV9So0000o`000004o`000003omgMgOoooooooooo
00oooooo00?o410@o`000?l000001_l000000onj^[[oooooooooo`0Aoooo
o`Go0000A_ooool6o`00074000003Ooooolho`00093ooooo0003o`0001co
oooo1_l0000Wooooo`03odA4A?l0003o000000;o000000?o8B4Qonk^k_oo
ool01Oooool00oo^k^ko8B4Qo`000003o`000003odA4A?oooooooooo01go
oooo00?o^[Zjo`000?l000001Ol000001_mgMgOoc<c<ooooooooooooc<c<
ofIVIPOo00003?ooool5o`00013ooooo00Cok^k^o`000?l0003oQhN70_l0
00000oo^k^koooooooooo`0;ooooo`03omgMgOl0003o000000Co000000?o
EEEEooooooooool03_ooool00onj^[[o0000o`000002o`000003odA4A?l@
413o000000;o000000?o<S8booooooooool04Oooool5o`0004Kooooo1_l0
001a000000[ooooo>ol0002@ooooo`009Ol0000Wooooo`03ob4Q8Ol0003o
000000;o000000?oV9RHooooooooool01_ooool00onHV9So0000o`000002
o`000003ob4Q8Ooooooooooo01gooooo00?oEEEEo`000?l000001?l00000
0oo<c<coooooooooo`04ooooo`03olc<c?l0003o000000Co00003?ooool5
o`00013ooooo00CoV9RHoa0@4?l@413ogMgM0_l000000omgMgOooooooooo
o`0<ooooo`03odA4A?l0003o000000Co00004?ooool00olb<S;o0000o`00
0002o`000003ojVYZOnHV9So000000?o000000?o^[Zjooooooooool04?oo
ool5o`0004Kooooo1_l0001looooob7o0000ZOooool002Go00009oooool5
o`000003onk^k_oooooooooo00Kooooo00?ogMgMo`000?l000000ol00005
ooooo`03oiRHV?l0003o000001?o000000GoV9RHooooooooooooooooob4Q
8@05o`000003ogMgMooooooooooo00Kooooo00?oMgMgo`000?l000000ol0
000<ooooo`Go00004?ooool2odA4A003oeEEEOoooooo8B4Q00;o000000?o
k^k^ooooooooool08Oooool00onj^[[o0000o`000002o`000003oa0@4?oo
ooook^k^00Co000000?o<S8booooooooool04?ooool5o`0004Kooooo1_l0
001ooooooako0000ZOooool002Go00009oooool5o`0000[ooooo1Ol00005
oooooaOo00000oooool6o`000003omgMgOoooooooooo00Kooooo00?ogMgM
o`000?l000000ol0000<ooooo`Go00003oooool01_o^k^ko0000o`000?nH
V9SoooooofIVIP;o000000?oMgMgooooooooool08Oooool00om4A4Co0000
o`000002o`000004ogMgMoooooooooooogMgM`Co000000?o^[Zjoooooooo
ool03oooool5o`0004Kooooo1_l00022oooooa_o0000ZOooool001oooooo
1_l0000Wooooo`Go00002_ooool5o`0000Gooooo5ol00003ooooo`Ko0000
2_ooool5o`0000cooooo1Ol0000?ooooo`06oiRHV?l0003o0000omgMgOoo
ooooZJVY0ol000000oo^k^koooooooooo`0Oooooo`03omgMgOl0003o0000
00?o000000Cok^k^oooooooooooogMgM1?l000000ol@413oooooooooo`0?
ooooo`Go0000A_ooool6o`0008Cooooo6Ol0002Yooooo`007oooool6o`00
02Oooooo1Ol0000:ooooo`Go00001Oooool00onHV9So0000o`00000Co`00
0004oiRHV?ooooooooooooooo`Ko000000?ogMgMooooooooool01_ooool0
0ooMgMgo0000o`000003o`0000cooooo1Ol0000?ooooo`03oc8b<_l@413o
410@00;ooooo00Gok^k^o`000?l0003o0000ogMgM`0Qooooo`03oeEEEOl0
003o000000;o000000?oEEEEooooooooool00_ooool00omEEEGo0000o`00
0002o`000003oiRHV?oooooooooo00kooooo1Ol00016ooooo`Ko0000Qooo
oolFo`000:Wooooo000Oooooo`Ko00009oooool5o`0000[ooooo1Ol0000O
ooooo`03oc8b<_l0003o000000?o000000?oMgMgooooooooool01_ooool0
0omgMgOo0000o`000003o`0000cooooo1Ol0000>ooooo`04okZj^_l0003o
0000ofIVIP?ooooo00Go410@o`000?l0003o0000onk^kP0Oooooo`03omgM
gOl0003o000000?o000000?o^[Zjooooooooool00_ooool00onj^[[o0000
o`000002o`000003oa0@4?oooooooooo00kooooo1Ol00016ooooo`Ko0000
R_oooolCo`000:Wooooo000Oooooo`Ko00009oooool5o`0000[ooooo1Ol0
000Oooooo`03ofIVI_l0003o000000Co000000?oc<c<ooooooooool01?oo
ool00oo<c<co0000o`000004o`0000cooooo1Ol00009ooooo`;o000000Co
k^k^oooooooooooo<S8b0_l000001Oo<c<cooooooooooooooooo<S8b00?o
000000?oMgMgooooooooool07Oooool00omVIVKo0000o`000002o`000003
oa0@4?oooooooooo00Cooooo00?o8B4Qo`000?l000000_l000000onHV9So
ooooooooo`0=ooooo`Go0000A_ooool6o`0008gooooo4?l0002Yooooo`00
7oooool6o`0002Oooooo1Ol0000:ooooo`Go00007oooool00ooMgMgo0000
o`000005o`000006ogMgMoo<c<coooooooooooo<c<coIVIV1ol0000<oooo
o`Go00002Oooool2o`000003ojVYZOooooooZJVY00;o000000?o410@oooo
ooooool00_ooool01OmgMgOo0000o`000?l0003o410@01kooooo00?ok^k^
o`000?l000000ol000000on7QhOoooooooooo`04ooooo`03oiRHV?l0003o
000000;o000000?o410@ooooooooool03Oooool5o`0004Kooooo1_l0002?
ooooo`ko0000ZOooool001oooooo1_l0000Wooooo`Go00002_ooool5o`00
00Gooooo00?oV9RHo`000?l000004ol000000onHV9Soooooooooo`02oooo
o`03ofIVI_l0003o000001;o000000?o8B4Qolc<c?ooool02?ooool5o`00
00Wooooo0_l000000olQ8B7oZJVYo`000002o`000003ofIVI_oooooooooo
00;ooooo00?oQhN7o`000?l000000_l000000onHV9Soooooooooo`0Ioooo
o`03olc<c?l@413o000000Ko000000Ko410@olc<c?ooooooooooolc<c?l@
4107o`000003oa0@4?o<c<cooooo00_ooooo1Ol00016ooooo`Ko0000T_oo
ool;o`000:Wooooo000Oooooo`Ko00009oooool5o`0000[ooooo1Ol00005
oooooaOo00001?ooool00oo^k^ko8B4Qo`00000Co`000003oa0@4?oooooo
oooo00Oooooo1Ol00009ooooo`03oa0@4?l0003o000000Co000000?ogMgM
ooooooooool00_ooool00onj^[[o0000o`000002o`000003odA4A?oooooo
oooo01Wooooo00?o410@o`000?l000001ol000001?l@413oooooooooool@
4109o`000003oa0@4?oooooooooo00[ooooo1Ol00016ooooo`Ko0000UOoo
ool8o`000:Wooooo000Oooooo`Ko00009oooool5o`0000[ooooo1Ol00005
oooooaOo00001Oooool00oo^k^ko8B4Qo`00000;o`000003oa0@4?l0003o
000000Go00002Oooool5o`0000Wooooo00?oEEEEo`000?l000000ol00000
0omEEEGoooooooooo`03ooooo`03onk^k_l0003o000000?o00006oooool;
o`0000;ooooo2ol0000<ooooo`Go0000A_ooool6o`0009Oooooo1_l0002Y
ooooo`007oooool6o`0002Oooooo1Ol0000:ooooo`Go00001Oooool00onH
V9So0000o`00000Co`000003oiRHV?oooooooooo00Gooooo00?oMgMgo`00
0?l000002?l000000onj^[[o<S8bo`000005o`000003oa0@4?oooooooooo
00Oooooo1Ol00009ooooo`03okZj^_l0003o000000?o000000?ogMgMoooo
ooooool01?ooool00olb<S;o0000o`000002o`0001_ooooo00?o410@o`00
0?l000001ol000001?l@413oooooooooool@4109o`000003oa0@4?oooooo
oooo00[ooooo1Ol00016ooooo`Ko0000V_ooool3o`000:Wooooo000Ooooo
o`Ko00009oooool5o`0000[ooooo1Ol0000Tooooo`04onk^k_n7QhOoA4A4
oa0@40?o000000Go<S8bohN7Qoo^k^koooooofIVIP05o`000003ob4Q8Oo<
c<cooooo00Sooooo1Ol0000:ooooo`05oiRHV?l0003o0000o`000?nYZJT0
1oooool01Oo<c<co0000o`000?l0003oV9RH01_ooooo00?oZJVYoa0@4?l0
00001_l000001_l@413o^[Zjoooooooooooo^[Zjoa0@40Oo000000?o410@
okZj^_ooool02oooool5o`0004Kooooo1_l0003oooooodOooooo000Ooooo
o`Ko00009?ooool00oo<c<co8B4Qo`000006o`000003ob4Q8Oo<c<cooooo
00?ooooo00?oc<c<ob4Q8Ol000001_l000000olQ8B7oc<c<ooooo`0loooo
o`Go0000F_ooool5o`0004Kooooo1_l0003oooooodOooooo000Oooooo`Ko
00009?ooool00ol@413o0000o`000007o`000003oa0@4?oooooooooo00;o
oooo00?o410@o`000?l000001ol000000ol@413oooooooooo`0kooooo`Go
0000F_ooool5o`0004Kooooo1_l0003oooooodOooooo000Oooooo`Ko0000
9?ooool;o`0000Cooooo2ol0000mooooo`Wo000000?oEEEEooooooooool0
C_ooool00omEEEGo0000o`000007o`0004Kooooo1_l0003oooooodOooooo
000Oooooo`Ko00009?ooool00ol@413o0000o`000007o`000003oa0@4?oo
oooooooo00;ooooo00?o410@o`000?l000001ol000000ol@413ooooooooo
o`0kooooo`[o0000D?ooool:o`0004Kooooo1_l0003oooooodOooooo000O
ooooo`Ko00009?ooool00oo<c<co8B4Qo`000006o`000003ob4Q8Oo<c<co
oooo00?ooooo00?oc<c<ob4Q8Ol000001_l000000olQ8B7oc<c<ooooo`0l
ooooo`03ofIVI_l0003o000000Ko000000?oEEEEooooooooool0C_ooool0
0omEEEGo0000o`000006o`000003ofIVI_oooooooooo04Cooooo1_l0003o
ooooodOooooo000Oooooo`Ko0000oooooolVooooo`Ko0000oooooom7oooo
o`007oooool6o`000?oooooo9_ooool6o`000?ooooooAoooool001oooooo
1_l0003oooooobKooooo1_l0003oooooodOooooo000Oooooo`Ko0000oooo
oolVooooo`Ko0000oooooom7ooooo`007oooool6o`000?oooooo9_ooool6
o`000?ooooooAoooool001oooooo1_l0003oooooobKooooo1_l0003ooooo
odOooooo000Oooooo`Ko0000oooooolVooooo`Ko0000Z?ooool01Oo<c<co
8B4Qo`000?l0003oV9RH09Wooooo000Oooooo`Ko0000oooooolVooooo`Ko
0000Yoooool00oo^k^ko0000o`000003o`000003olc<c?oooooooooo09Ko
oooo000Oooooo`Ko0000oooooolVooooo`Ko0000Yoooool00on7QhOo0000
o`000003o`000003oc8b<_oooooooooo09Kooooo000Oooooo`Ko0000oooo
oolVooooo`Ko0000Yoooool00ol@413o0000o`000004o`000003okZj^_oo
oooooooo09Gooooo000Oooooo`Ko0000oooooolVooooo`Ko0000Y_ooool0
0onHV9So0000o`000005o`000003oc8b<_oooooooooo09Gooooo000Ooooo
o`Ko0000oooooolVooooo`Ko0000Y_ooool00ol@413o0000o`000006o`00
0003okZj^_oooooooooo09Cooooo000Oooooo`Ko0000oooooolVooooo`Ko
0000YOooool00onj^[[o0000o`000002o`000003odA4A?l@413o000000;o
000000?o<S8booooooooool0U?ooool001oooooo1_l0003oooooobKooooo
1_l0002Uooooo`03oc8b<_l0003o000000;o000000?oZJVYoiRHV?l00000
0ol000000onj^[[oooooooooo`2Cooooo`007oooool6o`000?oooooo9_oo
ool6o`000:Cooooo00?o^[Zjo`000?l000000_l000000ol@413oooooonk^
kP04o`000003oc8b<_oooooooooo09?ooooo000Oooooo`Ko0000oooooolV
ooooo`Ko0000Y?ooool00om4A4Co0000o`000002o`000004ogMgMooooooo
ooooogMgM`Co000000?o^[Zjooooooooool0T_ooool001oooooo1_l0003o
ooooobKooooo1_l0002Sooooo`03omgMgOl0003o000000?o000000Cok^k^
oooooooooooogMgM1?l000000ol@413oooooooooo`2Booooo`007oooool6
o`000?oooooo9_ooool6o`000:?ooooo00?oEEEEo`000?l000000_l00000
0omEEEGoooooooooo`02ooooo`03oeEEEOl0003o000000;o000000?oV9RH
ooooooooool0TOooool001oooooo1_l0003oooooobKooooo1_l0002Roooo
o`03omgMgOl0003o000000?o000000?o^[Zjooooooooool00_ooool00onj
^[[o0000o`000002o`000003oa0@4?oooooooooo097ooooo000Oooooo`Ko
0000oooooolVooooo`Ko0000X_ooool00omVIVKo0000o`000002o`000003
oa0@4?oooooooooo00Cooooo00?o8B4Qo`000?l000000_l000000onHV9So
ooooooooo`2@ooooo`007oooool6o`000?oooooo9_ooool6o`000:7ooooo
00?ok^k^o`000?l000000ol000000on7QhOoooooooooo`04ooooo`03oiRH
V?l0003o000000;o000000?o410@ooooooooool0T?ooool001oooooo1_l0
003oooooobKooooo1_l0002Oooooo`03olc<c?l@413o000000Ko000000Ko
410@olc<c?ooooooooooolc<c?l@4107o`000003oa0@4?o<c<cooooo08ko
oooo000Oooooo`Ko0000oooooolVooooo`Ko0000Woooool00ol@413o0000
o`000007o`000004oa0@4?oooooooooooa0@40Wo000000?o410@oooooooo
ool0SOooool001ooooooool0000bo`0009oooooo2ol00002ooooo`_o0000
Soooool001ooooooool0000bo`0009oooooo00?o410@o`000?l000001ol0
00001?l@413oooooooooool@4109o`000003oa0@4?oooooooooo08gooooo
000Ooooooooo0000<_l0002Oooooo`03ojVYZOl@413o000000Ko000000Ko
410@okZj^_oooooooooookZj^_l@4107o`000003oa0@4?nj^[[ooooo08ko
oooo000Ooooooooo0000<_l0003oooooodOooooo000Ooooooooo0000<_l0
003oooooodOooooo000Ooooooooo0000<_l0003oooooodOooooo003ooooo
ooooooooV?ooool00?oooooooooooonHooooo`00oooooooooooooiSooooo
003oooooooooooooV?ooool00?oooooooooooonHooooo`00oooooooooooo
oiSooooo003oooooooWooooo00Go^[Zjo`000?l0003o0000okZj^P2Ioooo
o`00oooooooiooooo`05ob4Q8Ol0003o0000o`000?lb<S80VOooool00?oo
oooonOooool5o`0009Wooooo003oooooooWooooo1Ol0002Iooooo`00oooo
oooiooooo`03oa0@4?l0003o000000;o0000VOooool00?oooooonOooool0
0olb<S;o0000o`000002o`0009Wooooo003oooooooWooooo00GoMgMgo`00
0?l0003o0000oc8b<P2Iooooo`00Foooool3ojVYZ@?o8B4Q1ol00003odA4
A0?oZJVY1_ooool3ogMgM`Co410@0ol00003oa0@40?oMgMg1_ooool3oa0@
40Oo00000ol@4103ooooo`Ko00000ol@4107ooooo`?oZJVY0ol@4106o`00
00?o<S8b0onYZJT4ooooo`co00000ol@410:ooooo`?oMgMg0ol@4103o`00
00?o410@0omgMgL:ooooo`?o410@3?l00004oa0@4??ooooo00Go^[Zjo`00
0?l0003o0000odA4A02Iooooo`00Foooool3ojVYZ@?o8B4Q1ol00003odA4
A0?oZJVY1_ooool3ogMgM`Co410@0ol00003oa0@40?oMgMg1_ooool3oa0@
40Oo00000ol@4103ooooo`Ko00000ol@4107ooooo`?oZJVY0ol@4106o`00
00?o<S8b0onYZJT4ooooo`co00000ol@410:ooooo`?oMgMg0ol@4103o`00
00?o410@0omgMgL:ooooo`?o410@3?l00004oa0@4?Cooooo0ol000000omg
MgOoooooooooo`2Gooooo`00Foooool3ojVYZ@?o8B4Q1ol00003odA4A0?o
ZJVY1_ooool3ogMgM`Co410@0ol00003oa0@40?oMgMg1_ooool3oa0@40Oo
00000ol@4103ooooo`Ko00000ol@4107ooooo`?oZJVY0ol@4106o`0000?o
<S8b0onYZJT4ooooo`co00000ol@410:ooooo`?oMgMg0ol@4103o`0000?o
410@0omgMgL:ooooo`?o410@3?l00004oa0@4?Cooooo00CoEEEEo`000?l0
003oZJVYVOooool005Sooooo0onj^[X3o`0000?o8B4Q1oo^k^h3ogMgM`?o
00000oooool3ofIVIP?o00001?nYZJT3ooooo`?oZJVY0ol00003ofIVIPKo
oooo1ol00006ooooo`Ko00002_ooool6o`0000?o^[Zj0ooMgMd3oeEEE@?o
00001oooool6o`0000gooooo0omVIVH3o`0000?oZJVY0oooool3ojVYZ@?o
00000omVIVH=ooooo`Ko0000noooool01?nYZJWo0000o`000?oMgMfIoooo
o`00F?ooool3okZj^P?o00000olQ8B47onk^kP?oMgMg0ol00003ooooo`?o
IVIV0ol00004ojVYZ@?ooooo0onYZJT3o`0000?oIVIV1_ooool7o`0000Ko
oooo1_l0000:ooooo`Ko00000onj^[X3omgMg@?oEEEE0ol00007ooooo`Ko
00003Oooool3ofIVIP?o00000onYZJT3ooooo`?oZJVY0ol00003ofIVIPgo
oooo1_l0003kooooo`04onk^k_l0003o0000omgMgIWooooo001Hooooo`?o
^[Zj0ol00003ob4Q8@Ook^k^0omgMgL3o`0000?ooooo0omVIVH3o`0000Co
ZJVY0oooool3ojVYZ@?o00000omVIVH6ooooo`Oo00001_ooool6o`0000[o
oooo1_l00003okZj^P?ogMgM0omEEED3o`0000Oooooo1_l0000=ooooo`?o
IVIV0ol00003ojVYZ@?ooooo0onYZJT3o`0000?oIVIV3Oooool6o`000?_o
oooo00Co^[Zjo`000?l0003oEEEEVOooool005Sooooo0olQ8B43o`0000?o
c<c<4?ooool6o`0000[ooooo1_l00006ooooo`Oo00001_ooool6o`0000[o
oooo1_l0000Cooooo`Ko00003Oooool6o`0000Wooooo1_l0000=ooooo`Ko
0000noooool01OmgMgOo<S8bo`000?l0003ok^k^09Sooooo001Hooooo`?o
8B4Q0ol00003olc<c13ooooo1_l0000:ooooo`Ko00001_ooool7o`0000Ko
oooo1_l0000:ooooo`Ko00004oooool6o`0000gooooo1_l00009ooooo`Ko
00003Oooool6o`000?_ooooo1?lQ8B400omgMgOoooooooooo`2Fooooo`00
F?ooool3ob4Q8@?o00000oo<c<`@ooooo`Ko00002_ooool6o`0000Kooooo
1ol00006ooooo`Ko00002_ooool6o`0001?ooooo1_l0000=ooooo`Ko0000
2Oooool6o`0000gooooo1_l0003jooooo`04onk^k_l0003o0000ohN7Q`;o
000000?ok^k^ooooooooool0UOooool005Sooooo1_l0000Cooooo`Ko0000
1?o^k^h3ooooo`?ok^k^1_l00006ooooo`Oo00001_ooool6o`0000[ooooo
1_l0000Cooooo`Ko00003Oooool6o`0000?ok^k^0oooool3onk^kPKo0000
3Oooool6o`000?[ooooo00CoV9RHoa0@4?l@413ogMgM0_l000000omgMgOo
ooooooooo`2Eooooo`00F?ooool6o`0001?ooooo1_l00004onk^kP?ooooo
0oo^k^h6o`0000Kooooo1ol00006ooooo`Ko00002_ooool6o`0001?ooooo
1_l0000=ooooo`Ko00000oo^k^h3ooooo`?ok^k^1_l0000=ooooo`Ko0000
n_ooool2odA4A003oeEEEOoooooo8B4Q00;o000000?ok^k^ooooooooool0
U?ooool005Sooooo1_l0000Cooooo`Ko00001?o^k^h3ooooo`?ok^k^1_l0
0006ooooo`Oo00001_ooool6o`0000[ooooo1_l0000Cooooo`Ko00003Ooo
ool6o`0000?ok^k^0oooool3onk^kPKo00003Oooool6o`000?Wooooo00Ko
k^k^o`000?l0003oV9RHoooooomVIVH2o`000003ogMgMooooooooooo09Co
oooo001Hooooo`Ko00004oooool3ofIVIP?o00001?mVIVH3ooooo`?oIVIV
0ol00003ofIVIPKooooo1ol00003ojVYZ@?oc<c<1_l0000:ooooo`Ko0000
4oooool6o`0000?oEEEE0oo^k^h7ooooo`?oIVIV0ol00003ofIVIP?ooooo
0omVIVH3o`0000?oIVIV3Oooool6o`000?Wooooo00KoV9RHo`000?l0003o
gMgMoooooonYZJT3o`000003onk^k_oooooooooo09?ooooo001Hooooo`Ko
00004oooool3ofIVIP?o00001?mVIVH3ooooo`?oIVIV0ol00003ofIVIPKo
oooo1ol00003ojVYZ@?oc<c<1_l0000:ooooo`Ko00004oooool6o`0000?o
EEEE0oo^k^h7ooooo`?oIVIV0ol00003ofIVIP?ooooo0omVIVH3o`0000?o
IVIV3Oooool6o`000?Wooooo00?o<S8boa0@4?l@41000_ooool01Oo^k^ko
0000o`000?l0003oMgMg09Gooooo001Hooooo`Ko00004oooool3ofIVIP?o
00001?mVIVH3ooooo`?oIVIV0ol00003ofIVIPKooooo1ol00003ojVYZ@?o
c<c<1_l0000:ooooo`Ko00004oooool6o`0000?oEEEE0oo^k^h7ooooo`?o
IVIV0ol00003ofIVIP?ooooo0omVIVH3o`0000?oIVIV3Oooool6o`000?So
oooo00Co^[Zjo`000?l0003oIVIV0oooool01Ol@413o0000o`000?l0003o
k^k^09Cooooo001Hooooo`?oA4A40ol00003olc<c0Oooooo0ooMgMd3o`00
00Kooooo0omgMgL4oa0@40?o00000ol@4103ogMgM`Kooooo0ol@4103o`00
00Co410@0olb<S86o`0000?oV9RH0oooool3oa0@413o00000ol@4107oooo
o`?o410@0ol00003oc8b<P?oMgMg0ol@4103o`0000Co8B4Q0oooool3ogMg
M`?o410@0ol00003oa0@40?oMgMg4?ooool6o`000??ooooo0_l000001?o^
k^kooooooooooolb<S82o`000005olc<c?oooooooooooooooolb<S800ol0
00000omgMgOoooooooooo`2Booooo`00F?ooool3odA4A0?o00000oo<c<`7
ooooo`?ogMgM0ol00006ooooo`?oMgMg1?l@4103o`0000?o410@0omgMgL6
ooooo`?o410@0ol00004oa0@40?o<S8b1_l00003oiRHV0?ooooo0ol@410@
o`0000?o410@1oooool3oa0@40?o00000olb<S83ogMgM`?o410@0ol00004
ob4Q8@?ooooo0omgMgL3oa0@40?o00000ol@4103ogMgMa3ooooo1_l0003c
ooooo`;o000000?oZJVYoooooonYZJT00_l000000ol@413oooooooooo`02
ooooo`05ogMgMol0003o0000o`000?l@4100U?ooool005Sooooo0om4A4@3
o`0000?oc<c<1oooool3omgMg@?o00001_ooool3ogMgM`Co410@0ol00003
oa0@40?oMgMg1_ooool3oa0@40?o00001?l@4103oc8b<PKo00000onHV9P3
ooooo`?o410@4?l00003oa0@40Oooooo0ol@4103o`0000?o<S8b0omgMgL3
oa0@40?o00001?lQ8B43ooooo`?oMgMg0ol@4103o`0000?o410@0omgMgL@
ooooo`Ko0000loooool2o`000003ob4Q8OnYZJWo000000;o000000?oIVIV
ooooooooool00_ooool00on7QhOo0000o`000002o`000003oiRHV?oooooo
oooo097ooooo001Hooooo`?oc<c<0ol00003ob4Q8@CogMgM0oooool3oeEE
E@?o0000??ooool6o`0004Sooooo1_l0003cooooo`03oa0@4?l0003o0000
00Co000000?ogMgMooooooooool00_ooool00onj^[[o0000o`000002o`00
0003odA4A?oooooooooo097ooooo001Hooooo`?oc<c<0ol00003ob4Q8@Co
gMgM0oooool3oeEEE@?o0000??ooool6o`0004Sooooo1_l0003cooooo`03
oeEEEOl0003o000000?o000000?oEEEEooooooooool00oooool00oo^k^ko
0000o`000003o`0009?ooooo001Hooooo`?oc<c<0ol00003ob4Q8@CogMgM
0oooool3oeEEE@?o0000??ooool6o`0004Sooooo1_l0003cooooo`03okZj
^_l0003o000000?o000000?ogMgMooooooooool01?ooool00olb<S;o0000
o`000002o`0009?ooooo001Hooooo`?oc<c<0ol00003ob4Q8@CogMgM0ooo
ool3oeEEE@?o0000??ooool6o`0004Sooooo1_l0003dooooo`05oiRHV?l0
003o0000o`000?nYZJT01oooool01Oo<c<co0000o`000?l0003oV9RH09?o
oooo001Kooooo`?oc<c<0om4A4@7o`0000?o8B4Q0ol0000looooo`Ko0000
B?ooool6o`000?ooooooVOooool005_ooooo0oo<c<`3odA4A0Oo00000olQ
8B43o`0003cooooo1_l00018ooooo`Ko0000oooooonIooooo`00Foooool3
olc<c0?oA4A41ol00003ob4Q8@?o0000??ooool6o`0004Sooooo1_l0003o
oooooiWooooo003eooooo`Wo0000oooooonIooooo`00mOooool9o`000?oo
ooooVOooool00?Gooooo2Ol0003ooooooiWooooo003oooooooooooooV?oo
ool00?oooooooooooonHooooo`00oooooooooooooiSooooo003ooooooooo
ooooV?ooool00?oooooooooooonHooooo`00oooooooooooooiSooooo0000
\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{333, 167},
  ImageMargins->{{83.375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Output equations are set on the mass element to compute its \
acceleration, velocity and position that are required for the electric motor \
control  law g[\[Gamma],v,x].\
\>", "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    RowBox[{
      RowBox[{"model", "=", 
        RowBox[{"(", 
          TagBox[
            StyleBox[GridBox[{
                  {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", 
                    StyleBox[
                      OverscriptBox[
                        StyleBox["C",
                          FontColor->GrayLevel[
                          0]], \(\[DoubleDot]\&\(k\^\[Dagger]\)\)],
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    StyleBox[\(R\&\(\[DoubleDot]\&r\)\),
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                    "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    StyleBox["\[LeftUpVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], "\[Placeholder]", 
                    "\[Placeholder]"},
                  {
                    StyleBox[\(Se\&\(\[DoubleDot]\&\(g[\[Gamma], v, x]\)\)\),
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox["\[RightVector]",
                      SpanMaxSize->0,
                      FontColor->RGBColor[0, 4.57771*^-5, 0.659983]], 
                    StyleBox[
                      OverscriptBox[
                        StyleBox["GY",
                          FontColor->GrayLevel[0]], \(\[DoubleDot]\&kt\)],
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], 
                    StyleBox["0",
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], 
                    StyleBox["1",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[RightVector]",
                      SpanMaxSize->0,
                      FontColor->GrayLevel[0]], 
                    StyleBox[
                      UnderscriptBox[
                        
                        StyleBox[\(\(I\_\(\(p\)\(\ \
\)\)\)\&\(\[DoubleDot]\&m\)\),
                          FontColor->GrayLevel[
                          0]], \({\[Gamma] \[Rule] p\& . \/m, v \[Rule] p\/m, 
                          x\/v == 1\/\(\(s\)\(\ \)\)}\)],
                      FontColor->GrayLevel[0]]}
                  },
                RowSpacings->0.5,
                ColumnSpacings->0.5],
              FontColor->GrayLevel[0.900008]],
            (BondGraphMatrix[ #]&)], ")"}]}], ";"}]], "Input",
  ShowCellTags->True,
  ButtonBoxOptions->{ButtonExpandable->False},
  CellTags->"model"],

Cell[TextData[{
  "An ",
  StyleBox["additional state equation has been automatically added",
    FontWeight->"Bold"],
  " in order to observe position."
}], "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(StateEquations[model]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(\(q\_3\)\& . \)},
                      {\(p\& . \)},
                      {\(x\& . \)}
                      },
                    ColumnAlignments->{Left}], ")"}], "t"], "==", 
              RowBox[{"(", GridBox[{
                    {\(\(-\(p\/m\)\) + 
                        g[\(\(-\(\(p\ r\)\/m\)\) + k\ q\_3\)\/m, p\/m, x]\/kt\
\)},
                    {\(\(-\(\(p\ r\)\/m\)\) + k\ q\_3\)},
                    {\(p\/m\)}
                    },
                  ColumnAlignments->{Left}], ")"}]}], 
            RowBox[{
              SubscriptBox[
                RowBox[{"(", GridBox[{
                      {\(q\_3\)},
                      {"p"},
                      {"x"}
                      },
                    ColumnAlignments->{Left}], ")"}], "0"], "==", 
              RowBox[{"(", GridBox[{
                    {"0"},
                    {"0"},
                    {"0"}
                    },
                  ColumnAlignments->{Left}], ")"}]}]}
          },
        ColumnSpacings->2,
        ColumnAlignments->{Left}],
      (fromEquationsSystemStandardForm[ #]&)]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Note that you can ",
  StyleBox["access any new output",
    FontWeight->"Bold"],
  " defined on the model. "
}], "Text",
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Output[model, \[Gamma]]\)], "Input"],

Cell[BoxData[
    \(\(\(-\(\(r\ p[t]\)\/m\)\) + k\ q\_3[t]\)\/m\)], "Output"]
}, Open  ]],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Industrial use",
  ButtonStyle->"VDOpenCloseGroup"]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[TextData[{
  "The bond graph toolbox is a reliable tool, we have the ",
  StyleBox["experience of the design of large vectorial multidomain non \
linear models",
    FontWeight->"Bold"],
  " with it (thousands of bond graph elements). The ",
  StyleBox["notebook",
    FontWeight->"Bold"],
  " allows to ",
  StyleBox["keep the documentation close to the model structure",
    FontWeight->"Bold"],
  " and constitutive laws inside the same document which is a ",
  StyleBox["guaranty of quality, communication and durability for customers. \
",
    FontWeight->"Bold"],
  "\n"
}], "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["PICT", "\<\
f9X000000MT1^P0A0_l<0?on0000B00004P000000001f@6j0000000N00402X01
P05oogoo09X0003oQ^P000000MT1^P0000@0000004P000180000400P00@02000
0201:7<D0BQb?0000001f@6j0000007I0KX0@00^[onZ003oo@00ohH00?oE003o
Z`00ooH0POn1oh7oPOn1oh7oPOn1oh7oPOoCo`0^[onZ003oo@00ohH00?oE003o
Z`00ooH0POn1oh7oPOn1oh7oPOn1oh7oPOoCo`0^[onZ003oo@00ohH00?oE003o
Z`00ooH0POn1oh7oPOn1oh7oPOn1oh7oPOoCo`0XPOoGood0Q?oE003oZ`00ooH0
POn1oh7oPOn1oh7oPOn1oh7oPOoCo`1<UooS0=ooo@24omD00?n[003omP21ooWo
kP2Xo`400?Go0@00POn1ol?okP2Xo`400?Go0@00POn1ol?okP2Xo`7MgOGo0MgM
POo;o`2^Uol1003loo`0noom0?cooP3Oood0Q?oE003oZ`00ooH0UOl08Oh0027l
o`FH8@008ISmo`0QoP008Oko003gooL0Z_l1003eo`40087oPOoOo`0QoP008Oco
1IPQ000QV?go027n000Qo_l00?Oom`2Zo`400?Go0@00POn1omoo027n000Qo?l5
V240026HoOl08Oh0027no`00moog0:[o0MgMmOl1gMf1ol_o0:2Go`400?_ooP3i
ooh0nol1003Oood0Q?oE003oZ`00ooH0UOol002Ho_l0EO/005Gnoo`009SaooT0
__og0?So0@00mOl10021oh7ogool002Ho_l0EO/005Gnoo`009SaooT0__og0?So
0@00mOl10021oh7ogool002Ho_l0EO/005Gnoo`009SaooT0__og0?So0MgMmOl1
gMf1ol_o0;fGooh0o?l1003mo`400?gooP3lo`400=ooo@24omD00?n[003omP2D
oa0b05D0<_ooV000ZOooZ@00V?ko1380E@0bkooj0<7ol@3lo`400?Go0@00POn1
omko4380E@0boonH002YoonY002Ho_l4<P1E03;_ooX0`Ooa0?co0@00mOl10021
oh7og_l@<P1E03;ooiP00:WoojT009Sno`@b05D0<^oonP31oo40o?l1gMgeo`7M
gH7obol0_iOo0@00n_l00?koo@3no`400?[o003Oood0Q?oE003oZ`00ooH0UOl:
g@1EkP00gOlQ0:Wmo`^Y027oomd0ENh00=g^oo/0`_o_0?ko0@00mOl10021oh7o
gol:g@1EkP00gOlQ0:Wmo`^Y027oomd0ENh00=g^oo/0`_o_0?ko0@00mOl10021
oh7ogol:g@1EkP00gOlQ0:Wmo`^Y027oomd0ENh00=g^oo/0`_o_0?ko0MgMmOl1
gMf1ol_o0;jGo`400?ko003no`80oook00?oo`00o_l00?ko003Oood0Q?oE003o
Z`00ooH0UOl9IP2joeD0Mol00?_o2P00oomV0;[oE@1gkOok0<?ok@02o`00mOl1
0021oh7ogol9IP2joeD0Mol00?_o2P00oomV0;[oE@1gkOok0<?ok@02o`00mOl1
0021oh7ogol9IP2joeD0Mol00?_o2P00oomV0;[oE@1gkOok0<?ok@02omgMmOl1
gMf1ol_o0;2Go`400?[o0P3ooo/00ooo003jo`00goom08Coe@00oj/00?of09Go
013l00<@o`00nol4003ooa3l000@jool0<Co0@00moof0?Go0@00POn1omoo013l
00<@o`00nol4003ooa3l000@jool0<Co0@00moof0?Go0@00POn1omoo013l00<@
o`00nol4003ooa3l000@jool0<Co0@00mooh007MgOGo0MgMPOo;o`3LUol00?Go
o@3no`00e_om08Coe@00oj/00?of09Ko0:Wj00>Y8@2YoOl4Z@0QojWj002Yjool
0>7o027n000Qo?l5V240026Ho_l08OT0l_oi0?Go0@00POn1on3o0:Wj00>Y8@2Y
oOl4Z@0QojWj002Yjool0>7o027n000Qo?l5V240026Ho_l08OT0l_oi0?Go0@00
POn1on3o0:Wj00>Y8@2YoOl4Z@0QojWj002Yjool0>7o027n000Qo?l5V240026H
o_l08OT0l_ok007MgOGo0MgMPOo;o`3eUol00?kooP3jo`400?go003nooh0g?om
08Coe@00oj/00?of09Ko0T@0^_ko45D0A9P009SooiP009SoA02jo_l2E@14j_ol
0>;oo000V?ko05Gk00=EoolQn@3`ooX0m_l10021oh7oh?l2A02jo_l@E@14V000
V?ooV000V?m40;[no`9E04CZoo`0h_ol002Ho_l0EO/00eGoob7i0?3onP3fo`40
087oPOoPo`940;[noa1E04BH002HoonH002Hod@0^_ko0UD0A>[oo03Roo`009Sn
o`1En`03EOoo8OT0l?om00;Mg@3fo`7MgH7obol119?o0@00m?l00?go0@00foom
08Coe@00oj/00?of09Oo027n00;oob7n004QEO/00UGo8Oh00_oo8Oh0j_ol0>7o
5380E@0boonH002YoonY002Hool00?go0@00k_ok0?Oo0@00POn1on7o027n00;o
ob7n004QEO/00UGo8Oh00_oo8Oh0j_ol0>7o5380E@0boonH002YoonY002Hool0
0?go0@00k_ok0?Oo0@00POn1on7o027n00;oob7n004QEO/00UGo8Oh00_oo8Oh0
j_ol0>7o5380E@0boonH002YoonY002Hool00?go0@00k_l5003Mg@00mol1gMf1
ol_o0@^Co`400?co003ko`400?go0@00foom08Coe@00oj/00?of09Oo1R40027o
ob7n010QoiPQ000QV?oo8@008Ooo8Oh0jOol0>?o2]d0ENh00=go8@2YoOl9Z@0Q
ool00?lQ8N[on`3ho`40087oPOoQo`HQ000QoolQoP0@8OnH8@008ISoob40027o
ob7n0>Woo03So`[M05G^003Mob40ZOgo2JT08Ooo003o8B7Zoo/0n?l10021oh7o
hOl68@008Ooo8Oh0427oV240026HoolQ000QoolQoP3Yoo`0hol:g@1EkP00gOlQ
0:Wmo`VY027oo`00ob4Qj_l20=gMoP3ho`7MgH7obol0SYOoh`3Oood0Q?oE003o
Z`00ooH0POoPood0hol9IP2joeD0Mol00?_o0`00oool0>Won`3io`40087oPOnZ
ood0hol9IP2joeD0Mol00?_o0`00oool0>Won`3io`40087oPOnZood0hol9IP2j
oeD0Mol00?_o0`00oool0>Wo0MgMo@3io`7MgH7obol0R9Ooh`3Oood0Q?oE003o
Z`00ooH0POoPoo`0i?l04?`00a3o003ko`<00?ooo03YooX0n_l10021oh7oZ_ol
0>Co013l00<@o`00nol3003ooo`0jOoj0?[o0@00POn1oj[oo03To`0@o0034?l0
0?_o0`00oool0>Wo0MgMo03jo`7MgH7obol0WIOoh`3Oood0Q?oE003oZ`00ooH0
POoOood0iOl0ZOX00jTQ0:Wmo`VY027oo`00oa0QjOl2003oo03ko`40087oPOnY
ood0iOl0ZOX00jTQ0:Wmo`VY027oo`00oa0QjOl2003oo03ko`40087oPOnYood0
iOl0ZOX00jTQ0:Wmo`VY027oo`00oa0QjOl2gMgoo03ko`7MgH7obol0^X7oeoom
08Coe@00oj/00?of08_oo@3Iood0iOl2A02jo_l@E@14V000V?ooV000V?oo003m
o`400>co0P00oo`0nol10021oh7oeOom0=Woo@3Uo`940;[noa1E04BH002HoonH
002Hool00?go0@00k?l2003oo03ko`40087oPOoEood0fOom0>Go0T@0^_ko45D0
A9P009SooiP009Soo`00oOl1003/o`;MgOol0?_o0MgMPOo;o`2XPOoGood0Q?oE
003oZ`00ooH0Room0=Woo@3Vo`0QoP02oolQoP018EGk00=EoolQn@3/o`<00?oo
o03lo`40087oPOoEood0fOom0>Ko027n00;oob7n004QEO/00eGoob7i0>co0`00
oool0?co0@00POn1omGoo@3Iood0i_l08Oh00_oo8Oh00B5En`03EOoo8OT0k?l3
gMgooo`0o?l1gMf1ol_o0:f1omOoo@21omOoZ`21o`3oo@3Good0iol68@008Ooo
8Oh01b7oV240026Ho_l08OT0k?l1003nood0o?l10021oh7oe_om0=Ooo@3Wo`HQ
000QoolQoP078OnH8@008ISno`0Qn@3/o`400?koo@3lo`40087oPOoFood0eoom
0>Oo1R40027oob7n00LQoiPQ000QV?ko027i0>co0MgMo_om0?co0MgMPOo;o`1^
POoGood0POoGoj/0POl0ood0eoom0;Co0@00o_ol0?go0@00aOol0?RIo021ojGo
o@3Good0]?l1003noo`0oOl10035oo`0n<cl087oYOom0=Ooo@2do`7MgOkoo03m
o`7MgLGoo=ghoocMV_l0KX7oeoom087oeon[087o0?om0=Ooo@2do`400?goo@3m
o`400<Ooo@3bVOd0POnWood0eoom0;Co0@00oOom0?go0@00aoom0?;<o@21ojOo
o@3Good0]?l1gMgmood0oOl1gMg7oogMl_omgIco06j1omOoo@21omOoZ`21o`3o
o@3Good0]?l1003mood0oOl10039ood0kYWm087oZOom0=Ooo@2do`400?goo@3m
o`400<Woo@3^c?d0POnYood0eoom0;Co0MgMoOom0?go0MgMbOomgNkooMfNo`1h
POoGood0POn1oh7o0?om0=Ooo@3Jood0gol1003mood0oOl1003:ood0k9Wn087o
ZOom0=Ooo@3Jood0gol1003mood0oOl1003:ood0k<cn087oZOom0=Ooo@3Jood0
gol1gMgmood0oOl1gMg:oogMk?ongIko07R1omOoo@21oh7oPOl0ood0eoom0=_o
o@3No`400?coo@3no`400<_ooP3XVOh0POn[ood0eoom0=_oo@3No`400?coo@3n
o`400<_ooP3Xc?h0POn[ood0eoom0=_oo@3No`7MgOcoo@3no`7MgL_oo]gXookM
X?l0N87oeoom087oPOn1o`3oo@3Good0foom0=ko0@00o?om0?ko0@00c?on0>JI
oP21ojcoo@3Good0foom0=ko0@00o?om0?ko0@00c?on0>K<oP21ojcoo@3Good0
foom0=ko0MgMo?om0?ko0MgMc?ongNKoo]fQo`1hPOoGood0POn1oh7o0?om0=Oo
o@3Kood0g_l1003lood0o_l1003=ooh0i9Wn087o[Oom0=Ooo@3Kood0g_l1003l
ood0o_l1003=ooh0i<cn087o[Oom0=Ooo@3Kood0g_l1gMglood0o_l1gMg=ookM
i?ongJ;o08j1oo?oo@3Yood0POn1oh7o0?om0>coo@3`ood0foom0=ko0@00o?om
0?ko0@00cOl1003RV@40087o[Oom0>coo@3`ood0foom0=ko0@00o?om0?ko0@00
cOl1003Rc040087o[Oom0>coo@3`ood0foom0=ko0MgMo?om0?ko0MgMcOl1gMgR
o`7MgJ;o09^1ooCoo03Yood0POn1oh7o0Oooo@3^oo`0lOom0=[oo@3No`400?co
o@3no`400<ko0@00oIWm0>RI0@00POn]ood0k_ol0?7oo@3Jood0g_l1003lood0
o_l1003>o`400?g<o@3Xc040087o[Oom0>koo03aood0f_om0=ko0MgMo?om0?ko
0MgMc_l1gMgmoogMj?l1gMfSo`2EPOodoo`0jOom087oPOn1o`7oood0k_ol0?7o
o@3Jood0g_l1003lood0o_l1003?ooh0oYWk0>VIoP21ojkoo@3^oo`0lOom0=[o
o@3No`400?coo@3no`400<oooP3nc?/0jLcn087o[_om0>koo03aood0f_om0=ko
0MgMo?om0?ko0MgMcoongOkonmgYookMY?l0Vh7om?ol0>Woo@21oh7oPOl1ooom
0>koo03aood0f_om0=ko0@00o?om0?ko0@00col1003nVOT0jIT10021ojkoo@3^
oo`0lOom0=[oo@3No`400?coo@3no`400<oo0@00o/ci0>W<0@00POn^ood0k_ol
0?7oo@3Jood0g_l1gMglood0o_l1gMg?o`7MgOkonMgYo`7MgJCo08>1ooGoo03X
ood0POn1oh7o0Oooo03`oo`0lOol0=[oo@3^ood0o_oR0=KooP3nVOP0jYWn087o
[ool0?3oo03aoo`0f_om0>koo@3non80e_on0?k<n03Zc?h0POn_oo`0l?ol0?7o
o03Jood0k_om0?koh]gFookMo_ohgN[oo]fUo`28POoeoo`0j?om087oPOn1ooko
o@3`oo`0lOom0=Woo@3_oo`0o_oR0=Ko0@00oYWg0>VI0@00POn^ood0l?ol0?7o
o@3Iood0kool0?kohP3Fo`400?k<m`3Yc040087o[_om0?3oo03aood0fOom0>oo
o03non;Me_l1gMgnooOMjOl1gMfUo`34POoeoo`0j?om0<;onP01oooe007oood0
POn1omSoo03aoo`0l_ol0=Soo@3`oo`0o_l1003jV@400?FI0@00oIT1003Fo`40
0?jImP3ZV@40087o[_ol0?7oo03boo`0f?om0?3oo03no`400?[<0@00mL`1003m
c0400=Ko0@00o/cf0>[<0@00POn^oo`0lOol0?;oo03Hood0l?ol0?ko0MgMn_l1
gMgeo`7MgOgo0MgMe_l1gMgnooKMj_l1gMfUo`3@POofoo`0ioom0<;onP01oooe
007oood0POn1omOoo03coo`0l_ol0=Ooo@3`oo`0o_l1003jV@400?FI0@00oIT1
003Go`400?jIn`00VO/0jYT10021ojkoo03coo`0l_ol0=Ooo@3`oo`0o_l1003j
c0400?G<0@00oL`1003Go`400?k<n`00c?/0j/`10021ojkoo03coo`0l_ol0=Oo
o@3`oo`0o_l1gMgjo`7MgOGo0MgMoOl1gMgGo`7MgOkonmd0oo_Mj_l1gMfVo`3C
POofoo`0ioom0<;onP01oooe007oood0POn1omOoo03coo`0l_ol0=Ooo@3aoo`0
oOl1003jV@400?FI0@00oIT1003Go`<009VIn`01VIWk0>ZI0@00POn^oo`0lool
0?;oo03Good0lOol0?go0@00n/`1003ec0400?g<0@00eol3003<c?/00Lc<n`3Z
c040087o[_ol0??oo03boo`0eoom0?7oo03mo`7MgO[o0MgMmOl1gMgmo`7MgMOo
0mgMoookg@7ooo_Mj_l1gMfVo`3@POofoo`0ioom0<;onP01oooe007oood0POn1
omKoo03doo`0lool0=Koo03boo`0oOl1003jV@400?FI0@00oIT1003Go`<009VI
n`3nVO/0jiT10021ojgoo03doo`0lool0=Koo03boo`0oOl1003jc0400?G<0@00
oL`1003Go`<00<c<n`3nc?/0jl`10021ojgoo03doo`0lool0=Koo03boo`0oOl1
gMgjo`7MgOGo0MgMoOl1gMgGo`?MgOoonmgnoo_Mjol1gMfVo`3=POogoo`0i_om
0<;onP01oooe007oood0POn1omGoo03foo`0lool0=Coo@3boo`0oOl1003jV@40
0?FI0@00oIT1003Hooh00IVInP3nVO/0k9Wn087o[Ool0?Koo03coo`0e?om0?;o
o03mo`400?[<0@00mL`1003mc0400=SooP01c<cj0?k<n`3/c?h0POn]oo`0m_ol
0??oo03Dood0l_ol0?go0MgMn_l1gMgeo`7MgOgo0MgMf?ong@7ooo[Mo_okgNco
o]fWo`3<POogoo`0Xooj007oooD00Oooo@21oh7oe?ok0?Soo03eoo/0dool0?Co
o03lo`400?ZI0@00mIT1003mV@400=So0@00oYWh002InP3/V@40087o[?ok0?So
o03eoo/0dool0?Coo03lo`400?[<0@00mL`1003mc0400=So0@00o/ch003<nP3/
c040087o[?ok0?Soo03eoo/0dool0?Coo03lo`7MgO[o0MgMmOl1gMgmo`7MgMSo
0MgMo_ohg@3on]g/o`7MgJOo0<Bf0<;oo03ZooT0`_oj007oooD00Oooo@21oh7o
dook0?Woo03foo/0dOol0?Goo03lo`400?ZI0@00mIT1003mV@400=So0@00oYW`
0>bI0@00POn[oo/0nOol0?Kon`3Aoo`0mOol0?co0@00n/`1003ec0400?g<0@00
f?l1003nc?00k<`10021oj_on`3ioo`0m_ok0=7oo03eoo`0o?l1gMgjo`7MgOGo
0MgMoOl1gMgHo`7MgOkol=g/o`7MgJOo0<Bf0<?oo03YooT0`_oj007oooD00Ooo
o@21oh7od_oj0?coo03gooX0d?ol0?Kon`3lo`400?ZI0@00mIT1003mV@400=So
0@00oIW`0>fI0@00POnZooX0o?ol0?OonP3@oo`0m_ok0?co0@00n/`1003ec040
0?g<0@00f?l1003mc?00kL`10021oj[onP3loo`0mooj0=3oo03foo/0o?l1gMgj
o`7MgOGo0MgMoOl1gMgHo`7MgOgol=g]o`7MgJOo0<Bf0<?oo03YooT0`_oj007o
ooD00Oooo@21oh7odOoi0?koo03iooT0c_ol0?Ooo03ko`400?ZI0@00mIT1003m
V@400=So0@00nYWb0>jI0@00POnYooT0o_ol0?Won@3>oo`0mool0?_o0@00n/`1
003ec0400?g<0@00f?l1003jc?80k/`10021ojWon@3noo`0nOoi0<koo03goo`0
nol1gMgjo`7MgOGo0MgMoOl1gMgHo`7MgO[ol]g^o`7MgJOo0;Ff0<?oo03YooT0
`_oj007oooD00Oooo@21oh7od?ob0?com`3<oo`0n?ol0?_o0@00nYT1003eV@40
0?fI0@00f?l1003hVO@0kYVY087oo_ob0?com`3<oo`0n?ol0?_o0@00n/`1003e
c0400?g<0@00f?l1003hc?@0k/bY087oo_ob0?com`3<oo`0n?ol0?_o0MgMn_l1
gMgeo`7MgOgo0MgMf?l1gMghooCMk_nYgOgo0:Vf0<Coo03XooT0`_oj007oooD0
0Oooo@21oh7oc_oW0<Won`3koo`0n_l1003jV@400?FI0@00oIT1003Ho`400?JI
m03`VJT0POolonL0bOok0?_oo03jo`400?[<0@00mL`1003mc0400=So0@00m/cd
0?3<Z@21oocoi`39oo/0nool0?[o0MgMn_l1gMgeo`7MgOgo0MgMf?l1gMgfooCM
l?nYgOgo0;Rf0<Coo03XooT0`_oj007oooD00Oooo@21oh7oc?o[0>Go0@00i?ok
0?coo03jo`400?ZI0@00mIT1003mV@400=So0@00liWe0?:IZ@21oo[oj`3Uo`40
0>Con`3loo`0n_l1003jc0400?G<0@00oL`1003Ho`400??<m@3bc:T0POojon/0
iOl1k^kToo/0o?ol0?[o0MgMn_l1gMgeo`7MgOgo0MgMf?l1gMgcooGMl_nYgOgo
0;Ff0<Gon`3XooT0`_oj007oooD00Oooo@21oh7ob_o_0>CooP3SooX0o_ol0?[o
0@00nYT1003eV@400?fI0@00f?l1003aVO@0mIVY087on?o_0>CooP3SooX0o_ol
0?[o0@00n/`1003ec0400?g<0@00f?l1003ac?@0mLbY087on?o_0>Coo^kSooX0
o_ol0?[o0MgMn_l1gMgeo`7MgOgo0MgMf?l1gMgaooCMmOnYgOgo0;Zf0<Goo03W
ooT0`_oj007oooD00Oooo@21oh7ob?oe0?Oo0@00kOom0>;om03io`400?ZI0@00
mIT1003mV@400=So0@00l9Wc0?NIZ@21ooKom@3go`400>goo@3Roo@0nOl1003j
c0400?G<0@00oL`1003Ho`400?3<l`3gc:T0POofooD0mol1k^k]oog^h_od0?Wo
0MgMn_l1gMgeo`7MgOgo0MgMf?l1gMg`o`00m=ggojWMoOl0_[H0aOol0>Oon@32
ooX00Ooom@01ooom087oPOo8oo`0l?on0>ooo03QooD0nOl1003jV@400?FI0@00
oIT1003Hooh0lIT2002Im03jVOh0POnPoo`0l?on0>ooo03QooD0nOl1003jc040
0?G<0@00oL`1003Hooh0lL`2003<m03jc?h0POnPoo`0l?onk^ooo>kQooD0nOl1
gMgjo`7MgOGo0MgMoOl1gMgHookMlOl2003om=gjookMYol0akH0a_ol0>Kon@32
ooX00Ooom@01ooom087oPOo9oo`0koom0?7ooP02V@00goo]0?ZI0@00mIT1003m
V@400=Oo0@00lIT3002IVO80oIT10021oj3oo03_ood0lOon00;<003Oond0n/`1
003ec0400?g<0@00eol1003ac0<00<c<lP3mc040087oX?ol0>oooNkaook^0_o^
k]ook`01gMgjo`7MgOGo0MgMoOl1gMgGo`7MgO7o0`00ooobgOgo0MgMY_l0akH0
a_ol0>Kon@32ooX00Ooom@01ooom087oPOo9oo`0kool0??ooP03VIT00=gok`3j
V@400?FI0@00oIT1003Too80lIT3002IVO000iVI0021oj3oo03_oo`0loon00?<
c000gOo_0?[<0@00mL`1003mc0400>ColP3ac0<00<c<l003c<`0087oX?ol0>oo
o>kcook^0oook^kMoo400MgMn_l1gMgeo`7MgOgo0MgMi?obgO7o0`00ooo`g@?o
omgMY_l0ckH0a_ol09oonP01oooe007oood0POn1olWoo03_o`8009Wn0?GooP3n
V@400=_ol@3jV@400?FI0@00oIT1003Too80lIT1003nVO400iVI0021oj3oo03_
o`800<cn0?GooP3nc0400=_ol@3jc0400?G<0@00oL`1003Too80lL`1003nc?40
0lc<0021oj3oo03_o`;^k_onk_Goo^kno`7^k]_ol`01gMgjo`7MgOGo0MgMoOl1
gMgToo;MlOl1003noo7M0ooogMfVo`40]P37oo`0W_oj007oooD00Oooo@3PooD0
POn1ooOoo03^o`<009VIoP01ooom0?gooP3mV@400=col03jV@400?FI0@00oIT1
003To`400?FI0@00lYT1003mVO/009Wi00:I0021oj3oo03^o`<00<c<oP01ooom
0?gooP3mc0400=col03jc0400?G<0@00oL`1003To`400?G<0@00l/`1003mc?/0
0<ci00;<0021oj3oo03^o`?^k_ooo^h1ooom0?goo^kmo`7^k]colP01gMgjo`7M
gOGo0MgMoOl1gMgTo`7MgOGo0MgMl_l1003moo_M0?oig@;ogMfUo`4?]P37oo`0
W_oj007oooD00Oooo@3PooD0POn1ooOoo03^o`400?jIoP01ooon0?kooP3lV@40
0=coo03go`400?ZI0@00mIT1003mV@400>Co0@00mIT1003bV@400?bIn`01VIWk
00:I0021oj3oo03^o`400?k<oP01ooon0?kooP3lc0400=coo03go`400?[<0@00
mL`1003mc0400>Co0@00mL`1003bc0400?c<n`01c<ck00;<0021oj3oo03^o`7^
k_koo^h1ooon0?koo^klo`7^k]coo03go`7MgO[o0MgMmOl1gMgmo`7MgNCo0MgM
mOl1gMgbo`400?conmd1oookg@;ogMfUo`3d]P37oo`0W_oj007oooD00Oooo@3P
ooD0POn1ooOoo03^o`400?fIoP02o`00o_on0?^I0@00gOok0?Oo0@00nYT1003e
V@400?fIh03eVOh0liT1003lVO/009Wk002IoP21oj3oo03^o`400?g<oP02o`00
o_on0?_<0@00gOok0?Oo0@00n/`1003ec0400?g<h03ec?h0ll`1003lc?/00<ck
003<oP21oj3oo03^o`7^k_goo^h2o`00o_onk__o0Nk^gOok0?Oo0MgMn_l1gMge
o`7MgOgoh=geookMlol1003loo_M0?okg@3oo]fUo`3W]P38oo`0WOoj007oooD0
0Oooo@3Poo@0POn1ooWoo03]o`400?bIo001ooon0?ZI0@00gOol0?Ko0@00nYT1
003eV@400?fIh03dV@400?>I0@00niWf00>IV@00POnPoo`0kOl1003lc?`00Ooo
oP3jc0400=goo03fo`400?[<0@00mL`1003mc>00m<`1003cc0400?_<mP03c<`0
087oX?ol0>go0Nk^o?onkP<00?ooo^kjo`7^k]goo03fo`7MgO[o0MgMmOl1gMgm
on3Mm?l1gMgco`400?_om]d3oooMgJCo0=ff0<Soo02MooX00Ooom@01ooom0>3o
m021oh7onOol0>go0@00niWm003ooP3iV@400=goo03fo`400?ZI0@00mIT1003m
VN00m9Wn0?BI0@00nYWg002IoP21oj3oo03]o`400?_<o@00ooh0nL`1003Moo`0
m_l1003jc0400?G<0@00oLcP0?C<oP3dc0400?[<m`00c?h0POnPoo`0kOl1k^kk
ook^0@3oo^kio`7^k]goo03fo`7MgO[o0MgMmOl1gMgmon3Mm?ongOCo0@00n_og
g@3oo]fTo`2[]P21omoonP01oooe007oood0h?oc087oU?o<0?ZIn`3hVLT0nYT1
003eV@400?fIh03cV@400?BI0@00nYWh00>IV@00POniol`0n/ck0?S<b@3jc040
0?G<0@00oLcP0??<0@00m<`1003jc?P00lc<0021okWoc]d1k^kjoo_^n?l1k^k;
gO[o0MgMmOl1gMgmon3Mlol1gMgdo`400?[on=d3oooMgJ?o0:Rf087ogooj007o
ooD00Oooo@3Poo80POnFol/0nIWm0?NIb@3jV@400?FI0@00oIWP0?:I0@00mIT1
003iVOT00YT0087o^Oo;0?W<o@3gc<T0n/`1003ec0400?g<h03bc0400?G<0@00
nLci00;<0021okWocMd1k^kioog^mol1k^k;gO[o0MgMmOl1gMgmon3Ml_l1gMge
o`400?WonMd2omgMX_l0]kH0POoOooX00Ooom@01ooom0>3olP21oiKob`3iVOd0
miW90?ZI0@00mIT1003mV@400>Co0@00lYWn0?JI0@00n9Wk002IoP21okWob`3i
c?d0mlc90?[<0@00mL`1003mc0400>Co0@00l/cn0?K<0@00n<ck003<oP21okWo
cMd1k^kioog^mol1k^k;gO[o0MgMmOl1gMgmo`7MgNCo0MgMl_ongOKo0@00n?ok
g@3oo]fRo`2g]P21omoonP01oooe007oood0h?oa087oUoo;0?ZIn`3hVLT0nYT1
003eV@400?fI0@00i?l1003aVOh0miT1003gVOd009Wn087o^?o;0?[<n`3hc<T0
n/`1003ec0400?g<0@00i?l1003ac?h0ml`1003gc?d00<cn087o^?o=g@7^k_[o
nnkho`7^k/_Mn_l1gMgeo`7MgOgo0MgMi?l1gMgaookMmol1003googM0?ongJ7o
0;2f087ogooj007oooD00Oooo@3Poo00POnIolX0niWi0?VIb@3jV@400?FI0@00
oIT1003To`400?2IoP3hV@400?NInP21okSobP3kc?T0nLc90?[<0@00mL`1003m
c0400>Co0@00l<cn0?S<0@00mlcj087o^?o<g@7^k__oo^h1gMgnk_Wo0Nk^bmgj
o`7MgOGo0MgMoOl1gMgTo`7MgO3oo]gho`400?Oon]fPo`3/]P3:oo`0Vooj007o
ooD00Oooo@3Ponl0POnJoo/0kOol0>_o0@00o9Wn0?gooP3jV@400>3on`3do`40
0?ZI0@00mIT1003mV@400>Co0@00kiWm0?ZI0@00mIWm087o]ook0>goo03[o`40
0?c<oP3mooh0n/`1003Poo/0m?l1003jc0400?G<0@00oL`1003To`400>o<o@3j
c0400?G<o@21okOonmg]oo`0jol1k^klook^oOonk_[o0Nk^h?ok0?Co0MgMn_l1
gMgeo`7MgOgo0MgMi?l1gMg_oogMn_l1003eoogMWol0k;H0bool09[onP01oooe
007oood0h?o^087oVook0>koo03Zo`400?fIoP3kooh0niT1003Poo`0lol1003j
V@400?FI0@00oIT1003To`400>jIo@3kV@400?JIo@21okKon`3^oo`0j_l1003m
c?h0noon0?_<0@00h?ol0??o0@00n/`1003ec0400?g<0@00i?l1003^c?d0nl`1
003fc?d0POnfoo_Mk_ol0>[o0Nk^oOonk__oo^kko`7^k^3oo03co`7MgO[o0MgM
mOl1gMgmo`7MgNCo0MgMk_omgO_o0@00m_omgIko0>bf0<_oo02JooX00Ooom@01
ooom0>3ok021oikonP3^oo`0j_l1003nVOh0nOon0?bI0@00h?ol0??o0@00nYT1
003eV@400?fI0@00i?l1003/VOd0oIT1003hVOd0POneooX0k_ol0>[o0@00o/cn
0?WooP3lc0400>3oo03co`400?[<0@00mL`1003mc0400>Co0@00k<cm0?g<0@00
n<cm087o]OojgNkoo03Zo`7^k_koo^kiook^o?l1k^kPoo`0lol1gMgjo`7MgOGo
0MgMoOl1gMgTo`7MgNcooMgmo`400?SooMfLo`3H]P3;oo`0V_oj007oooD00Ooo
o@21oh7oj?ok0>goo03Zo`<009VIoP3gooh0oIT1003Qoo`0l_l1003jV@400?FI
0@00oIT1003Ton<00YT00?^Io021ok?on`3]oo`0j_l3003<c?h0moon0?g<0@00
hOol0?;o0@00n/`1003ec0400?g<0@00i?oS00;<003kc?`0POncoo_MkOol0>[o
0nk^ooonk_Ooo^kmo`7^k^7oo03bo`7MgO[o0MgMmOl1gMgmo`7MgNCohmd2o`00
noolgI[o0<:f0<coo02IooX00Ooom@01ooom087oPOoXoo/0k_ol0>Wo0P00VOh0
mOon0?jI0@00hOol0?;o0@00nYT1003eV@400?fI0@00i?oG087o/Ook0>koo03Y
o`800<cn0?GooP3nc0400>7oo03bo`400?[<0@00mL`1003mc0400>Coe`21ok7o
nmg^oo`0jOl2k^koo^keook^o_l1k^kQoo`0l_l1gMgjo`7MgOGo0MgMoOl1gMgT
on;M0@00n=fHo`2e]P3<oo`0VOoj007oooD00Oooo@21oh7ojOoj0>koo03Yoo`0
loon00>IV@00hOol0?;o0@00nYT1003eV@400?fI0@00a_oh087o[ooj0>koo03Y
oo`0loon00?<c000hOol0?;o0@00n/`1003ec0400?g<0@00a_oh087o[oojgNko
o03Yooc^loonkP?oonk^hOol0?;o0MgMn_l1gMgeo`7MgOgo0MgMa_l2g@00nmfE
o`2a]P3<oo`0VOoj007oooD00Oooo@21oh7ojOok0>goo03Yood0lOon00:I003R
oo`0lOl1003jV@400?FI0@00oIT10035o`40087oZOok0>goo03Yood0lOon00;<
003Roo`0lOl1003jc0400?G<0@00oL`10035o`40087oZOokgNgoo03Yoog^lOon
kP;ok^kRoo`0lOl1gMgjo`7MgOGo0MgMoOl1gMg5o`4008oo0:Ff0<goo02HooX0
0Ooom@01ooom087oPOoZooX0k_ol0>SooP3_oo`0h_ol0?7o0@00nYT1003eV@40
0?fI0@00aOl10021oj[onP3^oo`0j?on0>ooo03Roo`0lOl1003jc0400?G<0@00
oL`10035o`40087oZ_ojgNkoo03Xook^koolk^;oo03ao`7MgO[o0MgMmOl1gMgm
o`7MgLGo0@00Sol0VKH0cOol09SonP01oooe007oood0POn1on[onP3^oo`0d_om
0>?on`3ao`400?ZI0@00mIT1003mV@400<Go0@00POnZooX0k_ol0=;oo@3Soo/0
lOl1003jc0400?G<0@00oL`10035o`40087oZ_ojgNkoo03Boog^hook0?7o0MgM
n_l1gMgeo`7MgOgo0MgMaOl1002?o`2I]P3=oo`0V?oj007oooD00Oooo@21oh7o
j_ok0>goo03Aooh0hool0?3o0@00nYT1003eV@400?fI0@00aOl10021oj[on`3]
oo`0dOon0>?oo03`o`400?[<0@00mL`1003mc0400<Go0@00POnZoo_MkOol0=7o
o^kSoo`0l?l1gMgjo`7MgOGo0MgMoOl1gMg5o`4008oo08nf0<koo02GooX00Ooo
m@01ooom087oo_oB09gonP3^oo`0[ool0?3o0@00nYT1003eV@400?fI0@00aOl1
0021oj_onP3^oo`0[ool0?3o0@00n/`1003ec0400?g<0@00aOl10021oj_on]g^
oo`0[ool0?3o0MgMn_l1gMgeo`7MgOgo0MgMaOl1002?o`2?]P3>oo`0Uooj007o
ooD00Oooo@21ookodP2MooT0kool0;3oo03_o`400?ZI0@00mIT1003mV@400<Go
0@00POn[ooT0kool0;3oo03_o`400?[<0@00mL`1003mc0400<Go0@00POn[ooWM
kool0;3oo03_o`7MgO[o0MgMmOl1gMgmo`7MgLGo0@00Sol0MkH0c_ol09OonP3a
ood0POonom80WOoh0?3oo02`oo`0kol1003jVO40oIT10035o`40087oZooh0?3o
o02`oo`0kol1003jc?40oL`10035o`40087oZoohgO3oo02`oo`0kol1gMgjoo7M
oOl1gMg5o`4008oo07Nf0<ooo02FooX0lOom087oo_oB09komP3boo`0[ool0>oo
0@00nYWa0?fI0@00aOl10021ojcomP3boo`0[ool0>oo0@00n/ca0?g<0@00aOl1
0021ojcom]gboo`0[ool0>oo0MgMn_oagOgo0MgMaOl1002?o`1W]P3?oo`0U_oV
087oo_oB09kom03doo`0/?ol0>ko0@00iYT10035o`40087o[?od0?Coo02`oo`0
k_l1003Vc0400<Go0@00POn/ooCMm?ol0;3oo03^o`7MgNKo0MgMaOl1002?o`1W
]P3>ood0U_oV087oo_oB09oolP3kooH0/?ol0>ko0@00iYT10035o`40087o[Oob
0?_omP2`oo`0k_l1003Vc0400<Go0@00POn]oo;Mnoof0;3oo03^o`7MgNKo0MgM
aOl1002?o`1W]P3<o`00UOoV087oo_oB09ool@3nooD0/?ok0>ko0@00iYT10035
o`40087o[Ooa0?kom@2`oo/0k_l1003Vc0400<Go0@00POn]oo7Mo_oe0;3on`3^
o`7MgNKo0MgMaOl1002?o`1a]P21omooiP21ookodP2Ooo/00?og003om02fooH0
kOl1003VV@400<Go0@00POn]oo/00?og003om02fooH0kOl1003Vc0400<Go0@00
POn]oo_M0?ogg@3om02fooH0kOl1gMgVo`7MgLGo0@00Sol0J[H0POoOonH0POon
om80X?oj007oonT0^Ood0>go0@00iYT10035o`40087o[_oj007oonT0^Ood0>go
0@00i/`10035o`40087o[_ojg@7oooSMlP2ioo@0kOl1gMgVo`7MgLGo0@00Sol0
LkH0POoOonH0POonom80X?ok0?com@3loo/0^ood0>co0@00iYT10035o`40087o
[_ok0?com@3loo/0^ood0>co0@00i/`10035o`40087o[_okgOconmgk0?con`2k
oo@0k?l1gMgVo`7MgLGo0@00Sol0GKH0POn1ol7odP2Poo/0nooh0?Soo02moo80
kOoR0<Go0@00POn^oo/0nooh0?Soo02moo80kOoR0<Go0@00POn^oo_MnoomgO`0
n?ol0;golP3]on;MaOl1002?o`1Y]P21oh7o`OoB0:7onP3jooX0m_om0;kon`3l
oo/0k_oR0<Go0@00POn_ooX0n_oj0?Koo@2noo/0o?ok0>kohP35o`40087o[ooj
gO[oo]gm0?Koo@2noo/0o?ok0>koh]g5o`4008oo06^f087oPOo2003odP2Qoo/0
n?ok0?Koo03UooX0hool0?Soo02Do`40087o[ook0?Son`3foo`0iOoj0>?oo03h
oo`0U?l10021ojoonmgho`3Mo03foo`0iOoj0>?oo03hoo`0U?l1002?o`1i]P2Z
oo`0POoMol800?oB0:7on`3good0m?om0>Go003lc000hoom0?Koo@2Do`40087o
[ook0?Ooo@3dood0iOl00?c<003Sood0m_om09Co0@00POn_oo_Mmoom0?Coo@3U
o`00o<`00>?oo@3food0U?l1002?o`25]P2Zoo`0POoMol800?oB0:;onP3good0
m?om0?coo@3^o`00o<`00>Coo03foo`0UOl10021ok3onP3good0m?om0?coo@3^
o`00o<`00>Coo03foo`0UOl10021ok3on]ggood0m?om0?coo@3^o`00o<`00>Co
o03foo`0UOl1002?o`2A]P2Zoo`0POoMol800?oB0:;on`3food0m?om0?go003n
c000k_l00?c<003Tood0m?om09Go0@00POn`oo/0m_om0?Coo@3mo`00o/`00>ko
003lc000i?om0?Coo@2Eo`40087o/?okgOKoo@3dood0oOl00?k<003^o`00o<`0
0>Coo@3dood0UOl1002?o`2S]P2Zoo`0POoMol800?oB0:?onP3food0m?om0?ko
0@00o/`1003_o`00o<`00>kon`3mood0m?om09Go0@00POnaooX0m_om0?Coo@3n
o`400?k<0@00kol00?c<003^oo/0oOom0?Coo@2Eo`40087o/OojgOKoo@3dood0
o_l1003nc0400>oo003lc000k_ok0?goo@3dood0UOl1002?o`1e]P21oh7o`P00
om80Xooj0?Koo@3dooX0nlcC0?c<003nood0m?om09Go0@00POnaooX0m_om0?Co
nP3kc=<0o<`00?koo@3dood0UOl10021ok7on]gfood0m?oj0?_<d`3lc000o_om
0?Coo@2Eo`4008oo06Vf087oPOo2003odP2Soo/0mOol0?Koo03hc=<0nlcj0?Co
o@2Eo`40087o/Ook0?Goo03foo`0n<cC0?_<nP3dood0UOl10021ok7onmgeoo`0
m_ol0?S<d`3kc?X0m?om09Go0@00Sol0TKH0Z_ol087ogOo2003odP2TooX0m?om
0?Koo@3hc000k_l00?c<003_o`00mlcm0?Coo@2Eo`40087o/_oj0?Coo@3food0
n<`00>ko003lc000kol00?O<o@3dood0UOl10021ok;on]gdood0m_om0?S<003^
o`00o<`00>oo003gc?d0m?om09Go0@00Sol0TKH0Z_ol087ogOo2003odP2Too/0
lool0?Soo03hc000k_l00?c<003_o`00mlcl0?Koo02Eo`40087o/_ok0??oo03h
oo`0n<`00>ko003lc000kol00?O<o03foo`0UOl10021ok;onmgcoo`0n?ol0?S<
003^o`00o<`00>oo003gc?`0m_ol09Go0@00Sol0TKH0Z_ol087ogOo2003odP2T
oo/0l_ok0?con`3gc000k_l00?c<003_o`00m/cm0?Koo@2Do`40087o/_ok0?;o
n`3loo/0ml`00>ko003lc000kol00?K<o@3food0U?l10021ok;onmgboo/0o?ok
0?O<003^o`00o<`00>oo003fc?d0m_om09Co0@00Sol0QKH0Z_ol087ogOo2003o
dP2UooX0lOob0?O<003]o`00o<`00>ko003gc?`0n?ol09Co0@00POncooX0lOob
0?O<003]o`00o<`00>ko003gc?`0n?ol09Co0@00POncoo[MlOob0?O<003]o`00
o<`00>ko003gc?`0n?ol09Co0@00Sol0QKH0Z_ol087ogOo2003odP2Uoo/0kood
0?K<003]o`00o<`00>ko003fc?/0o?ok09?o0@00POncoo/0kood0?K<003]o`00
o<`00>ko003fc?/0o?ok09?o0@00POncoo_Mkood0?K<003]o`00o<`00>ko003f
c?/0o?ok09?o0@00Sol0O;H0Z_ol087ogOo2003odP2VooX0k_of0?O<0@00k?l0
0?c<003^o`00mLcb09;o0@00POndooX0k_of0?O<0@00k?l00?c<003^o`00mLcb
09;o0@00POndoo[Mk_of0?O<0@00k?l00?c<003^o`00mLcb09;o0@00Sol0O[H0
eol1003Foo`0POoMol800?oB0:KonP3^ooP0m/`00>[o003lc000kOl00?G<m02A
o`40087o]?oj0>kon03fc000j_l00?c<003]o`00mLcd097o0@00POndoo[Mk_oh
0?K<003Zo`00o<`00>go003ec?@0TOl1002?o`26]P3Goo`0fOol087ogOo2003o
dP2Voo/0kOol007o0?C<003Zo`00o<`00>go003dc?H0T?l10021okCon`3]oo`0
0Ol0m<`00>[o003lc000kOl00?C<mP2@o`40087o]?okgNgoo001o`3dc000j_l0
0?c<003]o`00m<cf093o0@00Sol0NKH0eool087o/?o2003odP2WooX0kOol007o
0?G<003YooX0k?l00?O<0Nk^n02>o`40087o]Ooj0>goo001o`3ec000jOoj0>co
003gc?H0S_l10021okGon]g]oo`00Ol0mL`00>WonP3/o`00mlcf08ko0@00Sol0
KKH0f?ol087o[oo2003odP2Woo/0kOol007o0?G<003;o`00n<`1k^kl08[o0@00
POneoo/0kOol007o0?G<003;o`00n<cj08[o0@00POneoo_MkOol007o0?G<003;
o`00n<cj08[o0@00Sol0KKH0f?ol087o[oo2003odP2Woo/0kOol007o0?G<003;
o`00n<`1k^kl08[o0@00POneoo/0kOol007o0?G<003;o`00n<cj08[o0@00POne
oo_MkOol007o0?G<003;o`00n<cj08[o0@00Sol0I[H0f?ol087o[oo2003odP2X
ooX0kOok0?G<0039o`00nL`0k_`00Nk^Rol10021okKonP3]oo/0mL`00<Wo003i
c?T0Rol10021okKon]g]oo/0mL`00<Wo003ic?T0Rol1002?o`1_]P3Ioo`0POn^
ol800?oB0:Son`3]oo`00Ol0m/`00<Oo003jc03^o001k^j;o`40087o]_ok0>go
o001o`3fc000aol00?[<n@2;o`40087o]_okgNgoo001o`3fc000aol00?[<n@2;
o`4008oo06>f0=Woo021ojko`P00om80Z?ok0>gon`3fc000aOl00?[<o03nkXco
0@00POnfoo/0kOok0?K<0035o`00n/ci08co0@00POnfoo_MkOok0?K<0035o`00
n/ci08co0@00Sol0JKH0fOol087o[_o2003odP2YooX0kOok0?S<0@00`ol1003m
c?`0o>j=o`40087o]ooj0>gon`3hc0400<?o0@00oLcg08go0@00POngoo[MkOok
0?S<0@00`ol1003mc?L0SOl1002?o`1_]P3Joo`0POn]ol800?oB0:Won`3]oo`0
0Ol0nlcn0;oo0`00c<cl0?c^SOl10021okOon`3]oo`00Ol0nlcn0;oo0`00c<cg
08go0@00POngoo_MkOol007o0?_<oP2oo`<00<c<m`2=o`4008oo062f0=[oo021
ojgo`P00om80Z_oj0>goo001o`3lc000^_oj0?_^S_l10021okSonP3]oo`00Ol0
o<`00;[om02>o`40087o^?ojgNgoo001o`3lc000^_od08ko0@00Sol0HkH0fook
087o[Oo2003odP2ZooX0k_ok00;o003mc000^_ok0?W^Sol10021okSonP3^oo/0
0_l00?g<002joo<0Sol10021okSon]g^oo/00_l00?g<002joo<0Sol1002?o`1Q
]P3Koo`0POn/ol800?oB0:[on`3]oo`00?oj0;Soo000c?W^T?l10021okSon`3]
oo`00?oj0;Soo000c?T0T?l10021okSonmg]oo`00?oj0;Soo000c?T0T?l1002?
o`1;]P3Koo`0POn/ol800?oB0:_onP3]ooT0]?oj0?W^T?l10021okWonP3]ooT0
]?ob093o0@00POnioo[MkOoi0;ColP2@o`4008oo05Ff0=coo021oj_o`P00om80
Zook0>gon@2coo`0o_oikY7o0@00POnioo/0kOoi0;?oo03nooT0TOl10021okWo
nmg]ooT0/ool0?kon@2Ao`4008oo05Ff0=coo021oj_o`P00om80Zook0>gonP2c
oo/0oOoikY;o0@00POnioo/0kOoj0;?on`3mooT0T_l10021okWonmg]ooX0/ook
0?gon@2Bo`4008oo05Ff0=coo021oj_o`P00om80[?oj0>gonP2coo`0nooikY?o
0@00POnjooX0kOoj0;?oo03kooT0Tol10021ok[on]g]ooX0/ool0?_on@2Co`40
08oo066f0=goo021oj[o`P00om80[?ok0>goo002o`00/ool0?_onNjCo`40087o
^_ok0>goo002o`00/ool0?_on@2Co`40087o^_okgNgoo002o`00/ool0?_on@2C
o`4008oo066f0=goo021oj[o`P00om80[Ooj0>goo002o`00]?ol0?WonNjDo`40
087o^ooj0>goo002o`00]?ol0?Won@2Do`40087o^oojgNgoo002o`00]?ol0?Wo
n@2Do`4008oo066f0=goo021oj[o`P00om80[Ooj0>goo002o`00]?ol0?SonNjE
o`40087o^ooj0>goo002o`00]?ol0?Son@2Eo`40087o^oojgNgoo002o`00]?ol
0?Son@2Eo`4008oo06Bf0=koo021ojWo`P00om80[Ook0>goo003ool00;Coo03g
oo[^UOl10021ok_on`3]oo`00ooo002doo`0mooj09Go0@00POnkoo_MkOol00?o
o`00]?ol0?OonP2Eo`4008oo06Bf0=koo021ojWo`P00om80[_oj0>goo003ool0
0;Goo03fooW^U_l10021okconP3]oo`00ooo002eoo`0m_oi09Ko0@00POnloo[M
kOol00?oo`00]Ool0?Kon@2Fo`4008oo06Bf0=koo021ojWo`P00om80[_ok0>co
o003ool00;Goo03eooW^Uol10021okcon`3/oo`00ooo002eoo`0mOoi09Oo0@00
POnloo_Mk?ol00?oo`00]Ool0?Gon@2Go`4008oo07Ff0=ooo021ojSo`P00om80
[_oj0>koo03no`400;oonP01oook0?Go003ikYSo0@00POnlooX0k_ol0?ko0@00
_ooj007ooo/0mOoh09So0@00POnloo[Mk_ol0?ko0@00_ooj007ooo/0mOoh09So
0@00Sol0I[H0gool087oZ?o2003odP2_ooP0m_oe0?ko0@00`Ooa0?Co003ikYSo
0@00POnmooP0m_oe0?ko0@00`Ooa0?Con02Ho`40087o_OohgOKom@3no`400<7o
l@3dooP0V?l1002?o`1W]P3Mooh0POnXol800?oB0:oomP3joo<0o_l10032oo00
m?l1003ikYWo0@00POnmooH0n_oc0?ko0@00`_o`0?Com`2Io`40087o_OofgO[o
l`3no`400<;ol03dooL0VOl1002?o`1`]P3Lo`00POnWol800?oB0:oom@3loo<0
oOl10033oo00lol2003onNjJo`40087o_Ooe0?col`3mo`400<?ol03co`800?oi
09[o0@00POnmooGMo?oc0?go0@00`oo`0??o0P00ooT0V_l1002?o`1k]P21oh7o
`P00om80/?oc0?kolP3mo`400<Con`3looX0lol3003oooW^Vol10021okkol`3n
oo80oOl10034oo/0o?oj0??o0`00oooi09_o0@00POnnoo?Mo_ob0?go0@00a?ok
0?conP3co`<00?oon@2Ko`4008oo08Vf087oPOo2003odP2`on/0o?ok0?ko0@00
jOoi0>Goo03hoo`0lol3003oooW^Vol10021okkoj`3loo/0o_l1003YooT0iOol
0?Soo03co`<00?oon@2Ko`40087o__oagO/0o?ok0?ko0@00jOoi0>Goo03hoo`0
lol3003oooT0Vol1002?o`2I]P2loo/0POo<ol800?oB0;7ok03hoo`00ooo003Y
o`00nl`00>Goo@3food0lol1003nooW^W?l10021okook03hoo`00ooo003Yo`00
nl`00>Goo@3food0lol1003nooT0W?l10021okoolMgl0?Soo003ool00>Wo003k
c000iOom0?Koo@3co`400?kon@2Lo`4008oo0;Bf0;con`21olco`P00om80/Ooj
007oooH0m_om00Goo`00ooon0>ko003kc000i_ol0?Koo03do`400?gonNjMo`40
087o_ooj007oooH0m_om00Goo`00ooon0>ko003kc000i_ol0?Koo03do`400?go
n@2Mo`40087o_oojg@7ooo[Mo@3food01Ooo003oooh0k_l00?_<003Voo`0m_ol
0?Co0@00oOoi09go0@00Sol0/KH0_?ok087oc?o2003odP2aoo/0oOog0?Koo007
o`00o`3<c03^o`00nl`00>Koo@3dood0m?l1003loo[^WOl10021okoon`3mooL0
m_ol00Oo003o0<c<0>ko003kc000i_om0?Coo@3do`400?conP2Mo`40087o_ook
gOgoo=gl0?Koo007o`00o`3<c03^o`00nl`00>Koo@3dood0m?l1003looX0WOl1
002?o`2m]P2loo/0POo<ol800?oB0;;onP3looT0m?om003oo@01c<cn0?3o003k
c000kook0?koo@3dood0m?l1003looW^W_l10021ol3onP3looT0m?om003oo@01
c<cn0?3o003kc000kook0?koo@3dood0m?l1003looT0W_l10021ol3on]gloogM
o@3dood00?om007<c?h0l?l00?_<003_oo/0o_om0?Coo@3do`400?con@2No`40
08oo09>f087oPOo2003odP2boo/0nOok0?ConP3kc=@0o<`2003oo@3dood0m?l1
003kooW^Wol10021ol3on`3ioo/0m?oj0?_<e03lc0800?om0?Coo@3do`400?_o
n@2Oo`40087o`?okgOWo0MgMo@3dooX0nlcD0?c<0P00ood0m?om0?Co0@00nooi
09oo0@00Sol0T[H0POn1ol800?oB0;;on`3hoo`0m?om00;<003kc=@0n/cl0?Co
o@3do`400?[onNjPo`40087o`?ok0?Soo03dood00/`00?_<e03jc?`0m?om0?Co
0@00n_oi0:3o0@00POo0oo_Mn?l0gOd0m?om00;<003kc=@0n/cl0?Coo@3do`40
0?[on@2Po`4008oo0;^f0;con`21olco`P00om80/ooj0?Ooo@3dood00/`00?g<
0@00kol00?_<003`o`00n<cm0?Coo@3do`400?[onNjPo`40087o`Ooj0?Ooo@3d
ood00/`00?g<0@00kol00?_<003`o`00n<cm0?Coo@3do`400?[on@2Po`40087o
`OojgOOoo@3dood00/`00?g<0@00kol00?_<003`o`00n<cm0?Coo@3do`400?[o
n@2Po`4008oo0:Rf0;con`21ohcodP2coo/0m_om0?Coo@3jc000k_l00?_<003`
o`00n<cl0?Koo03do`400?WonNjQo`40087o`Ook0?Koo@3dood0n/`00>ko003k
c000l?l00?S<o03foo`0m?l1003iooT0XOl10021ol7onmgfood0m?om0?[<003^
o`00nl`00?3o003hc?`0m_ol0?Co0@00nOoi0:7o0@00Sol0[;H0_?ok087ob_o4
003odP2dooX0m_ol0?Koo03jc000k_l00?_<003`o`00mlcm0?Koo@3co`400?So
nNjRo`40087o`_oj0?Koo03foo`0n/`00>ko003kc000l?l00?O<o@3food0lol1
003hooT0X_l10021ol;on]gfoo`0m_ol0?[<003^o`00nl`00?3o003gc?d0m_om
0??o0@00n?oi0:;o0@00Sol0[;H0_?ok087ob_o4003odP2dooX0mOom0?Koo@3j
c000kOl00?_<003_o`00n<cl0?Soo03co`400?OonNjSo`40087o`_oj0?Goo@3f
ood0n/`00>go003kc000kol00?S<o03hoo`0lol1003gooT0Xol10021ol;on]ge
ood0m_om0?[<003]o`00nl`00>oo003hc?`0n?ol0??o0@00mooi0:?o0@00Sol0
[[H0_?ok087ob_o4003odP2doo/0m?ol0?Soo03jc000kOl00?_<003_o`00n<`0
k_/0o?ok0?;o0@00mooikZ?o0@00POo2oo/0m?ol0?Soo03jc000kOl00?_<003_
o`00n<cj0?con`3bo`400?Oon@2So`40087o`_okgOCoo03hoo`0n/`00>go003k
c000kol00?S<nP3loo/0l_l1003gooT0Xol1002?o`2S]P2loo/0POo:ol@00?oB
0;GonP3coo/0o?ok0?[<003/o`00nl`00>oo003hc07^k_80lOl1003fooW^Y?l1
0021ol?onP3coo/0o?ok0?[<003/o`00nl`00>oo003hc?00lOl1003fooT0Y?l1
0021ol?on]gcoo/0o?ok0?[<003/o`00nl`00>oo003hc?00lOl1003fooT0Y?l1
002?o`2F]P2loo/0POo:ol@00?oB0;Gon`3aoo80n/`00>_o003kc000k_l00?W<
o^kd0?3o0@00mOoikZGo0@00POo3oo/0lOob0?[<003[o`00nl`00>ko003ic?40
l?l1003eooT0YOl10021ol?onmgaoo80n/`00>_o003kc000k_l00?W<l@3`o`40
0?Gon@2Uo`4008oo09Rf0;con`21ol[oa000om80]Ook0?3ol`3jc000jol00?_<
003]o`00n/cmk_H0kol1003doo[^YOl10021ol?on`3`oo<0n/`00>_o003kc000
kOl00?[<lP3_o`400?ConP2Uo`40087o`ookgO3om000gO[<003[o`00nl`00>go
003jc?80kol1003dooX0YOl1002?o`2BPOn1okCoa000om80]Ol04O`0kood0?c<
0@00j_oi0>co003kc?_^nP3]o`400?ConNjVo`40087o`ol04O`0kood0?c<0@00
j_oi0>co003kc?@0kOl1003dooT0Y_l10021ol?o017lgNoomP01gMglc0400>[o
n@3/o`00nlcd0>go0@00m?oi0:Ko0@00Sol0O87oPOndol@00?oB0;Kon`3/ooX0
nL`00<[o003kc?_^n`00k^ko0@00looikZOo0@00POo4oo/0k?oj0?W<003:o`00
nlcd0>ko0@00looi0:Oo0@00POo4oo_Mk?oj0?W<003:o`00nlcd0>ko0@00looi
0:Oo0@00Sol0OYcoo021oikoa000om80]_ok0>goo03fc000b_l00?W<oNkl0?g^
l?l1003booW^Z?l10021olCon`3]oo`0m/`00<[o003ic?@0l?l1003booT0Z?l1
0021olConmg]oo`0m/`00<[o003ic?@0l?l1003booT0Z?l1002?o`1oW?ol087o
W_o4003odP2gooX0kOol0?O<0038o`00n<`1k^kl0?_^l_l1003booW^Z?l10021
olGonP3]oo`0ml`00<So003hc?@0l_l1003booT0Z?l10021olGon]g]oo`0ml`0
0<So003hc?@0l_l1003booT0Z?l1002?o`1lW?ol087oW_o4003odP2goo/0k?ol
0?S<0036o`00n<cl0?S^m?l1003aooW^ZOl10021olGon`3/oo`0n<`00<Ko003h
c?<0m?l1003aooT0ZOl10021olGonmg/oo`0n<`00<Ko003hc?<0m?l1003aooT0
ZOl1002?o`1lWOol087oWOo4003odP2hooX0kOol0?O<0035o`00nLcl0?K^m_l1
003`ooW^Z_l10021olKonP3]oo`0ml`00<Go003ic?40m_l1003`ooT0Z_l10021
olKon]g]oo`0ml`00<Go003ic?40m_l1003`ooT0Z_l1002?o`1lWOol087oWOo4
003odP2hooX0kOol0?[<oP33o`00n/cl0?C^n?l1003_ooW^Zol10021olKonP3]
oo`0n/cn0<?o003jc>l0n?l1003_ooT0Zol10021olKon]g]oo`0n/cn0<?o003j
c>l0n?l1003_ooT0Zol1002?o`2=WOol087oWOo4003odP2hoo/0k?ol0?c<0@00
_ol1003mc?`00L`0lnkjo`400>oonNj[o`40087oa_ok0>coo03lc0400;oo0@00
oLcl003<lP3jo`400>oon@2[o`40087oa_okgNcoo03lc0400;oo0@00oLcl003<
lP3jo`400>oon@2[o`4008oo09FNoo`0POnLol@00?oB0;WonP3]oo`0oL`1002k
o`<00<c<o003c000oo?^o?l1003^ooW^[?l10021olOonP3]oo`0oL`1002ko`<0
0<c<o003c000oo<0o?l1003^ooT0[?l10021olOon]g]oo`0oL`1002ko`<00<c<
o003c000oo<0o?l1003^ooT0[?l1002?o`29W_ol087oW?o4003odP2ioo/0k?ol
0?k<002gooX00<cn007ooo?^o_l1003]ooW^[Ol10021olOon`3/oo`0o/`00;Oo
nP00c?h00Oool`3no`400>gon@2]o`40087oaookgNcoo03nc000]ooj003<oP01
oooc0?ko0@00kOoi0:go0@00Sol0NYkoo021oicoa000om80^Ook0>con02goo/0
0Lc<oP3moo?^0_l00>con^j]o`40087oaook0>con02goo/00Lc<oP3moo<00_l0
0>conP2]o`40087oaookgNcon02goo/00Lc<oP3moo<00_l00>conP2]o`4008oo
06fOoo`0POnKol@00?oB0;[onP3]oo`0/Ooj003ooP3loo?^003/ooW^[_l10021
olSonP3]oo`0/Ooj003ooP3loo80k?oi0:ko0@00POo8oo[MkOol0;7onP00ooh0
o?ob0>con@2^o`4008oo06^Ooo`0POnKol@00?oB0;[on`3/oo`0/_ol0?cooP3k
ooC^jooikZoo0@00POo8oo/0k?ol0;;oo03looh0nood0>_on@2_o`40087ob?ok
gNcoo02boo`0o?on0?_om03[ooT0[ol1002?o`1^Wool087oVoo4003odP2kooX0
k?ol0;;oo03ko`400?Wom>k/ooW^/?l10021olWonP3/oo`0/_ol0?_o0@00nOod
0>con@2`o`40087obOojgNcoo02boo`0nol1003ioo@0k?oi0;3o0@00Sol0KZ3o
o021oi[oa000om80^ooj0>goo02aoo`0nol1003gooC^k_oik[3o0@00POo9ooX0
kOol0;7oo03ko`400?Oom03^ooT0/?l10021olWon]g]oo`0/Ool0?_o0@00mood
0>kon@2`o`4008oo06jPoo`0POnJol@00?oB0;_on`3/oo`0/_ol0?Wo0@00m_od
k^oonNjao`40087obOok0>coo02boo`0nOl1003foo@0kooi0;7o0@00POo9oo_M
k?ol0;;oo03io`400?Kom03_ooT0/Ol1002?o`1^XOok087oV_o4003odP2looX0
kOok0;;oo03io`400?Com>k`ooW^/_l10021ol[onP3]oo/0/_ol0?Wo0@00m?od
0?3on@2bo`40087ob_ojgNgon`2boo`0nOl1003doo@0l?oi0;;o0@00Sol0KZ7o
o021oiWoa000om80_?oj0>gon`2coo/0nOl1003coo?^lOoik[?o0@00POo:ooX0
kOok0;?on`3io`400??ol`3aooT0/ol10021ol[on]g]oo/0/ook0?Wo0@00looc
0?7on@2co`4008oo072Qoo`0POnIol@00?oB0;con@3^oo/0/ool0?So0@00lOoc
k_?onNjgoog^0@00o^j1olgon@3^oo/0/ool0?So0@00lOoc0??on@2gooP0POo=
ooWMk_ok0;?oo03ho`400?7ol`3cooT0]ooh09;o07>Roo`0POnHol@00?oB0;go
m`3`ooX0/ool0?So0@00lOl1003ck_ConNjkoo[^0@00oNj1oloom`3`ooX0/ool
0?So0@00lOoa0?Con@2koo@0POo?ooOMl?oj0;?oo03ho`400?7ol@3dooT0^ood
09?o09>Roo`0POn1om[odP2mooH0lOoj0;[omP3go`400?7o0`00ooock_GonNjn
ooc^oOl1003no`3^POo?ooH0lOoj0;[omP3go`400?7o0`00oooc0?Gon@2noo`0
oIT1003nV@00POo?ooKMlOoj0;[omP3go`400?7o0`00oooc0?Gon@2noo`0oIT1
003nV@00Tol0Tj;oo021oh7of_oB0;gom03cooX0_?od0?Oo0@00lOl1003moo?^
m_ojk/3ooNkjo`400?_ooNj1omGom03cooX0_?od0?Oo0@00lOl1003moo<0m_oj
0<3oo@3jV@400?^Io@21omGom=gcooX0_?od0?Oo0@00lOl1003moo<0m_oj0<3o
o@3jV@400?^Io@2Io`2OXool087oPOoIom80__ob0?Goo002o`00_Ooc0?Oo0@00
lOl1003koo?^n?oik/;oo^kho`400?Woo^j1omOolP3eoo`00_l00;gol`3go`40
0?7o0@00nooc0?Son@32ooh0n9T1003iVOh0POoGoo;MmOol00;o002moo<0mol1
003ao`400?_ol`3hooT0`_on0?RI0@00nIWn09[o09nRood0POn1omWodP2noo40
o?of00;o002noo80mol1003ao`400?Wom>khooW^a?onk_Oo0@00n?onkX7of?oa
0?comP02o`00__ob0?Oo0@00lOl1003ioo@0n?oi0<CooP3gV@400?RIoP21omSo
lMglooH00_l00;kolP3go`400?7o0@00nOod0?Son@34ooh0miT1003hVOh0Vol0
^j3o0@00POn1omWodP2oooX00?og007ooo@00_l00;oon`3loo/0n?l1003ao`40
0?Oom>kiooW^a_onk_Ko0@00moonkX7of_oj003om`01oood00;o002ooo/0o?ok
0?So0@00lOl1003goo@0nOoi0<KooP3fV@400?NIoP21om[on]d0ooOM0Ooom002
o`00_ook0?con`3ho`400?7o0@00mood0?Won@36ooh0mYT1003gVOh0W?l0_H7o
POn1ooKodP2oooX00OoojP03ool00>ConP3Too`0n?ol0?Wo0@00lOl1003eooC^
nooik/Ooo^keo`400?Koo^j1om_onP01oooZ00?oo`00i?oj0>Coo03hoo`0nOl1
003ao`400?Gom03kooT0aoon0?FI0@00mYWn087ofoojg@7oooOMm003ool00>Co
nP3Too`0n?ol0?Wo0@00lOl1003eoo@0nooi0<OooP3eV@400?JIoP2Mo`38POom
oo`0POn1o`7oom80_ook0?coj`02o`00i?l00?c<003Tood0m_om0?Wo0@00lOl1
003cooC^o?oik/Woo^kdo`400?Goo^j1omcon`3lon/00_l00>Co003lc000i?om
0?Koo@3io`400?7o0@00lood0?con@39ooh0m9T1003eVOh0POoLoo_Mo?ojgO80
0_l00>Co003lc000i?om0?Koo@3io`400?7o0@00lood0?con@39ooh0m9T1003e
VOh0W_l0e87ooOol087oPOl1oooB0<3onP3kooH0o?oi0?_oo@3^o`00o<`00>Go
o03foo`0n_l1003ao`400?7om>kmooW^boonk_?o0@00m?onkX7og_oj0?_omP3l
ooT0noom0>ko003lc000iOol0?Koo03jo`400?7o0@00lOod0?gon@3;ooh0liT1
003dVOh0POoNoo[MnoolgO/0o?oi0?_oo@3^o`00o<`00>Goo03foo`0n_l1003a
o`400?7om03mooT0boon0?>I0@00m9Wn09oo0@B1oogoo021oh7o0OoodP30oo/0
nOoi0?Son`3mo`400?k<0@00kol00?c<003^oo/0o_om0?Coo@3jo`400?7o0@00
l?ock_konNk<o`7^k_cooNkko`400??o0Nk^POoNoo/0nOoi0?Son`3mo`400?k<
0@00kol00?c<003^oo/0o_om0?Coo@3jo`400?7o0@00l?oc0?kon@3<o`400?bI
o@3kV@400?>I0@00POoNoo_MnOongO`0n?ok0?go0@00o/`1003_o`00o<`00>ko
n`3nood0m?om0?[o0@00lOl1003`oo<0o_oi0<co0@00o9Wm0?^I0@00liT1002O
o`4;POomoo`0POn1o`7oom80`?ok0?Son`3foo`0o_l00?_<003_o`00o<`00>oo
003kc080ooom0?Coo@3jo`400?7o0@00k_ockP3onNk=o`7^k_connklo`400?;o
0Nk^POoOoo/0n?ok0?Koo03no`00nl`00>oo003lc000kol00?_<0P3oood0m?om
0?[o0@00lOl1003^oo<00?oi0<go0@00o9Wk0?bI0@00lYT10021omoonmgho`7M
gOd0m_ol0?ko003kc000kol00?c<003_o`00nl`20?ooo@3dood0n_l1003ao`40
0>kol`00ooT0cOl1003lVO/0o9T1003bV@400:3o0=>1oh7oPOofom80`Ooj0?Oo
o03foo`00_l00?[<d`3lc0800?om0?Coo@3jo`400?7o0@00k?o[k/ko0Nk^oOoi
k_go0@00l_l1k^j1on3onP3goo`0m_ol00;o003jc=<0o<`2003oo@3dood0n_l1
003ao`400>coj`3>o`400?fIn@3mV@400?:I0@00POoPoo[Mmool0?Koo002o`00
n/cC0?c<0P00ood0m?om0?[o0@00lOl1003/on/0c_l1003mVOT0oIT1003bV@40
0:3o0;^1oh7oPOofom80`Ook0?Koo@3doo`0n<cC0?[<o03dood0n_l1003ao`40
0>[ok>k@o`7^k_con>kno`400?7o0Nk^POoQoo/0m_om0?Coo03hc=<0n/cl0?Co
o@3jo`400?7o0@00j_o/0=3o0@00o9Wh0?jI0@00lIT10021on7onmgfood0m?ol
0?S<d`3jc?`0m?om0?[o0@00lOl1003Zon`0d?l1003lVOP0oYT1003aV@400:7o
0>B1oogoo021oh7o0OoodP32ooX0m_om0?Coo@3hc000k_l00?c<003_o`00n<cm
0?Coo@3jo`400?7o0@00j?o^k]3o0Nk^oOogk_ko0@00lOl1k^j1on;onP3food0
m?om0?S<003^o`00o<`00>oo003hc?d0m?om0?[o0@00lOl1003Xonh0d?l1003m
VOL0oYT1003aV@40087oh_ojgOKoo@3dood0n<`00>ko003lc000kol00?S<o@3d
ood0n_l1003ao`400>SokP3@o`400?fIm`3nV@400?6I0@00XOl0gX7ooOol087o
POl1oooB0<;onP3food0m?om0?S<003^o`00o<`00>oo003hc?`0m_ol0?[o0@00
lOl1003Vono^d_onk_gom^h3ool00?7oo^j1on?onP3food0m?om0?S<003^o`00
o<`00>oo003hc?`0m_ol0?[o0@00lOl1003Vonl0d_on0?fImP03VIT00?6IoP21
on?on]gfood0m?om0?S<003^o`00o<`00>oo003hc?`0m_ol0?[o0@00lOl1003V
onl0d_on0?fImP03VIT00?6IoP2Ro`3]POomoo`0POn1o`7oom80`_ok0?Goo@3d
ood0n<`00>ko003lc000kol00?O<o@3food0nOl1003ao`400>Col>kCo`7^k_go
nnh0oo_^0_l00?3o0Nk^POoSoo/0mOom0?Coo@3hc000k_l00?c<003_o`00mlcm
0?Koo@3io`400?7o0@00i?o`0=?o0@00oIWk002In`02V@00l9T10021on?onmge
ood0m?om0?S<003^o`00o<`00>oo003gc?d0m_om0?Wo0@00lOl1003Too00dol1
003mVO/009Wk00:I003`V@400:;o0>N1oogoo021oh7o0OoodP33ooX0mOom0?Co
o@3ic000kOl00?c<003^o`00n<cl0?Soo03io`400?7o0@00h_oak]Co0Nk^o_ok
kP7ooo[^0@00l?l1k^j1onConP3eood0m?om0?W<003]o`00o<`00>ko003hc?`0
n?ol0?Wo0@00lOl1003Roo40e?l1003nVO/00IVIn03`V@40087oi?ojgOGoo@3d
ood0nL`00>go003lc000k_l00?S<o03hoo`0nOl1003ao`400>;ol@3Do`400?jI
n`01VIWh0?2I0@00X_l0hh7ooOol087oPOl1oooB0<?on`3doo`0m_ol0?W<003]
o`00o<`00>ko003gc?/0o?ok0?So0@00lOl1003Poo?^e?l1k^knoo_^o_ojkP00
l?l1k^j1onCon`3doo`0m_ol0?W<003]o`00o<`00>ko003gc?/0o?ok0?So0@00
lOl1003Poo<0e?l1003nVO/0oYWi0?2I0@00POoToo_Mm?ol0?Koo03ic000kOl0
0?c<003^o`00mlck0?con`3ho`400?7o0@00h?oc0=Co0@00oYWk0?jIn@3`V@40
0:;o0=61oogoo021oh7o0OoodP33oo/0loom0?Koo@3jc0400>co003lc000k_l0
0?K<lP3go`400?7o0@00cnkHo`7^k_gonNh1oookkP00kol1k^j1onGon`3cood0
m_om0?[<0@00k?l00?c<003^o`00m/cb0?Oo0@00lOo=0=So0@00oIWi006IVOX0
kiT10021onGonmgcood0m_om0?[<0@00k?l00?c<003^o`00m/cb0?Oo0@00lOo=
0=So0@00oIWi006IVOX0kiT1002So`2SPOomoo`0POn1o`7oom80a?oj0??oo03h
oo`0nl`00>[o003lc000kOl00?[<oNkd0;3^f?l1k^kmoo3^kol1k^j1onKonP3c
oo`0n?ol0?_<003Zo`00o<`00>go003jc9l0f?l1003mVO00kiT10021onKon]gc
oo`0n?ol0?_<003Zo`00o<`00>go003jc9l0f?l1003mVO00kiT1002So`2HPOom
oo`0POn1o`7oom80a?ok0?7on`3loo/0nl`00>Wo003lc000k?l00?_<o>kf08C^
oOo_k_3o0Nk^POoVoo/0lOok0?con`3kc000jOl00?c<003/o`00nlb10?@0oIW_
0?2I0@00POoVoo_MlOok0?con`3kc000jOl00?c<003/o`00nlb10?@0oIW_0?2I
0@00Xol0OH7oPOn1ooKodP34oo/0l?oa0?_<003YooX0jol00?c<nnki08;^noo`
k_7o0Nk^POoVoo/0l?oa0?_<003YooX0jol00?c<P@3d0?^Il03aV@40087oi_ok
gO3olP00gO_<003YooX0jol00?c<P@3d0?^Il03aV@400:?o0761oh7oPOofom80
aOoj0>oom03jc000b_l00?g<o>kl087^o^khoo;^l_l1k^j1onOonP3_oo@0n/`0
0<[o003mc840m03hVO80lYT10021onOon]g_oo@0n/`00<[o003mc840m03hVO80
lYT1002So`1gPOn1oh7om_oB0<Gon`3]ooH0nL`00<[o003mc?c^o03Gk^7ob>ke
oo;^mOl1k^j1onOon`3]ooH0nL`00<[o003mc<d0hOo80?FIlP3eV@40087oiook
gNgomP3ic000b_l00?g<c@3QolP0mIWb0?FI0@00Xol0Wj[o0021oh7oc_oB0<Ko
nP3/ooT0nL`10038o`00nLcl007<0?7o0@00lOl1003PolG^l_obk_So0Nk^POoX
ooX0k?oi0?W<0@00b?l00?W<o001c03ao`400?7o0@00h?o50?:IlP3hV@40087o
j?ojgNcon@3ic0400<So003ic?`00L`0lOl1003ao`400>3oa@3bVO80n9T1002S
o`2jZ_ol087oPOoBom80a_oj0>coo03gc000aOl00?_<o03nc000l_l1003ao`40
0>;olNkPoog^n_l1k^k_oo;^nol1k^j1onSonP3/oo`0ml`00<Go003kc?`0o/`0
0?;o0@00lOl1003Roo40h?om0?[o0@00kiWb0?^I0@00POoXoo[Mk?ol0?O<0035
o`00nlcl0?k<003bo`400?7o0@00h_oa0>3oo@3jo`400>nIlP3kV@400:?o0;Z[
oo`0POn1om7odP36oo/0k?ol0?O<0033o`00o<cl0?k<003bo`400?7o0@00i?ob
k]gooNkjo`7^k^golNkno`7^kX7oj?ok0>coo03gc000`ol00?c<o03nc000l_l1
003ao`400>ColP3Mood0n_l1003]VO40oYT10021onSonmg/oo`0ml`00<?o003l
c?`0o/`00?;o0@00lOl1003Too80gOom0?[o0@00kIWa0?jI0@00Xol0[Z_oo021
oh7odOoB0<OonP3/oo`0n<`00<;o0@00o/ck0?k<003bo`400?7o0@00iooak]_o
oNkjo`7^k^cokNj1onWonP3/oo`0n<`00<;o0@00o/ck0?k<003bo`400?7o0@00
iooa0=_oo@3jo`400>bIk@21onWon]g/oo`0n<`00<;o0@00o/ck0?k<003bo`40
0?7o0@00iooa0=_oo@3jo`400>bIk@2So`2[[?ok087oPOoAom80aook0>con`3k
c?h0_ol2003<o03mc000l_l1003ao`400>WolNkIoog^nOl1k^k/on?^POodoo/0
k?ok0?_<oP2oo`800<cl0?g<003bo`400?7o0@00jOoa0=Woo@3io`400>bIh`21
ooConmg/oo/0nlcn0;oo0P00c?`0oL`00?;o0@00lOl1003Yoo40fOom0?Wo0@00
k9WS0:ko0:j/oo`0POn1om3odP37oo/0k?oj0?g<002joo/0oL`1003co`400?7o
0@00joobk]KooNkio`7^k^con^h0on_^POodoo/0k?oj0?g<002joo/0oL`1003c
o`400?7o0@00joob0=Koo@3io`400>bInP00VN/0POodoo_Mk?oj0?g<002joo/0
oL`1003co`400?7o0@00joob0=Koo@3io`400>bInP00VN/0[_l0]Jcoo021oh7o
0?og0=_odP38ooX0k?of0;Woo03lc?h0m?l1003ao`400>gol^kDoog^nOl1k^k[
oo[^0OoonNkgo`7^kX7omOoj0>comP2ioo`0o<cn0?Co0@00lOl1003]oo80e?om
0?Wo0@00jiWj006IVOT0miT10021ooGon]g/ooH0^Ool0?c<oP3do`400?7o0@00
kOob0=Coo@3io`400>^InP01VIWi0?NI0@00[_l0_:goo021oh7o0Ooom`3Kom80
b?ok0>conP2doo`0oL`30?l00?Co0@00lOl1003`oo7^d_omk_Woo^k[oo_^0Ooo
nNkgo`7^kX7omOok0>conP2doo`0oL`30?l00?Co0@00lOl1003`oo40d_om0?Wo
oP3[VO/00IVIn@3gV@40087omOokgNconP2doo`0oL`30?l00?Co0@00lOl1003`
oo40d_om0?WooP3[VO/00IVIn@3gV@400:ko0:J]oo`0POn1o`3omP3Kom80bOoj
0>con`2cooL00?on0?Go0@00lOl1003boo;^coomk_So0Nk^j_ock_Ko0Nk^POof
ooX0k?ok0;?om`00ooh0mOl1003ao`400?;olP3?ood0n?l1003ZVO<0mYT10021
ooKon]g/oo/0/oog003ooP3eo`400?7o0@00l_ob0<ooo@3ho`400>ZIl`3fV@40
0:ko0;2]oo`0POn1o`3omP21ooConP3/oo`0/ool0?WooP3fo`400?7o0@00m?ob
k/gooNkho`7^k^Womnh2onk^m_l1k^j1ooKonP3/oo`0/ool0?WooP3fo`400?7o
0@00m?ob0<goo@3ho`400>VIm`02V@00mYT10021ooKon]g/oo`0/ool0?WooP3f
o`400?7o0@00m?ob0<goo@3ho`400>VIm`02V@00mYT1002^o`2S[_ol087oPOl0
ooD0POodoo/0k?ok0;?oo03ho`400?Ko0@00lOl1003goo7^boomk_Oo0Nk^j_oe
k_Goc>h1003Sk/Won`3/oo/0/ool0?So0@00m_l1003ao`400?Ool@3;ood0mol1
003ZVOD0mIV/0<Wonmg/oo/0/ool0?So0@00m_l1003ao`400?Ool@3;ood0mol1
003ZVOD0mIV/002W[_ol087oPOl0ooD0POoeooX0k?ok0;Con`3hooh0mol1003a
o`400?WolNk9oog^mol1k^kYooW^0_o^k_Go[>k:ooX0k?ok0;Con`3hooh0mol1
003ao`400?Wol@39ood0mol1003YVOT00YT00?FI[03:oo[Mk?ok0;Con`3hooh0
mol1003ao`400?Wol@39ood0mol1003YVOT00YT00?FI[000Z:koo021oh7om021
ooGon`3[oo/0]?ol0?Ko0@00mol1003ao`400?_ol^k6oog^m_l1k^kYoo_^0_o^
k_Co[>k:oo/0jook0;Coo03fo`400?Oo0@00lOl1003koo80a_om0?Ko0@00jIWk
00:I003dVJ`0b_okgN_on`2doo`0m_l1003go`400?7o0@00noob0<Koo@3fo`40
0>VIn`02V@00m9V/002W[ool087oPOl0oo@0POoeoo/0k?oj0;Coo03fo`400?Oo
0@00lOl1003noo7^a?omk_Koo^kYoog^0?onk_Co[>k:oo/0k?oj0;Coo03fo`40
0?Oo0@00lOl1003noo40a?om0?KooP3YVOd009Wn0?BI[03:oo_Mk?oj0;Coo03f
o`400?Oo0@00lOl1003noo40a?om0?KooP3YVOd009Wn0?BI[000UZooo021oh7o
l`21ooKonP3/ooX0]Ool0?Go0@00mol1003ao`800?oak/;ooNkeook^j_ojk_?o
[>k;ooX0k?oj0;Goo03eo`400?Oo0@00lOl2003ol@32ood0mOon0>ZInP3cVJ`0
boojgNconP2eoo`0mOl1003go`400?7o0P00oo40`_om0?GooP3ZVOX0liV/002M
[ool087oP_ob087om_ok0>_onP2eoo`0mOl1003go`400?7o003bk[oooNkdook^
j?onk_;o0Nk^loomkX[on`3[ooX0]Ool0?Go0@00mol1003aoo40_oom0?CooP3X
VOh0lYT1003cood0R_okgN_onP2eoo`0mOl1003go`400?7ol@2oood0m?on0>RI
oP3bV@400??oo@30o`2W/?ol087oP_oa087om_ok0>coo002o`00]_ok0?Go0@00
mol1003boo;^_Oomk_?oo^kZook^lOl1k^kcoog^R_ok0>coo002o`00]_ok0?Go
0@00mol1003boo80_Oom0??ooP3ZVOh0lIT1003cood0R_okgNcoo002o`00]_ok
0?Go0@00mol1003boo80_Oom0??ooP3ZVOh0lIT1003cood0`?l0Yk3oo021oh?o
l021ooOonP3/oo`00_l00;Koo03do`400?Oo0@00mOoak[_ooNkbook^k?onk_3o
0Nk^loomkX_onP3/oo`00_l00;Koo03do`400?Oo0@00mOoa0;_oo@3booh0k9Wn
0?2I0@00loom08_on]g/oo`00_l00;Koo03do`400?Oo0@00mOoa0;_oo@3booh0
k9Wn0?2I0@00loom0<3o0:Naoo/0POn4onl0POogoo/0k?ok00;o002foo`0m?l1
003go`400?Ool^jhoog^lOonk^koo^k_o`7^k_?ooNj;oo/0k?ok00;o002foo`0
m?l1003go`400?OolP2hood0lOon0>jIoP3_V@400??oo@2;oo_Mk?ok00;o002f
oo`0m?l1003go`400?OolP2hood0lOon0>jIoP3_V@400??oo@30o`2I/Ool087o
POn1onOonP3]oo`00ooo002goo`0lol1003go`400?Wol^jfoog^l?omk_;oj>kc
oog^Rooj0>goo003ool00;Ooo03co`400?Oo0@00nOob0;Koo@3`ood0lYWX0??o
o@2;oo[MkOol00?oo`00]ool0??o0@00mol1003ioo80]_om0?3oo@3bVNP0loom
0<3o09Vaoo`0POn1oh7oiooi0>koo003ool00;gomP3co`400?Oo0@00o?oak[Co
oNk^ooc^n?oUk_?ooNj;ooT0k_ol00?oo`00_Oof0??o0@00mol1003loo40]?om
0>koo03hVND0loom08_onMg^oo`00ooo002mooH0lol1003go`400?col@2dood0
k_ol0?RIi@3cood0`?l0VK;oo021oh7oPOoVooL0lOol0?ko0@00i?l0R=kol`3c
o`400?Oo0@00o_oak[;ooNk/oo;^f_omkX_om`3aoo`0o_l1003To`28g_oc0??o
0@00mol1003noo40/_om0>colP3Jood0RooggO7oo03no`400>Co08SNoo<0lol1
003go`400?kol@2bood0k?ob0=[oo@30o`2I/_ol087oPOn1onKomP3boo`0o_l1
003To`28gooc0?;o0@00mol2003ol^h1002aoog^jOohk]OooNj;ooH0l_ol0?ko
0@00i?l0R=ool`3bo`400?Oo0P00oo00/Oom0>Won03Good0RoofgO;oo03no`40
0>Co08SOoo<0l_l1003go`800?o`0;7oo@3YooP0eoom0<3o09^boo`0POn1oh7o
i?of0?conP00oo`0o_l1003To`28h?oa0??o0@00mol00?;^0ooo002aoog^]_om
kXWomP3looX00?ol0?ko0@00i?l0R>3ol@3co`400?Ool@03ool00;7oo@2food0
ROofgOconP00oo`0o_l1003To`28h?oa0??o0@00mooa00?oo`00/Oom0;Koo@30
o`2L/Oon087oPOn1on;omP01oooc0?go0@00i?l0R>7on`3koo/0m?l1003ioo7^
oOl1002aoog^]_omkXSomP01oooc0?go0@00i?l0R>7on`3koo/0m?l1003ioo40
oOl1002aood0]_om08Som]d1oooc0?go0@00i?l0R>7on`3koo/0m?l1003ioo40
oOl1002aood0]_om0<3o0:R`o`40087oPOn1on7oi`3mo`400>Co08SRoo`0mool
0?Go0@00noobk_[o0@00/Oomk^[ooNkdoog^h_omkXOoi`3mo`400>Co08SRoo`0
mool0?Go0@00noob0?[o0@00/Oom0>[oo@3dood0h_om08Oom]gb0?go0@00i?l0
R>;oo03goo`0mOl1003koo80n_l1002aood0j_om0?Coo@3Rood0`?l0Yjoo0021
oh7oPOoOonT0oOl1003YooT0i?om0?Goo@3eo`400?gol^kho`400;7ooNkZooc^
m_olk^;ooNj5onT0oOl1003YooT0i?om0?Goo@3eo`400?golP3ho`400;7oo@3Z
oo`0m_ol0>;oo@25ooWMl@3mo`400>Won@3Tood0mOom0?Go0@00oOob0?So0@00
/Oom0>[oo03foo`0h_om0<3o0;Z?oo/0POn1oh?om@3loo/0oOl1003Yo`00nl`0
0>Goo03eoo`0m_l2003olNkfo`400;7ooNkZoo_^n?okk^;ooNj4ooD0o?ok0?go
0@00jOl00?_<003Uoo`0mOol0?Ko0P00oo40m_l1002aood0j_ok0?Son`3Rood0
Q?okgO/0o?ok0?go0@00jOl00?_<003Uoo`0mOol0?Ko0P00oo40m_l1002aood0
j_ok0?Son`3Rood0`?l0/8oon`21oh7oPOoi0?Soo03no`400>Wo003kc000iOom
0??oo@3fo`00lNkdo`400;7ooNkZoo[^n_ojk^;ooNj2ooT0n?ol0?ko0@00jOl0
0?_<003Uood0loom0?Kol03do`400;7oo@3ZooX0n_oj0>;oo@22ookMo03hoo`0
o_l1003Yo`00nl`00>Goo@3cood0m_o`0?Co0@00/Oom0>[onP3jooX0h_om0<3o
0;f?oo/0POn1oh7o0?ok0?Koo@3no`400?koo@3`o`00nl`00>Goo@3cood0moob
k_7o0@00/Oomk^[onNklooW^h_omkX7on`3food0o_l1003nood0l?l00?_<003U
ood0loom0?OolP3ao`400;7oo@3ZooT0o?oi0>;oo@21o`7MgOd0m_om0?ko0@00
o_om0?3o003kc000iOom0??oo@3goo80lOl1002aood0j_oi0?con@3Rood0`?l0
fXoon`21oh7oPOl1oool0?Koo006ool00?l00?k<0@00lOl00?_<003^ood0o?om
0??oo@3joo7^0@00lOl1002aoog^j_ohk_kon>kRoog^POl0oo`0m_ol00Koo`00
o`00o/`1003ao`00nl`00>koo@3lood0loom0?[ok`3ao`400;7oo@3ZooP0o_oh
0>;oo@21o`3oo03foo`01_oo003o003nc0400?7o003kc000k_om0?coo@3cood0
n_o_0?7o0@00/Oom0>[on03nooP0h_om0<3o0<21oh7oPOn7ood0m?om007oooh0
nlcE0?g<oP01ooom0??oo@3loo7^0ooo003ao`400;7ooNkZooO^0?ogk^;ooNj1
o`3oo@3dood00OoooP3kc=D0oLcn007oood0loom0?col@03ool00?7o0@00/Oom
0>[om`00ooL0h_om087o0?om0?Coo@01ooon0?_<e@3mc?h00Oooo@3cood0o?oa
00?oo`00lOl1002aood0j_og003om`3Rood0`?l0Z87oPOn1ohOoo@3dood00Ol0
n<cE0?[<0@3oo@3cood0o_obk_co0@00lOl1002aoog^j_o/k^;ooNj1o`3oo@3d
ood00Ol0n<cE0?[<0@3oo@3cood0o_ob0?co0@00lOl1002aood0j_o/0>;oo@21
o`3oo@3dood00Ol0n<cE0?[<0@3oo@3cood0o_ob0?co0@00lOl1002aood0j_o/
0>;oo@30o`3GSook087oPOn1o`7oood0m?ol0?S<003`o`00nl`00?3o003hc?/0
mOol003ol^kjo`400?7o0@00/Oomk^[ooNh0c?K^0<cmk^;ooNj1o`3oo@3doo`0
n<`00?3o003kc000l?l00?S<n`3eoo`00?ob0?[o0@00lOl1002aood0j_om003<
mP00c?d0h_om087o0?om0?Coo03hc000l?l00?_<003`o`00n<ck0?Goo000oo80
n_l1003ao`400;7oo@3Zood00<cf003<o@3Rood0`?l0g8oon`21oh7oPOl1ooom
0?Coo03hc000l?l00?_<003`o`00n<`10?om0?Goo@3bk_So0@00lOl1002aoog^
j_omkP7<c?S^0Lc<oNkRoog^POl0ood0m?ol0?S<003`o`00nl`00?3o003hc040
ood0mOo^0?So0@00lOl1002aood0j_om007<c?P00Lc<o@3Rood0POl0ood0m?ol
0?S<003`o`00nl`00?3o003hc040ood0mOo^0?So0@00lOl1002aood0j_om007<
c?P00Lc<o@3Rood0`?l0dhoon`21oh7oPOl1ooom0?Coo@3gc000l?l00?_<003_
o`400?W<n`3goo`0mNh1003go`400?7o0@00/Oomk^_oo>knc?[^o/cmk^;ooNj1
o`3oo@3dood0ml`00?3o003kc000kol1003ic?/0moo^0?Oo0@00lOl1002aood0
jool0?k<nP3nc?d0h_om087o0?om0?Coo@3gc000l?l00?_<003_o`400?W<n`3g
onh0mol1003ao`400;7oo@3[oo`0o/cj0?k<o@3Rood0`?l0ghoon`21oh7oPOl1
oool0?Koo03hc000kol00?_<003^o`00mlck0?_on`3fkP?oo`00mol1003ao`40
0;7ooNk[ooc^0Lc<nNknc?g^h_omkX7o0?ol0?Koo03hc000kol00?_<003^o`00
mlck0?_ol003ool00?Oo0@00lOl1002aood0jool007<c?T0o/cm0>;oo@21o`3o
o03foo`0n<`00>oo003kc000k_l00?O<n`3koo000ooo003go`400?7o0@00/Oom
0>_oo001c<ci0?k<o@3Rood0`?l0_8oon`21oh7oPOonood0m_om0?O<003_o`00
nl`00>go003gc?40mnkmo`400?Oo0@00lOl1002aon;^0<cgkP7<c=[^POl1ooom
0?Koo@3gc000kol00?_<003]o`00mlcW0?go0@00mol1003ao`400;7ohP00c?L0
0Lc<fP21o`7oood0m_om0?O<003_o`00nl`00>go003gc>L0oOl1003go`400?7o
0@00/OoR003<m`01c<cJ0<3o0;V?oo/0POn1oh7oo_ol0?Soo03hc000k_l00?_<
003]o`00m/cc0?S^nol1003go`400?7o0@00/OoSkP3<mNh0c=[^POl1oool0?So
o03hc000k_l00?_<003]o`00m/cZ0?_o0@00mol1003ao`400;7oh`00c?D00<cJ
087o0Oooo03hoo`0n<`00>ko003kc000kOl00?K<jP3ko`400?Oo0@00lOl1002a
on<00<ce003<fP30o`2QSook087oPOn1oogon`3looX0nL`00>go003kc000k?l0
0?K<m@3jk_So0@00mol1003ao`400;7o[^j1ookon`3looX0nL`00>go003kc000
k?l00?K<kP3ho`400?Oo0@00lOl1002aojh0POonoo/0o?ok003MnL`00>go003k
c000k?l00?K<kP3ho`400?Oo0@00lOl1002aojh0`?l0VHoon`21oh7oPOoloo00
n/`00>co003kc000k?l00?G<0Nk^n`3ik_Ko0@00mol1003ao`400;7o[^j1oogo
l03jc000k?l00?_<003/o`00mLca0?Ko0@00mol1003ao`400;7o[P21oogolP01
gMgjc000k?l00?_<003/o`00mLca0?Ko0@00mol1003ao`400;7o[P30o`2=POn1
oh7oPood0?S<003[ooT0k?l00?O<lNkdo`400?Oo0@00lOl1002GooS^oOohkX7o
fOod0?S<003[ooT0k?l00?O<l@3do`400?Oo0@00lOl1002GooP0oOoh087ofOod
0?S<003[ooT0k?l00?O<l@3do`400?Oo0@00lOl1002GooP0oOoh09go08f1oh7o
POn2ooH0ml`00>Ko08SYo`00n/cbk_7o0@00mol1003ao`4009OonNkkooW^POoH
ooH0ml`00>Ko08SYo`00n/cb0?7o0@00mol1003ao`4009Oon@3kooT0POoHooH0
ml`00>Ko08SYo`00n/cb0?7o0@00mol1003ao`4009Oon@3kooT0WOl0Sh7oPOn1
oh7o0?oj0?K<003Uo`28j?l00?_<m>k_o`400?Oo0@00lOl1002Goo[^nOojkX7o
e_oj0?K<003Uo`28j?l00?_<m03_o`400?Oo0@00lOl1002GooX0nOoj087oe_oj
0?K<003Uo`28j?l00?_<m03_o`400?Oo0@00lOl1002GooX0nOoj09go08>1oh7o
POn1oo_o003ec000iOl0R>Oo0@00oLcfk^go0@00mol10025oo_^mookkX7odOl0
0?G<003Uo`28iol1003mc?H0kOl1003go`4008Gon`3goo/0POoAo`00mL`00>Go
08SWo`400?g<mP3]o`400?Oo0@00QOok0?Oon`2Mo`25POn1oh7oPOolo`00m/`1
003To`28iOl00?k<nNh00>_o0@00mol10025ooc^mOolkX7od_l00?K<0@00i?l0
R>Go003nc?P0jol1003go`4008Goo03eoo`0POoBo`00m/`1003To`28iOl00?k<
n03[o`400?Oo0@00QOol0?Goo02Mo`2<POn1oh7oPOomo`00m/`00>;o08STo`80
c<ckkP;<c03[o`400?Oo0@00QOomk_?ooNj1om?o003fc000h_l0R>Co0P3<c?/0
0/c<0>_o0@00mol10025ood0loom087odol00?K<003Ro`28i?l20<c<n`02c<`0
jol1003go`4008Goo@3cood0WOl0QX7oPOn1oh7ooOl00?S<0@00hOl0R>Co003f
c0400>go0@00mol10025oog^loomkX7odol00?S<0@00hOl0R>Co003fc0400>go
0@00mol10025ood0loom087odol00?S<0@00hOl0R>Co003fc0400>go0@00mol1
0025ood0loom09go06j1oh7oPOn1oogo003ic000gol0R>?o003fc000kOl1003g
o`40087oPOo1o`00nL`00=oo08SSo`00m/`00>go0@00mol10021oh7o`Ol00?W<
003Oo`28hol00?K<003]o`400?Oo0@00POn;o`1dPOn1oh7oPOomo`00nl`1003N
o`28hoon0?S<0@00k_l1003go`40087oPOo1o`00nl`1003No`28hoon0?S<0@00
k_l1003go`40087oPOo1o`00nl`1003No`28hoon0?S<0@00k_l1003go`40087o
Rol0LH7oPOn1oh7ooOl00?c<003Lo`28h?l1003jc?h0kol1003go`40087oPOo1
o`00o<`00=co08SPo`400?[<oP3_o`400?Oo0@00POn1ol7o003lc000g?l0R>3o
0@00n/cn0>oo0@00mol10021oh_o06j1oh7oPOn1o`Coo`00oo`0fol0R=kooP3m
c?h0kol1003go`40087oPOo3o`800?ol0=_o08SNooh0oLcn0>oo0@00mol10021
oh7o`ol2003oo03Ko`28g_on0?g<oP3_o`400?Oo0@00POn;o`1RPOnJoh40/`2e
ooh0eOl0R=_oo@02o`00kol1003go`40087oPOo4ooh0eOl0R=_oo@02o`00kol1
003go`40087oPOo4ooh0eOl0R=_oo@02o`00kol1003go`40087oRol0EX7oV_n1
0;<0]_on0=Co08SFooh0l?l1003go`40087oPOo5ooh0e?l0R=KooP3`o`400?Oo
0@00POn1olGooP3Do`28e_on0?3o0@00mol10021oh_o05b1oi[oP@2c0;Ko0@00
dol0R=Go0@00l?l1003go`40087oPOo5o`400=?o08SEo`400?3o0@00mol10021
oh7oaOl1003Co`28eOl1003`o`400?Oo0@00POn;o`1IPOnJoh40/`2fo`400=?o
08SEooh0lOl1003go`40087oPOo5o`400=?o08SEooh0lOl1003go`40087oPOo5
o`400=?o08SEooh0lOl1003go`40087oRol0G87oV_n10;<0]_l1003Co`28e?l1
003ao`400?Oo0@00POn1olGo0@00dol0R=Co0@00lOl1003go`40087oPOo5o`40
0=?o08SDo`400?7o0@00mol10021oh_o05b1oi[oP@2c0;Ko0@00dol0R=Co0@00
lOl1003go`40087oPOo5o`400=?o08SDo`400?7o0@00mol10021oh7oaOl1003C
o`28e?l1003ao`400?Oo0@00POn;o`1LPOnJoh40/`2fo`400=?o08SDo`400?7o
0@00mol10021oh7oaOl1003Co`28e?l1003ao`400?Oo0@00POn1olGo0@00dol0
R=Co0@00lOl1003go`40087oRol0G87oV_n10;<0]_l1003Co`28e?l1003ao`40
0?Oo0@00POn1olGo0@00dol0R=Co0@00lOl1003go`40087oPOo5o`400=?o08SD
o`400?7o0@00mol10021oh_o05b1oi[oP@2c0;Ko0@00dol0R=Co0@00lOl1003g
o`40087oPOo5o`400=?o08SDo`400?7o0@00mol10021oh7oaOl1003Co`28e?l1
003ao`400?Oo0@00POn;o`1LPOnJoh40/`2fo`400=?o08SDo`400?7o0@00mol1
0021oh7oaOl1003Co`28e?l1003ao`400?Oo0@00POn1olGo0@00dol0R=Co0@00
lOl1003go`40087oRol0D87oV_n10;<0]_l1002Uo`400?7o0@00mol10021oh7o
aOl1002Uo`400?7o0@00mol10021oh7oaOl1002Uo`400?7o0@00mol10021oh_o
0521oi[oP@2c0;Ko0@00YOl1003ao`400?Oo0@00POn1olGo0@00YOl1003ao`40
0?Oo0@00POn1olGo0@00YOl1003ao`400?Oo0@00POn;o`1@POnJoh40/`2fo`40
0:Go0@00lOl1003go`40087oPOo5o`400:Go0@00lOl1003go`40087oPOo5o`40
0:Go0@00lOl1003go`40087oRol0HX7oV_n10;<0]_l1003@o`0QoP3Jo`400?7o
0@00mol10021oh7oaOl1003@o`0QoP3Jo`400?7o0@00mol10021oh7oaOl1003@
o`0QoP3Jo`400?7o0@00mol10021oh_o08V1oi[oP@2c0;Ko0@00l?l08Oh01B7o
8@008N_o027n0=[o0@00lOl1003go`40087oPOo5o`400?3o027n00DQob40027[
o`0QoP3Jo`400?7o0@00mol10021oh7oaOl1003`o`0QoP058OlQ000Qjol08Oh0
f_l1003ao`400?Oo0@00POn;o`26POnJoh40/`2fo`400?3o013n004Qooh0027Y
o`400=[o0@00lOl1003go`40087oPOo5o`400?3o013n004Qooh0027Yo`400=[o
0@00lOl1003go`40087oPOo5o`400?3o013n004Qooh0027Yo`400=[o0@00lOl1
003go`40087oRol0_h7oV_n10;<0]_l1003_o`L@09Soonh08Oko2=eE000@Mb4Q
ooh01B7o8@008Ogo0@00f_l1003ao`400?Oo0@00POn1olGo0@00kol7402Hooo^
027no`SME@0047LQ8Oon00DQob40027mo`400=[o0@00lOl1003go`40087oPOo5
o`400>oo1a00V?ookP0Qo_l8gED0011g8B7ooP058OlQ000QoOl1003Jo`400?7o
0@00mol10021oh_o0;21oi[oP@2c0;Ko0@00kol:M`14oonH08Ooomgi00Wo8@00
4?lQ000QoOl1003Jo`400?7o0@00mol10021oh7oaOl1003_o`Yg04CooiP0Qooo
gOT02OlQ000@ob40027mo`400=[o0@00lOl1003go`40087oPOo5o`400>oo2WL0
A?ooV027oooMn@09ob40013o8@008Ogo0@00f_l1003ao`400?Oo0@00POn;o`2l
POnJoh40/`2fo`400>oo6md00>koA03Moom404CMonj7003ooc80ZOoM03;lo`40
0=[o0@00lOl1003go`40087oPOo5o`400>oo6md00>koA03Moom404CMonj7003o
oc80ZOoM03;lo`400=[o0@00lOl1003go`40087oPOo5o`400>oo6md00>koA03M
oom404CMonj7003ooc80ZOoM03;lo`400=[o0@00lOl1003go`40087oRol0ZX7o
V_n10;<0]_l1003^o`DQ0:W^027no`800>kio`JY04CoIP2jo?l1003Jo`400?7o
0@00mol10021oh7oaOl1003^o`DQ0:W^027no`800>kio`JY04CoIP2jo?l1003J
o`400?7o0@00mol10021oh7oaOl1003^o`DQ0:W^027no`800>kio`JY04CoIP2j
o?l1003Jo`400?7o0@00mol10021oh_o0:B1oi[oP@2c0;Ko0@00k_l5Q`1EV027
o_l2003^n?l4403<03;ko`400=[o0@00lOl1003go`40087oPOo5o`400>ko1HL0
EIP0Qoko0P00k_So1100c00bnol1003Jo`400?7o0@00mol10021oh7oaOl1003^
o`F705FH08Ono`800>kho`@@0<`0<__o0@00f_l1003ao`400?Oo0@00POn;o`2f
POnJoh40/`2fo`400>ko1Md004@0gOko24@08LcokYPb4?ko19P08@2Ynol1003J
o`400?7o0@00mol10021oh7oaOl1003^o`GM00140=gno`Q4027<onjH<Q3no`BH
0240ZO_o0@00f_l1003ao`400?Oo0@00POn1olGo0@00k_l5g@00A03Mo_l8A00Q
c?o^V38@o_l4V00Q0:Wko`400=[o0@00lOl1003go`40087oRol0Yh7oV_n10;<0
]_l1003]o`<b0014oOl0gOX003;mo`80013mo`0Qn`008Mgo0@00lOl1003go`40
087oPOo5o`400>go0c8004Cmo`3MnP00<_go0P004?go027k000QgOl1003ao`40
0?Oo0@00POn1olGo0@00kOl3<P00A?go0=gj000boOl2000@oOl08O/0027Mo`40
0?7o0@00mol10021oh_o0;21oi[oP@2c0;Ko0@00kOl3Z@00V?co1niE40008HO^
oOl2A02HoOl08O/0027Mo`400?7o0@00mol10021oh7oaOl1003]o`>Y002Ho?l7
kUD@000QQnkmo`9409Smo`0Qn`008Mgo0@00lOl1003go`40087oPOo5o`400>go
0jT009Slo`O^EA000267k_go0T@0V?go027k000QgOl1003ao`400?Oo0@00POn;
o`1RPOnJoh40/`2fo`400=Wo0^h04=3o0@00lOl1003go`40087oPOo5o`400=Wo
0^h04=3o0@00lOl1003go`40087oPOo5o`400=Wo0^h04=3o0@00lOl1003go`40
087oRol0J87oV_n10;<0]_l1003Ko`0Qo@008M7o0@00lOl1003go`40087oPOo5
o`400=_o027m000QdOl1003ao`400?Oo0@00POn1olGo0@00fol08Od0027Ao`40
0?7o0@00mol10021oh_o06R1oi[oP@2c0;Ko0@00fol08Od0027Ao`400?7o0@00
mol10021oh7oaOl1003Ko`0Qo@008M7o0@00lOl1003go`40087oPOo5o`400=_o
027m000QdOl1003ao`400?Oo0@00POn;o`1@POnJoh40/`2fo`400:Go0@00lOl1
003go`40087oPOo5o`400:Go0@00lOl1003go`40087oPOo5o`400:Go0@00lOl1
003go`40087oRol0G87oV_n10;<0]_l1003Co`28e?l1003ao`400?Oo0@00POn1
olGo0@00dol0R=Co0@00lOl1003go`40087oPOo5o`400=?o08SDo`400?7o0@00
mol10021oh_o05b1oi[oP@2c0;Ko0@00dol0R=Co0@00lOl1003go`40087oPOo5
o`400=?o08SDo`400?7o0@00mol10021oh7oaOl1003Co`28e?l1003ao`400?Oo
0@00POn;o`1LPOnJoh40/`2fo`400=?o08SDo`400?7o0@00mol10021oh7oaOl1
003Co`28e?l1003ao`400?Oo0@00POn1olGo0@00dol0R=Co0@00lOl1003go`40
087oRol0G87oV_n10;<0]_l1003Co`28e?l1003ao`400?Oo0@00POn1olGo0@00
dol0R=Co0@00lOl1003go`40087oPOo5o`400=?o08SDo`400?7o0@00mol10021
oh_o05b1oi[oP@2c0;Ko0@00dol0R=Co0@00lOl1003go`40087oPOo5o`400=?o
08SDo`400?7o0@00mol10021oh7oaOl1003Co`28e?l1003ao`400?Oo0@00POn;
o`1LPOnJoh40/`2fo`400=?o08SDo`400?7o0@00mol10021oh7oaOl1003Co`28
e?l1003ao`400?Oo0@00POn1olGo0@00dol0R=Co0@00lOl1003go`40087oRol0
D87oV_n10;<0]_l1003Co`28e?l1003ao`40087oPOnio`400=?o08SDo`400?7o
0@00POn1okWo0@00dol0R=Co0@00lOl10021oh7o0Ooo0521oi[oP@2c0;Ko0@00
dol0R=Co0@00lOl10021oh7o^Ol1003Co`28e?l1003ao`40087oPOnio`400=?o
08SDo`400?7o0@00POn1o`7oo`1@POnJoh40/`2fo`400=?o08SDo`400?7o0@00
POn1okWo0@00dol0R=Co0@00lOl10021oh7o^Ol1003Co`28e?l1003ao`40087o
POl1ool0D87oV_n10;<0]_l1003Co`28e?l1003ao`40087oPOnio`400=?o08SD
o`400?7o0@00POn1okWo0@00dol0R=Co0@00lOl10021oh7o0Ooo0521oi[oP@2c
0;Ko0@00dol0R=Co0@00lOl10021oh7o^Ol1003Co`28e?l1003ao`40087oPOni
o`400=?o08SDo`400?7o0@00POn1o`7oo`1@POnJoh40/`2fo`400=?o08SDo`40
0?7o0@00POn1okWo0@00dol0R=Co0@00lOl10021oh7o^Ol1003Co`28e?l1003a
o`40087oPOl1ool0D87oV_n10;<0]_l1003Co`28e?l1003ao`40087oPOnio`40
0=?o08SDo`400?7o0@00POn1okWo0@00dol0R=Co0@00lOl10021oh7o0Ooo0521
oi[oP@2c0;Ko0@00oOn/0?ko0@00lOl10021oh7o^Ol1003moj`0o_l1003ao`40
087oPOnio`400?go[03no`400?7o0@00POn1o`7oo`1XPOnJoh40/`2fo`400?go
003Ho`28f?l00?ko0@00lOl10021oh7o^Ol1003mo`00f?l0R=So003no`400?7o
0@00POn1okWo0@00oOl00=So08SHo`00o_l1003ao`40087oPOl1ool0J87oV_n1
0;<0]_l1003mo`00f?l0R=So003no`400?7o0@00POn1okWo0@00oOl00=So08SH
o`00o_l1003ao`40087oPOnio`400?go003Ho`28f?l00?ko0@00lOl10021oh7o
0Ooo06R1oi[oP@2c0;Ko0@00oOl00=So08SHo`00o_l1003ao`40087oPOnio`40
0?go003Ho`28f?l00?ko0@00lOl10021oh7o^Ol1003mo`00f?l0R=So003no`40
0?7o0@00POn1o`7oo`1XPOnJoh40/`2fo`400?go003Ho`28f?l00?ko0@00lOl1
0021oh7o^Ol1003mo`00f?l0R=So003no`400?7o0@00POn1okWo0@00oOl00=So
08SHo`00o_l1003ao`40087oPOl1ool0J87oV_n10;<0]_l1003mo`00f?l0R=So
003no`400?7o0@00POn1okWo0@00oOl00=So08SHo`00o_l1003ao`40087oPOni
o`400?go003Ho`28f?l00?ko0@00lOl10021oh7o0Ooo06R1oi[oP@2c0;Ko0@00
oOl00=So08SHo`00o_l1003ao`40087oPOnio`400?go003Ho`28f?l00?ko0@00
lOl10021oh7o^Ol1003mo`00f?l0R=So003no`400?7o0@00POn1o`7oo`1XPOnJ
oh40/`2fo`400?go003Ho`28f?l00?ko0@00lOl10021oh7o^Ol1003mo`00f?l0
R=So003no`400?7o0@00POn1okWo0@00oOl00=So08SHo`00o_l1003ao`40087o
POl1ool0J87oV_n10;<0]_l1003mo`00f?l0R=So003no`400?7o0@00POn1okWo
0@00oOl00=So08SHo`00o_l1003ao`40087oPOnio`400?go003Ho`28f?l00?ko
0@00lOl10021oh7o0Ooo06R1oi[oP@2c0;Ko0@00oOl00=So08SHo`00o_l1003a
o`40087oPOnio`400?go003Ho`28f?l00?ko0@00lOl10021oh7o^Ol1003mo`00
f?l0R=So003no`400?7o0@00POn1o`7oo`1XPOnJoh40/`2fo`400?go003Ho`28
f?l00?ko0@00lOl10021oh7o^Ol1003mo`00f?l0R=So003no`400?7o0@00POn1
okWo0@00oOl00=So08SHo`00o_l1003ao`40087oPOl1ool0J87oV_n10;<0]_l1
003mo`00f?l0R=So003no`400?7o0@00POn1okWo0@00oOl00=So08SHo`00o_l1
003ao`40087oPOnio`400?go003Ho`28f?l00?ko0@00lOl10021oh7o0Ooo06R1
oi[oP@2c0;Ko0@00oOl00=So08SHo`00o_l1003ao`40087oPOnio`400?go003H
o`28f?l00?ko0@00lOl10021oh7o^Ol1003mo`00f?l0R=So003no`400?7o0@00
POn1o`7oo`1XPOnJoh40/`2fo`400?go003Ho`28f?l00?ko0@00lOl10021oh7o
^Ol1003mo`00f?l0R=So003no`400?7o0@00POn1okWo0@00oOl00=So08SHo`00
o_l1003ao`40087oPOl1ool0J87oV_n10;<0]_l1003mo`00f?l0R=So003no`40
0?7o0@00POn1okWo0@00oOl00=So08SHo`00o_l1003ao`40087oPOnio`400?go
003Ho`28f?l00?ko0@00lOl10021oh7o0Ooo06R1oi[oP@2c0;Ko0@00oOl00=So
08SHo`00o_l1003ao`40087oPOnio`400?go003Ho`28f?l00?ko0@00lOl10021
oh7o^Ol1003mo`00f?l0R=So003no`400?7o0@00POn1o`7oo`1XPOnJoh40/`2f
o`400?go003Ho`28f?l00?ko0@00lOl10021oh7o^Ol1003mo`00f?l0R=So003n
o`400?7o0@00POn1okWo0@00oOl00=So08SHo`00o_l1003ao`40087oPOl1ool0
J87oV_n10;<0]_l1003mo`00f?l0R=So003no`400?7o0@00POn1okWo0@00oOl0
0=So08SHo`00o_l1003ao`40087oPOnio`400?go003Ho`28f?l00?ko0@00lOl1
0021oh7o0Ooo06R1oi[oP@2c0;Ko0@00oOl00=So08SHo`00o_l1003ao`40087o
POnio`400?go003Ho`28f?l00?ko0@00lOl10021oh7o^Ol1003mo`00f?l0R=So
003no`400?7o0@00POn1o`7oo`1XPOnJoh40/`2fo`400?go003Ho`28f?l00?ko
0@00lOl10021oh7o^Ol1003mo`00f?l0R=So003no`400?7o0@00POn1okWo0@00
oOl00=So08SHo`00o_l1003ao`40087oPOl1ool0J87oV_n10;<0]_l1003mo`00
f?l0R=So003no`400?7o0@00POn1okWo0@00oOl00=So08SHo`00o_l1003ao`40
087oPOnio`400?go003Ho`28f?l00?ko0@00lOl10021oh7o0Ooo06R1oi[oP@2c
0;Ko0@00oOl00=So08SHo`00o_l1003ao`40087oPOnio`400?go003Ho`28f?l0
0?ko0@00lOl10021oh7o^Ol1003mo`00f?l0R=So003no`400?7o0@00POn1o`7o
o`1XPOnJoh40/`2fo`400?go003Ho`28f?l00?ko0@00lOl10021oh7o^Ol1003m
o`00f?l0R=So003no`400?7o0@00POn1okWo0@00oOl00=So08SHo`00o_l1003a
o`40087oPOl1ool0J87oV_n10;<0]_l1003mo`00f?l0R=So003no`400?7o0@00
POn1okWo0@00oOl00=So08SHo`00o_l1003ao`40087oPOnio`400?go003Ho`28
f?l00?ko0@00lOl10021oh7o0Ooo06R1oi[oP@2c0;Ko0@00oOl00=So08SHo`00
o_l1003ao`40087oPOnio`400?go003Ho`28f?l00?ko0@00lOl10021oh7o^Ol1
003mo`00f?l0R=So003no`400?7o0@00POn1o`7oo`1XPOnJoh40/`2fo`400?go
003Loo`0f?l00?ko0@00lOl10021oh7o^Ol1003mo`00g?ol0=So003no`400?7o
0@00POn1okWo0@00oOl00=coo03Ho`00o_l1003ao`40087oPOl1ool0M87oV_n1
0;<0]_l1003mo`00gOl00?kooP3Io`00o_l1003ao`40087oPOnio`400?go003M
o`00o_on0=Wo003no`400?7o0@00POn1okWo0@00oOl00=go003nooh0fOl00?ko
0@00lOl10021oh7o0Ooo07Z1oi[oP@2c0;Ko0@00oOl00=go003no`80R03Io`00
o_l1003ao`40087oPOnio`400?go003Mo`00o_l208P0fOl00?ko0@00lOl10021
oh7o^Ol1003mo`00gOl00?ko0P280=Wo003no`400?7o0@00POn1o`7oo`1jPOnJ
oh40/`2fo`400?go003Mo`00o_l208P0fOl00?ko0@00lOl10021oh7o^Ol1003m
o`00gOl00?ko0P280=Wo003no`400?7o0@00POn1okWo0@00oOl00=go003no`80
R03Io`00o_l1003ao`40087oPOl1ool0M87oV_n10;<0]_l1003mo`00gOl00?ko
oP3Io`00o_l1003ao`40087oPOnio`400?go003Mo`00o_on0=Wo003no`400?7o
0@00POn1okWo0@00oOl00=go003nooh0fOl00?ko0@00lOl10021oh7o0Ooo06R1
oi[oP@2c0;Ko0@00oOl00=coo03Ho`00o_l1003ao`40087oPOnio`400?go003L
oo`0f?l00?ko0@00lOl10021oh7o^Ol1003mo`00g?ol0=So003no`400?7o0@00
POn1o`7oo`1aPOnJoh40/`2fo`400?go003Ko`<00?n8f?l00?ko0@00lOl10021
oh7o^Ol1003mo`00fol3003oR=So003no`400?7o0@00POn1okWo0@00oOl00=_o
0`00ohSHo`00o_l1003ao`40087oPOl1ool0KX7oV_n10;<0]_l1003mo`00foon
0028f?l00?ko0@00lOl10021oh7o^Ol1003mo`00foon0028f?l00?ko0@00lOl1
0021oh7o^Ol1003mo`00foon0028f?l00?ko0@00lOl10021oh7o0Ooo05j1oi[o
P@2c0;Ko0@00oOl00=[o0P00R=So003no`40087oPOnWo`400?go003Jo`8008SH
o`00o_l10021oh7oYol1003mo`00f_l20028f?l00?ko0@00POn1ongo05j1oi[o
P@2c0;Ko0@00oOl00=[o0P00R=So003no`40087oPOnWo`400?go003Jo`8008SH
o`00o_l10021oh7oYol1003mo`00f_l20028f?l00?ko0@00POn1ongo05j1oi[o
P@2c0;Ko0@00oOl00=[o0P00R=So003no`40087oPOnWo`400?go003Jo`8008SH
o`00o_l10021oh7oYol1003mo`00f_l20028f?l00?ko0@00POn1ongo05j1oi[o
P@2c0;Ko0@00oOl00=[o0P00R=So003no`40087oPOnWo`400?go003Jo`8008SH
o`00o_l10021oh7oYol1003mo`00f_l20028f?l00?ko0@00POn1ongo05j1oi[o
P@2c0;Ko0@00oOl00=[o0P00R=So003no`40087oPOnWo`400?go003Jo`8008SH
o`00o_l10021oh7oYol1003mo`00f_l20028f?l00?ko0@00POn1ongo05j1oi[o
P@2c0;Ko0@00oOl00=[o0P00R=So003no`40087oPOnWo`400?go003Jo`8008SH
o`00o_l10021oh7oYol1003mo`00f_l20028f?l00?ko0@00POn1ongo05j1oi[o
P@2c0;Ko0@00oOl00=[o0P00R=So003no`40087oPOnWo`400?go003Jo`8008SH
o`00o_l10021oh7oYol1003mo`00f_l20028f?l00?ko0@00POn1ongo05j1oi[o
P@2c0;Ko0@00oOl00=[o0P00R=So003no`40087oPOnWo`400?go003Jo`8008SH
o`00o_l10021oh7oYol1003mo`00f_l20028f?l00?ko0@00POn1ongo05j1oi[o
P@2c0;Ko0@00oOl00=[o0P00R=So003no`40087oPOnWo`400?go003Jo`8008SH
o`00o_l10021oh7oYol1003mo`00f_l20028f?l00?ko0@00POn1ongo05j1oi[o
P@2c0;Ko0@00oOl00=[o0P00R=So003no`40087oPOnWo`400?go003Jo`8008SH
o`00o_l10021oh7oYol1003mo`00f_l20028f?l00?ko0@00POn1ongo05R1oi[o
P@2c0;Ko0@00oOl00=[ooP3Ho`00o_l10021oh7oYol1003mo`00f_on0=So003n
o`40087oPOnWo`400?go003Jooh0f?l00?ko0@00POn1ongo05^1oi[oP@2c0;Ko
0@00oOl00=Wo0@00f?l00?ko0@00POn1ojOo0@00oOl00=Wo0@00f?l00?ko0@00
POn1ojOo0@00oOl00=Wo0@00f?l00?ko0@00POn1ongo0421oi[oP@2c0;Ko0@00
oOn/0?ko0@00POn1ojOo0@00oOn/0?ko0@00POn1ojOo0@00oOn/0?ko0@00POn1
ongo04>1oi[oP@2c0;Ko0@00e?l1003Do`40087oPOnWo`400=Co0@00e?l10021
oh7oYol1003Do`400=Co0@00POn1ongo04>1oi[oP@2c0;Ko0@00e?l1003Do`40
087oPOnWo`400=Co0@00e?l10021oh7oYol1003Do`400=Co0@00POn1ongo04>1
oi[oP@2c0;Ko0@00e?l1003Do`40087oPOnWo`400=Co0@00e?l10021oh7oYol1
003Do`400=Co0@00POn1ongo04>1oi[oP@2c0;Ko0@00e?l1003Do`40087oPOnW
o`400=Co0@00e?l10021oh7oYol1003Do`400=Co0@00POn1ongo04>1oi[oP@2c
0;Ko0@00e?l1003Do`40087oPOnWo`400=Co0@00e?l10021oh7oYol1003Do`40
0=Co0@00POn1ongo04>1oi[oP@2c0;Ko0@00e?l1003Do`40087oPOnWo`400=Co
0@00e?l10021oh7oYol1003Do`400=Co0@00POn1ongo04>1oi[oP@2c0;Ko0@00
e?l1003Do`40087oPOnWo`400=Co0@00e?l10021oh7oYol1003Do`400=Co0@00
POn1ongo04>1oi[oP@2c0;Ko0@00e?l1003Do`40087oPOnWo`400=Co0@00e?l1
0021oh7oYol1003Do`400=Co0@00POn1ongo0421oi[oP@2c0;Ko0@00e?on0=Go
0@00POn1ojOo0@00e?on0=Go0@00POn1ojOo0@00e?on0=Go0@00POn1ongo04>1
oi[oP@2c0;Ko0@00dol1003Eo`40087oPOnWo`400=?o0@00eOl10021oh7oYol1
003Co`400=Go0@00POn1ongo04>1oi[oP@2c0;Ko0@00dol1003Eo`40087oPOnW
o`400=?o0@00eOl10021oh7oYol1003Co`400=Go0@00POn1ongo04>1oi[oP@2c
0;Ko0@00dol1003Eo`40087oPOnWo`400=?o0@00eOl10021oh7oYol1003Co`40
0=Go0@00POn1ongo04>1oi[oP@2c0;Ko0@00dol1003Eo`40087oPOnWo`400=?o
0@00eOl10021oh7oYol1003Co`400=Go0@00POn1ongo04V109/00?n10;<00?om
0;_o0@00dol1003Eo`40087oPOnWo`400=?o0@00eOl10021oh7oYol1003Co`40
0=Go0@00POn1ongo04>1oi[oP@2c0;Ko0@00dol1003Eo`40087oPOnWo`400=?o
0@00eOl10021oh7oYol1003Co`400=Go0@00POn1ongo04>1oi[oP@2c0;Ko0@00
dol1003Eo`40087oPOnWo`400=?o0@00eOl10021oh7oYol1003Co`400=Go0@00
POn1ongo04>1oi[oP@2c0;Ko0@00dol1003Eo`40087oPOnWo`400=?o0@00eOl1
0021oh7oYol1003Co`400=Go0@00POn1ongo04>1oi[oP@2c0;Ko0@00dol1003E
o`40087oPOnWo`400=?o0@00eOl10021oh7oYol1003Co`400=Go0@00POn1ongo
04>1oi[oP@2c0;Ko0@00dol1003Eo`40087oPOnWo`400=?o0@00eOl10021oh7o
Yol1003Co`400=Go0@00POn1ongo0421oi[oP@2c0;Ko0@00doon0=Ko0@00POn1
ojOo0@00doon0=Ko0@00POn1ojOo0@00doon0=Ko0@00POn1ongo03^1oi[oP@2c
0;Ko0@00dol2R000POn1oh7on_l1003Co`:80021oh7oPOojo`400=?o0XP0087o
POo0o`10POl1oonM003oP@2c0;Ko0@00dol2R000POn1oh7on_l1003Co`:80021
oh7oPOojo`400=?o0XP0087oPOo0o`10POl1oonM003oP@2c0;Ko0@00dol2R000
POn1oh7on_l1003Co`:80021oh7oPOojo`400=?o0XP0087oPOo0o`10POl1oonM
003oP@2c0;Ko0@00dol2R000POn1oh7on_l1003Co`:80021oh7oPOojo`400=?o
0XP0087oPOo0o`10POl1oonM003oP@2c0;Ko0@00dol2R000POn1oh7on_l1003C
o`:80021oh7oPOojo`400=?o0XP0087oPOo0o`10POl1oonM003oP@2c0;Ko0@00
dol2R000POn1oh7on_l1003Co`:80021oh7oPOojo`400=?o0XP0087oPOo0o`10
POl1oonM003oP@2c0;Ko0@00dol2R000POn1oh7on_l1003Co`:80021oh7oPOoj
o`400=?o0XP0087oPOo0o`10POl1oonM003oP@2c0;Ko0@00dol2R000POn1oh7o
n_l1003Co`:80021oh7oPOojo`400=?o0XP0087oPOo0o`10POl1oonM003oP@2c
0;Ko0@00dol2R000POn1oh7on_l1003Co`:80021oh7oPOojo`400=?o0XP0087o
POo0o`10POl1oonM003oP@2c0;Ko0@00dol2R000POn1oh7on_l1003Co`:80021
oh7oPOojo`400=?o0XP0087oPOo0o`10POl1oonM003oP@2c0;Ko0@00dol0R?h0
POn1oh7onol1003Co`28oP21oh7oPOoko`400=?o08Sn087oPOo1o`13POl1oonM
003oP@2c0;Ko0@00dol3R?l0087oPOn1oo_o0@00dol3R?l0087oPOn1oo_o0@00
dol3R?l0087oPOo1o`13POl1oonM003oP@2c0;Ko0@00dol3R?l0087oPOn1oo_o
0@00dol3R?l0087oPOn1oo_o0@00dol3R?l0087oPOo1o`13POl1oonM003oP@2c
0;Ko0@00dol3R?l0087oPOn1oo_o0@00dol3R?l0087oPOn1oo_o0@00dol3R?l0
087oPOo1o`13POl1oonM003oP@2c0;Ko0@00dol3R?l0087oPOn1oo_o0@00dol3
R?l0087oPOn1oo_o0@00dol3R?l0087oPOo1o`13POl1oonM003oP@2c0;Ko0@00
dol3R?l0087oPOn1oo_o0@00dol3R?l0087oPOn1oo_o0@00dol3R?l0087oPOo1
o`13POl1oonM003oP@2c0;Ko0@00dol3R?l0087oPOn1oo_o0@00dol3R?l0087o
POn1oo_o0@00dol3R?l0087oPOo1o`13POl1oonM003oP@2c0;Ko0@00dol3R?l0
087oPOn1oo_o0@00dol3R?l0087oPOn1oo_o0@00dol3R?l0087oPOo1o`13POl1
oonM003oP@2c0;Ko0@00dol3R?l0087oPOn1oo_o0@00dol3R?l0087oPOn1oo_o
0@00dol3R?l0087oPOo1o`13POl1oonM003oP@2c0;Ko0@00dol3R?l0087oPOn1
oo_o0@00dol3R?l0087oPOn1oo_o0@00dol3R?l0087oPOo1o`13POl1oonM003o
P@2c0;Ko0@00dol3R?l0087oPOn1oo_o0@00dol3R?l0087oPOn1oo_o0@00dol3
R?l0087oPOo1o`13POl1oonM003oP@2c0;Ko0@00dol1R?on087oPOn1ooco0@00
dol1R?on087oPOn1ooco0@00dol1R?on087oPOo2o`16POl1oonM003oP@2c0;Ko
0@00dol4R?oo0021oh7oPOolo`400=?o18Soo`00POn1oh7oo?l1003Co`B8ool0
087oPOo2o`16POl1oonM003oP@2c0;Ko0@00dol4R?oo0021oh7oPOolo`400=?o
18Soo`00POn1oh7oo?l1003Co`B8ool0087oPOo2o`16POl1oonM003oP@2c0;Ko
0@00dol4R?oo0021oh7oPOolo`400=?o18Soo`00POn1oh7oo?l1003Co`B8ool0
087oPOo2o`16POl1oonM003oP@2c0;Ko0@00dol4R?oo0021oh7oPOolo`400=?o
18Soo`00POn1oh7oo?l1003Co`B8ool0087oPOo2o`0gPOl1oonM003oP@2c08Ko
18Soo`00POn1oh7oc?l4R?oo0021oh7oPOo<o`B8ool0087oPOo2o`0gPOl1oonM
003oP@2c08Ko18Soo`00POn1oh7oc?l4R?oo0021oh7oPOo<o`B8ool0087oPOo2
o`0gPOl1oonM003oP@2c08Ko18Soo`00POn1oh7oc?l4R?oo0021oh7oPOo<o`B8
ool0087oPOo2o`0gPOl1oonM003oP@2c08Ko18Soo`00POn1oh7oc?l4R?oo0021
oh7oPOo<o`B8ool0087oPOo2o`0gPOl1oonM003oP@2c08Ko18Soo`00POn1oh7o
c?l4R?oo0021oh7oPOo<o`B8ool0087oPOo2o`0gPOl1oonM003oP@2c08Ko18So
o`00POn1oh7oc?l4R?oo0021oh7oPOo<o`B8ool0087oPOo2o`0gPOl1oonM003o
P@2c08Ko0XSoooh0POn1oh7ocOl2R?oooP21oh7oPOo=o`:8ooon087oPOo3o`0j
POl1oonM003oP@2c08Ko08Sno`40087oPOn1olgo08Sno`40087oPOn1olgo08Sn
o`40087oPOo3o`0jPOl1oonM003oP@2c08Ko08Sno`40087oPOn1olgo08Sno`40
087oPOn1olgo08Sno`40087oPOo3o`0jPOl1oonM003oP@2c08Ko08Sno`40087o
POn1olgo08Sno`40087oPOn1olgo08Sno`40087oPOo3o`0jPOl1oonM003oP@2c
08Ko08Sno`40087oPOn1olgo08Sno`40087oPOn1olgo08Sno`40087oPOo3o`0j
POl1oonM003oP@2c08Ko08Sno`40087oPOn1olgo08Sno`40087oPOn1olgo08Sn
o`40087oPOo3o`0jPOl1oonM003oP@2c08Ko08Sno`40087oPOn1olgo08Sno`40
087oPOn1olgo08Sno`40087oPOo3o`0jPOl1oonM003oP@2c08Ko08Sno`40087o
POn1olgo08Sno`40087oPOn1olgo08Sno`40087oPOo3o`0jPOl1oonM003oP@2c
08Ko08Sno`40087oPOn1olgo08Sno`40087oPOn1olgo08Sno`40087oPOo3o`0j
POl1oonM003oP@2c08Ko08Sno`40087oPOn1olgo08Sno`40087oPOn1olgo08Sn
o`40087oPOo3o`0jPOl1oonM003oP@2c08Ko08Sno`40087oPOn1olgo08Sno`40
087oPOn1olgo08Sno`40087oPOo3o`0jPOl1oonM003oP@2c08Ko08Sno`40087o
POn1olgo08Sno`40087oPOn1olgo08Sno`40087oPOo3o`0gPOl1oonM003oP@2c
08Ko08Snooh0POn1oh7oc_l0R?kooP21oh7oPOo>o`28o_on087oPOo4o`0jPOl1
oonM003oP@2c08Ko08Smo`40087oPOn1olko08Smo`40087oPOn1olko08Smo`40
087oPOo4o`0jPOl1oonM003oP@2c08Ko08Smo`40087oPOn1olko08Smo`40087o
POn1olko08Smo`40087oPOo4o`0jPOl1oonM003oP@2c08Ko08Smo`40087oPOn1
olko08Smo`40087oPOn1olko08Smo`40087oPOo4o`0jPOl1oonM003oP@2c08Ko
08Smo`40087oPOn1olko08Smo`40087oPOn1olko08Smo`40087oPOo4o`0jPOl1
oonM003oP@2c08Ko08Smo`40087oPOn1olko08Smo`40087oPOn1olko08Smo`40
087oPOo4o`0jPOl1oonM003oP@2c08Ko08Smo`40087oPOn1olko08Smo`40087o
POn1olko08Smo`40087oPOo4o`0jPOl1oonM003oP@2c08Ko08Smo`40087oPOn1
olko08Smo`40087oPOn1olko08Smo`40087oPOo4o`0jPOl1oonM003oP@2c08Ko
08Smo`40087oPOn1olko08Smo`40087oPOn1olko08Smo`40087oPOo4o`0jPOl1
oonM003oP@2c08Ko08Smo`40087oPOn1olko08Smo`40087oPOn1olko08Smo`40
087oPOo4o`0jPOl1oonM003oP@2c08Ko08Smo`40087oPOn1olko08Smo`40087o
POn1olko08Smo`40087oPOo4o`0gPOl1oonM003oP@2c08Ko08Smooh0POn1oh7o
col0R?gooP21oh7oPOo?o`28oOon087oPOo5o`0jPOl1oonM003oP@2c08Ko08Sl
o`40087oPOn1oloo08Slo`40087oPOn1oloo08Slo`40087oPOo5o`0jPOl1oonM
003oP@2c08Ko08Slo`40087oPOn1oloo08Slo`40087oPOn1oloo08Slo`40087o
POo5o`0jPOl1oonM003oP@2c08Ko08Slo`40087oPOn1oloo08Slo`40087oPOn1
oloo08Slo`40087oPOo5o`0jPOl1oonM003oP@2c08Ko08Slo`40087oPOn1oloo
08Slo`40087oPOn1oloo08Slo`40087oPOo5o`0jPOl1oonM003oP@2c08Ko08Sl
o`40087oPOn1oloo08Slo`40087oPOn1oloo08Slo`40087oPOo5o`0gPOl1oonM
003oP@2c08Ko08Sloo`0POn1oh7od_l0R?coo021oh7oPOoBo`28o?ol087oPOo8
o`0fPOonoih00?n10;<0Q_l0R?gon@21oh7oPOoDo`28oOoi087oPOn1omCo08Sm
ooT0POn1ol[o02Z1ookoWP00oh40/`2<onh0POn1oh7of_o^087oPOn1om[okP21
oh7ob_l0>H7ooOnO003oP@2c093ok`01ooom087oPOn1omook`01ooom087oPOn1
omook`01ooom087oPOo;o`12POomoil00?n10;<0T_oj0?SooP3mooh0POn1oh7o
hOoj0?SooP3mooh0POn1oh7ohOoj0?SooP3mooh0POn1ol_o04:1oocoX000oh40
/`2Eoo/0m?on0?goo@21oh7oPOoUoo/0m?on0?goo@21oh7oPOoUoo/0m?on0?go
o@21oh7oc?l0AH7ononQ003oP@2c09Koo@3aood00Ooon`21oh7oPOoWood0lOom
007ooo/0POn1oh7oioom0?7oo@01oook087oPOo=o`12POoioj<00?n10;<0V?om
0>kon@00ood0POn1oh7ojoom0>kon@00ood0POn1oh7ojoom0>kon@00ood0POn1
oloo04:1ooSoY000oh40/`2Iooh0k?oi0?kooP21oh7oPOo]ooh0k?oi0?kooP21
oh7oPOo]ooh0k?oi0?kooP21oh7od?l0@X7om_nV003oP@2c09_oo@3Yood0noom
087oPOn1oo7oo@3Yood0noom087oPOn1oo7oo@3Yood0noom087oPOoBo`0fPOoe
ojL00?n10;<0W?on0=_ooP21oh7oPOocooh0foon087oPOn1oo?ooP3Kooh0POn1
om?o03J1ooCoZ000oh40/`2Mooh0fOon087oPOn1ooGooP3Iooh0POn1oh7omOon
0=WooP21oh7oe?l0=X7olonY003oP@2c09kooP3Gooh0POn1oh7omoon0=OooP21
oh7oPOogooh0eoon087oPOoEo`0fPOobojX00?n10;<0Woon0=GooP21oh7oPOoi
ooh0eOon087oPOn1ooWooP3Eooh0POn1omKo03b1oo;oZP00oh40/`2Oo`400=?o
0@00POn1oh7onOl1003Co`40087oPOn1ooWo0@00dol10021oh7oe_l0?87olOn[
003oP@2c0:3o0@00dOl10021oh7oPOoko`400=7o0@00POn1oh7onol1003Ao`40
087oPOoGo`0fPOo`oj`00?n10;<0XOon0=7ooP21oh7oPOomooh0dOon087oPOn1
oogooP3Aooh0POn1omSo03b1oo3o[000oh40/`2Qo`400<oo0@00POn1oh7ooOl1
003?o`40087oPOn1oogo0@00col10021oh7of?l0?87okon]003oP@2c0:;o0@00
cOl10021oh7oPOl3ool00<go0@00POn1oh7o0ooo003=o`40087oPOoIo`0bPOo^
ojh00?n10;<0Xoon0<gooP21oh7oPOon0<gooP21oh7oPOon0<gooP21oh7of_l0
>87ok_n^003oP@2c0:?o0@00bol10021oh7oPOl1003;o`40087oPOn1o`400<_o
0@00POn1om[o03R1onko[P00oh40/`2So`400<_o0@00POn1oh7o0@00bol10021
oh7oPOl1003;o`40087oPOoJo`0hPOo]ojl00?n10;<0Y?l10039o`40087oPOn3
o`400<Wo0@00POn1oh?o0@00bOl10021oh7ofol0>87okOn_003oP@2c0:Co0@00
bOl10021oh7oPol10039o`40087oPOn3o`400<Wo0@00POn1om_o03:1onco/000
oh40/`2Uooh0bOon087oPOn5ooh0bOon087oPOn5ooh0bOon087oPOoLo`0hPOo/
ok000?n10;<0YOl10037o`40087oPOn5o`400<Oo0@00POn1ohGo0@00aol10021
oh7og?l0>87ok?n`003oP@2c0:Go0@00aol10021oh7oQOl10037o`40087oPOn5
o`400<Oo0@00POn1omco03R1onco/000oh40/`2Uo`400<Oo0@00POn1ohGo0@00
aol10021oh7oQOl10037o`40087oPOoLo`0bPOo[ok400?n10;<0Y_on0<OooP21
oh7oQoon0<OooP21oh7oQoon0<OooP21oh7ogOl0>87ojona003oP@2c0:Ko0@00
aOl10021oh7oQol10035o`40087oPOn7o`400<Go0@00POn1omgo03R1on_o/@00
oh40/`2Vo`400<Go0@00POn1ohOo0@00aOl10021oh7oQol10035o`40087oPOoM
o`0hPOo[ok400?n10;<0Y_l10035o`40087oPOn7o`400<Go0@00POn1ohOo0@00
aOl10021oh7ogOl0?X7ojona003oP@2c0:[ooHP10035o`40087oPOn;oof80@00
aOl10021oh7oRoomR0400<Go0@00POn1omgo03R1on_o/@00oh40/`2Vo`400<Go
0@00POn1ohOo0@00aOl10021oh7oQol10035o`40087oPOoMo`0hPOo[ok400?n1
0;<0Y_l10035o`40087oPOn7o`400<Go0@00POn1ohOo0@00aOl10021oh7ogOl0
>87ojona003oP@2c0:Ko0@00aOl10021oh7oQol10035o`40087oPOn7o`400<Go
0@00POn1omgo03R1on_o/@00oh40/`2Vo`400<Go0@00POn1ohOo0@00aOl10021
oh7oQol10035o`40087oPOoMo`0hPOo[ok400?n10;<0Y_l10035o`40087oPOn7
o`400<Go0@00POn1ohOo0@00aOl10021oh7ogOl0>87ojona003oP@2c0:Ko0@00
aOl10021oh7oQol10035o`40087oPOn7o`400<Go0@00POn1omgo03:1on_o/@00
oh40/`2Vooh0aoon087oPOn7ooh0aoon087oPOn7ooh0aoon087oPOoMo`0hPOo/
ok000?n10;<0YOl10037o`40087oPOn5o`400<Oo0@00POn1ohGo0@00aol10021
oh7og?l0>87ok?n`003oP@2c0:Go0@00aol10021oh7oQOl10037o`40087oPOn5
o`400<Oo0@00POn1omco03R1onco/000oh40/`2Uo`400<Oo0@00POn1ohGo0@00
aol10021oh7oQOl10037o`40087oPOoLo`0bPOo/ok000?n10;<0YOon0<WooP21
oh7oQOon0<WooP21oh7oQOon0<WooP21oh7og?l0>87okOn_003oP@2c0:Co0@00
bOl10021oh7oPol10039o`40087oPOn3o`400<Wo0@00POn1om_o03R1ongo[`00
oh40/`2To`400<Wo0@00POn1oh?o0@00bOl10021oh7oPol10039o`40087oPOoK
o`0hPOo^ojh00?n10;<0Xol1003;o`40087oPOn1o`400<_o0@00POn1oh7o0@00
bol10021oh7of_l0>87ok_n^003oP@2c0:?o0@00bol10021oh7oPOl1003;o`40
087oPOn1o`400<_o0@00POn1om[o03:1onko[P00oh40/`2Sooh0cOon087oPOn1
ooh0cOon087oPOn1ooh0cOon087oPOoJo`0lPOo_ojd00?n10;<0X_l1003=o`40
087oPOn1o`?oo`00cOl10021oh7oPOl3ool00<go0@00POn1omWo03b1oo3o[000
oh40/`2Qo`400<oo0@00POn1oh7ooOl1003?o`40087oPOn1oogo0@00col10021
oh7of?l0=X7ol?n/003oP@2c0:7ooP3Aooh0POn1oh7ooOon0=7ooP21oh7oPOom
ooh0dOon087oPOoHo`0lPOoaoj/00?n10;<0X?l1003Ao`40087oPOn1oo_o0@00
dOl10021oh7oPOoko`400=7o0@00POn1omOo03b1oo;oZP00oh40/`2Oo`400=?o
0@00POn1oh7onOl1003Co`40087oPOn1ooWo0@00dol10021oh7oe_l0=X7ol_nZ
003oP@2c09oooP3Eooh0POn1oh7onOon0=GooP21oh7oPOoiooh0eOon087oPOoF
o`0fPOocojT00?n10;<0W_on0=OooP21oh7oPOogooh0eoon087oPOn1ooOooP3G
ooh0POn1omGo03J1ooCoZ000oh40/`2Mooh0fOon087oPOn1ooGooP3Iooh0POn1
oh7omOon0=WooP21oh7oe?l0=X7omOnW003oP@2c09cooP3Kooh0POn1oh7oloon
0=_ooP21oh7oPOocooh0foon087oPOoCo`0fPOofojH00?n10;<0Voom0=ooo@21
oh7oPOoaood0goom087oPOn1oo7oo@3Oood0POn1om;o03J1ooSoY000oh40/`2I
ooh0hOon087oPOn1ongooP3Qooh0POn1oh7okOon0>7ooP21oh7od?l0=X7onOnS
003oP@2c09Soo@3Uood0POn1oh7ojoom0>Goo@21oh7oPOo[ood0iOom087oPOo?
o`0fPOokoj400?n10;<0U_om0>Woo@21oh7oPOoWood0jOom087oPOn1onOoo@3Y
ood0POn1olgo03J1oocoX000oh40/`2Eoo/0kook087oPOn1onGon`3_oo/0POn1
oh7oiOok0>oon`21oh7oc?l0=h7o0OooW@00oh40/`2BooX0mooj087oPOn1omoo
nP3gooX0POn1oh7ogooj0?OonP21oh7obOl0:h7o0OooW@00oh40/`2@ond0POn1
oh7ofoo]087oPOn1om_ok@21oh7oaol0:h7o0OooW@00oh40/`2<ooD0POn1oh7o
dooe087oPOn1om?om@21oh7o`ol0:h7o0OooW@00oh40/`26o`28POn1oh7ob?l0
R87oPOn1olSo08R1oh7o__l0:h7o0OooW@00oh40/`26o`28POn1oh7ob?l0R87o
POn1olSo08R1oh7o__l0:h7o0OooW@00oh40/`26o`28POn1oh7ob?l0R87oPOn1
olSo08R1oh7o__l0:h7o0OooW@00oh40/`26o`28POn1oh7ob?l0R87oPOn1olSo
08R1oh7o__l0o`\>"], "Graphics",
  ImageSize->{441.812, 472.875},
  ImageMargins->{{109.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{"Engine", ":=", "\[IndentingNewLine]", 
      RowBox[{"(", 
        TagBox[
          StyleBox[GridBox[{
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox[\(MonoCylinderW[1, 1]\),
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["\[LeftUpVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox[\(1\_\(\(\[Theta]\& . \)\(\ \)\)\),
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["\[LeftUpVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox[\(MonoCylinder[4, 3]\),
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["\[LeftUpVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {
                  StyleBox[
                    OverscriptBox[
                      StyleBox["SE",
                        FontColor->GrayLevel[
                        0]], \(\[DoubleDot]\&{Padm, Tadm, 0. , 0. }\)],
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox["Adm",
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox[\(1\_\(\(\[Theta]\& . \)\(\ \)\)\),
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox["Exh",
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox[
                    OverscriptBox[
                      StyleBox["SE",
                        FontColor->GrayLevel[
                        0]], \(\[DoubleDot]\&{Padm, Tadm, 1. , 0. }\)],
                    FontColor->GrayLevel[0]]},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", 
                  StyleBox["\[LeftUpVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox[\(MonoCylinder[2, 4]\),
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox["\[LeftUpVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox[\(1\_\(\(\[Theta]\& . \)\(\ \)\)\),
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", 
                  StyleBox["\[LeftUpVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox[\(MonoCylinder[3, 2]\),
                    FontColor->GrayLevel[0]], 
                  StyleBox["\[RightVector]",
                    FontColor->GrayLevel[0]], 
                  StyleBox["0",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  StyleBox[\(1\_\(\(\[Theta]\& . \)\(\ \)\)\),
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  StyleBox["\[RightDownVector]",
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]"},
                {"\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  StyleBox[\(SF\&\(\[DoubleDot]\&\[Omega]\)\),
                    FontColor->GrayLevel[0]], "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]", "\[Placeholder]", 
                  "\[Placeholder]", "\[Placeholder]"}
                },
              RowSpacings->0.5,
              ColumnSpacings->0.5],
            FontColor->GrayLevel[0.900008]],
          (BondGraphMatrix[ #]&)], ")"}]}]], "Input",
  InitializationCell->True,
  FontSize->10],

Cell["Cylinder pressure", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.0130047 1.81163e-07 [
[.21429 .0005 -12 -9 ]
[.21429 .0005 12 0 ]
[.40476 .0005 -12 -9 ]
[.40476 .0005 12 0 ]
[.59524 .0005 -12 -9 ]
[.59524 .0005 12 0 ]
[.78571 .0005 -12 -9 ]
[.78571 .0005 12 0 ]
[.97619 .0005 -9 -9 ]
[.97619 .0005 9 0 ]
[.01131 .10359 -36 -4.5 ]
[.01131 .10359 0 4.5 ]
[.01131 .19417 -28.5 -6.25 ]
[.01131 .19417 0 6.25 ]
[.01131 .28475 -40.5 -6.25 ]
[.01131 .28475 0 6.25 ]
[.01131 .37533 -28.5 -6.25 ]
[.01131 .37533 0 6.25 ]
[.01131 .46591 -40.5 -6.25 ]
[.01131 .46591 0 6.25 ]
[.01131 .55649 -28.5 -6.25 ]
[.01131 .55649 0 6.25 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .013 m
.21429 .01925 L
s
[(0.02)] .21429 .0005 0 1 Mshowa
.40476 .013 m
.40476 .01925 L
s
[(0.04)] .40476 .0005 0 1 Mshowa
.59524 .013 m
.59524 .01925 L
s
[(0.06)] .59524 .0005 0 1 Mshowa
.78571 .013 m
.78571 .01925 L
s
[(0.08)] .78571 .0005 0 1 Mshowa
.97619 .013 m
.97619 .01925 L
s
[(0.1)] .97619 .0005 0 1 Mshowa
.125 Mabswid
.07143 .013 m
.07143 .01675 L
s
.11905 .013 m
.11905 .01675 L
s
.16667 .013 m
.16667 .01675 L
s
.2619 .013 m
.2619 .01675 L
s
.30952 .013 m
.30952 .01675 L
s
.35714 .013 m
.35714 .01675 L
s
.45238 .013 m
.45238 .01675 L
s
.5 .013 m
.5 .01675 L
s
.54762 .013 m
.54762 .01675 L
s
.64286 .013 m
.64286 .01675 L
s
.69048 .013 m
.69048 .01675 L
s
.7381 .013 m
.7381 .01675 L
s
.83333 .013 m
.83333 .01675 L
s
.88095 .013 m
.88095 .01675 L
s
.92857 .013 m
.92857 .01675 L
s
.25 Mabswid
0 .013 m
1 .013 L
s
.02381 .10359 m
.03006 .10359 L
s
[(500000)] .01131 .10359 1 0 Mshowa
.02381 .19417 m
.03006 .19417 L
s
gsave
.01131 .19417 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.02381 .28475 m
.03006 .28475 L
s
gsave
.01131 .28475 -40.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.02381 .37533 m
.03006 .37533 L
s
gsave
.01131 .37533 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.02381 .46591 m
.03006 .46591 L
s
gsave
.01131 .46591 -40.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.02381 .55649 m
.03006 .55649 L
s
gsave
.01131 .55649 -28.5 -4.25 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(3) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(6) show
grestore
.125 Mabswid
.02381 .03112 m
.02756 .03112 L
s
.02381 .04924 m
.02756 .04924 L
s
.02381 .06735 m
.02756 .06735 L
s
.02381 .08547 m
.02756 .08547 L
s
.02381 .1217 m
.02756 .1217 L
s
.02381 .13982 m
.02756 .13982 L
s
.02381 .15793 m
.02756 .15793 L
s
.02381 .17605 m
.02756 .17605 L
s
.02381 .21228 m
.02756 .21228 L
s
.02381 .2304 m
.02756 .2304 L
s
.02381 .24852 m
.02756 .24852 L
s
.02381 .26663 m
.02756 .26663 L
s
.02381 .30287 m
.02756 .30287 L
s
.02381 .32098 m
.02756 .32098 L
s
.02381 .3391 m
.02756 .3391 L
s
.02381 .35721 m
.02756 .35721 L
s
.02381 .39345 m
.02756 .39345 L
s
.02381 .41156 m
.02756 .41156 L
s
.02381 .42968 m
.02756 .42968 L
s
.02381 .4478 m
.02756 .4478 L
s
.02381 .48403 m
.02756 .48403 L
s
.02381 .50214 m
.02756 .50214 L
s
.02381 .52026 m
.02756 .52026 L
s
.02381 .53838 m
.02756 .53838 L
s
.02381 .57461 m
.02756 .57461 L
s
.02381 .59273 m
.02756 .59273 L
s
.02381 .61084 m
.02756 .61084 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.8 1 0 r
.5 Mabswid
.02381 .03125 m
.02499 .04008 L
.02605 .04675 L
.02721 .05273 L
.02846 .05791 L
.02961 .06162 L
.03068 .06437 L
.0317 .06641 L
.03279 .06797 L
.03395 .06899 L
.0352 .06941 L
.03638 .06921 L
.03746 .06859 L
.03873 .0674 L
.04011 .06565 L
.04262 .06154 L
.05302 .04117 L
.05755 .03376 L
.05993 .0305 L
.06244 .02756 L
.06528 .02513 L
.06789 .02343 L
.07034 .02222 L
.07302 .02121 L
.07583 .0204 L
.07885 .01974 L
.08429 .01888 L
.0869 .01856 L
.08974 .01827 L
.09491 .01784 L
.0999 .01751 L
.10458 .01725 L
.11398 .01686 L
.11897 .0167 L
.12435 .01656 L
.12969 .01645 L
.13531 .01635 L
.14058 .01628 L
.14536 .01623 L
.15027 .01619 L
.15491 .01616 L
.15745 .01615 L
.1598 .01614 L
.16103 .01614 L
.16238 .01614 L
.16306 .01614 L
.16378 .01614 L
.1651 .01614 L
.16633 .01614 L
.16746 .01614 L
Mistroke
.1687 .01614 L
.1694 .01615 L
.17003 .01616 L
.17118 .01619 L
.17244 .01623 L
.17362 .0163 L
.1747 .01638 L
.17674 .01659 L
.17789 .01674 L
.17897 .01691 L
.18114 .01735 L
.18347 .01796 L
.20332 .02824 L
.20613 .02976 L
.20876 .03094 L
.21019 .03145 L
.2115 .03189 L
.21221 .032 L
.21296 .03218 L
.21371 .03223 L
.21453 .03235 L
.21523 .03238 L
.21589 .0324 L
.21712 .03251 L
.21782 .03257 L
.21846 .03267 L
.21916 .03254 L
.2199 .0326 L
.22112 .03264 L
.22227 .03266 L
.22353 .03271 L
.22424 .03279 L
.22488 .03275 L
.22606 .03277 L
.22735 .03271 L
.228 .03271 L
.2287 .03275 L
.22997 .03282 L
.23117 .03285 L
.23243 .03289 L
.23469 .03296 L
.23596 .03306 L
.23715 .03312 L
.23781 .03312 L
.23853 .03309 L
.23978 .03317 L
.24051 .03328 L
.24129 .03346 L
.24195 .03356 L
.24267 .03358 L
Mistroke
.24334 .03361 L
.24406 .0337 L
.24536 .03398 L
.25024 .03533 L
.25292 .036 L
.25423 .03644 L
.25544 .03666 L
.25658 .0367 L
.25779 .03687 L
.25901 .03701 L
.25969 .03716 L
.26034 .03712 L
.26478 .03684 L
.26609 .03684 L
.26734 .03663 L
.26845 .03627 L
.26966 .03595 L
.2749 .0348 L
.27768 .03428 L
.27908 .03408 L
.27989 .03399 L
.28063 .03392 L
.28195 .03385 L
.28264 .03382 L
.28336 .03381 L
.28459 .03379 L
.28528 .03378 L
.28593 .03378 L
.28719 .03379 L
.2879 .03379 L
.28855 .0338 L
.28975 .03381 L
.29102 .03385 L
.29216 .03391 L
.29323 .03398 L
.29565 .03419 L
.29826 .03449 L
.30065 .03487 L
.30347 .03543 L
.3047 .03568 L
.30603 .03594 L
.30731 .03613 L
.30849 .03623 L
.30962 .03624 L
.31081 .03611 L
.31207 .03581 L
.31324 .03536 L
.31453 .03469 L
.31591 .03379 L
.31804 .03222 L
Mistroke
.3203 .03099 L
.32148 .03052 L
.32277 .03008 L
.32506 .02949 L
.32645 .02923 L
.32722 .02912 L
.32794 .02903 L
.32862 .02896 L
.32935 .02891 L
.33064 .02884 L
.33134 .02881 L
.33197 .02879 L
.33338 .02875 L
.3347 .02871 L
.33592 .02866 L
.33837 .02853 L
.34101 .02836 L
.34352 .02823 L
.34581 .02814 L
.34696 .0281 L
.34822 .02807 L
.3505 .02802 L
.35554 .02793 L
.35985 .02785 L
.36215 .02782 L
.36462 .02779 L
.36602 .02778 L
.3673 .02777 L
.36853 .02776 L
.36982 .02776 L
.37048 .02776 L
.37119 .02776 L
.37246 .02776 L
.37324 .02776 L
.37398 .02777 L
.37535 .02777 L
.37655 .02778 L
.37783 .02779 L
.38012 .02781 L
.38257 .02784 L
.38528 .02788 L
.38777 .02792 L
.39049 .02799 L
.39544 .02814 L
.40472 .02853 L
.42561 .02959 L
.44696 .03049 L
.45186 .03062 L
.45703 .03079 L
.46145 .03099 L
Mistroke
.46629 .03125 L
.47599 .03197 L
.48142 .03252 L
.48647 .03313 L
.49564 .03459 L
.50078 .03566 L
.50546 .03682 L
.51028 .03826 L
.5154 .04012 L
.52458 .0446 L
.52968 .04796 L
.53446 .05189 L
.5397 .05733 L
.54535 .06497 L
.55032 .07377 L
.55494 .0843 L
.56001 .09934 L
.56542 .12072 L
.57111 .15086 L
.57391 .16913 L
.57648 .18911 L
.57883 .21187 L
.58131 .24242 L
.58653 .33342 L
.59138 .4428 L
.59377 .49596 L
.59598 .53864 L
.59719 .55784 L
.59852 .57501 L
.59917 .58166 L
.59986 .58759 L
.6006 .59242 L
.60129 .59563 L
.60252 .59816 L
.60382 .59663 L
.60492 .59215 L
.60613 .58424 L
.60737 .57333 L
.60853 .56079 L
.61072 .53278 L
.61562 .45846 L
.62446 .32886 L
.62946 .27076 L
.63416 .22728 L
.63905 .19137 L
.64444 .16076 L
.65332 .12463 L
.65831 .10979 L
.66288 .09867 L
.67273 .08041 L
Mistroke
.68187 .06829 L
.6919 .05842 L
.70259 .05054 L
.71288 .04473 L
.71829 .0422 L
.72401 .03988 L
.72902 .03811 L
.73186 .03738 L
.73452 .03677 L
.74418 .03511 L
.75464 .03334 L
.75978 .03241 L
.76205 .03206 L
.76454 .03173 L
.76561 .03161 L
.76677 .0315 L
.76776 .03143 L
.76885 .03137 L
.77002 .03132 L
.77124 .0313 L
.77238 .03128 L
.77343 .03129 L
.77469 .03133 L
.77588 .03141 L
.77811 .03162 L
.7831 .03214 L
.78425 .03226 L
.78533 .03241 L
.78659 .03251 L
.78773 .0326 L
.78899 .0326 L
.7897 .03265 L
.79036 .03256 L
.79156 .03264 L
.79282 .03269 L
.79352 .03267 L
.79416 .03266 L
.79487 .03258 L
.79561 .03259 L
.79686 .03258 L
.79757 .03254 L
.79823 .03264 L
.79946 .03259 L
.80059 .0327 L
.80189 .03256 L
.80312 .03279 L
.80418 .03283 L
.80535 .03294 L
.80649 .03296 L
.80772 .03312 L
Mistroke
.80886 .03311 L
.80991 .03315 L
.81096 .03298 L
.81197 .03309 L
.81312 .03309 L
.81435 .03306 L
.81551 .03327 L
.81656 .03317 L
.8178 .03319 L
.8185 .03322 L
.81914 .03307 L
.82032 .03332 L
.82157 .03314 L
.82279 .03313 L
.82348 .03313 L
.82411 .03313 L
.82528 .03326 L
.82652 .03306 L
.82763 .03306 L
.82867 .03314 L
.82981 .0331 L
.83104 .03299 L
.83227 .03303 L
.83297 .03305 L
.83362 .03303 L
.83493 .03306 L
.83567 .03304 L
.83633 .03304 L
.83753 .03308 L
.83883 .0331 L
.84006 .03309 L
.84119 .0331 L
.84225 .03313 L
.84338 .03313 L
.84445 .03309 L
.84543 .03305 L
.85009 .03285 L
.85504 .03268 L
.85719 .03259 L
.85841 .03255 L
.85952 .03252 L
.86072 .03253 L
.86198 .03255 L
.86308 .03257 L
.86429 .03261 L
.86556 .03266 L
.86693 .03275 L
.86821 .03285 L
.86938 .03298 L
.87163 .0333 L
Mistroke
.87408 .03374 L
.87637 .03419 L
.8775 .03438 L
.87853 .03454 L
.87972 .03465 L
.88101 .03467 L
.88165 .03463 L
.88235 .03454 L
.88307 .03439 L
.88375 .03421 L
.88516 .03367 L
.88643 .03302 L
.88792 .03212 L
.8893 .03133 L
.89176 .03033 L
.89303 .02991 L
.89442 .02954 L
.89556 .02929 L
.89677 .02909 L
.89806 .02893 L
.89926 .02883 L
.89995 .02879 L
.9006 .02876 L
.90181 .02873 L
.90311 .02871 L
.90452 .02869 L
.90576 .02867 L
.90707 .02863 L
.90818 .0286 L
.9094 .02855 L
.91474 .0283 L
.91773 .0282 L
.92045 .02812 L
.9258 .02799 L
.93086 .02787 L
.93312 .02783 L
.93551 .02779 L
.93676 .02778 L
.93814 .02777 L
.93939 .02776 L
.94056 .02775 L
.94171 .02774 L
.94293 .02774 L
.94408 .02774 L
.94512 .02774 L
.94635 .02774 L
.94705 .02775 L
.94768 .02775 L
.94886 .02775 L
.9501 .02776 L
Mistroke
.95233 .02778 L
.95442 .02781 L
.95671 .02784 L
.95917 .02789 L
.96374 .02801 L
.96807 .02816 L
.97619 .0285 L
Mfstroke
0 1 .4 r
.02381 .03125 m
.02846 .03326 L
.03279 .03483 L
.03754 .03621 L
.0402 .03679 L
.04262 .03719 L
.04385 .03735 L
.04516 .03748 L
.04627 .03757 L
.0475 .03764 L
.04882 .03768 L
.04957 .03769 L
.05024 .03769 L
.05156 .03767 L
.05281 .03763 L
.05397 .03758 L
.0552 .03752 L
.05742 .03737 L
.06244 .03694 L
.06791 .03649 L
.07079 .03628 L
.07382 .0361 L
.07649 .03598 L
.0779 .03593 L
.07941 .03588 L
.0808 .03585 L
.08206 .03582 L
.08454 .03579 L
.08578 .03577 L
.0871 .03576 L
.08947 .03575 L
.09224 .03574 L
.09483 .03572 L
.09706 .03571 L
.09832 .0357 L
.09947 .03568 L
.10196 .03565 L
.10321 .03562 L
.10458 .03559 L
.10986 .03543 L
.11485 .03524 L
.12419 .03487 L
.13437 .03441 L
.13993 .03409 L
.14265 .03394 L
.14384 .03388 L
.14514 .03383 L
.14636 .03379 L
.1475 .03377 L
.14858 .03376 L
Mistroke
.14974 .03377 L
.15038 .03378 L
.15107 .0338 L
.15233 .03386 L
.15355 .03395 L
.15467 .03406 L
.1571 .0344 L
.15977 .03491 L
.16259 .03551 L
.16382 .03574 L
.16447 .03583 L
.16515 .03591 L
.16639 .03597 L
.16752 .03591 L
.16859 .03573 L
.16977 .03538 L
.17099 .03485 L
.17231 .0341 L
.1747 .03247 L
.17697 .03128 L
.17935 .03038 L
.18139 .02981 L
.18247 .02957 L
.18361 .02936 L
.18493 .02918 L
.18615 .02906 L
.18747 .02897 L
.18821 .02893 L
.18891 .0289 L
.19391 .02867 L
.19621 .02851 L
.19871 .02835 L
.19985 .02828 L
.20107 .02823 L
.20211 .02819 L
.20326 .02816 L
.20457 .02813 L
.20598 .02811 L
.20854 .02808 L
.21337 .02799 L
.21609 .02794 L
.21899 .02789 L
.2204 .02787 L
.22173 .02786 L
.22292 .02785 L
.22422 .02784 L
.22537 .02784 L
.22663 .02784 L
.22795 .02784 L
.22919 .02784 L
Mistroke
.23034 .02785 L
.2314 .02786 L
.23378 .02788 L
.23634 .02791 L
.23914 .02796 L
.24424 .02806 L
.24953 .0282 L
.25518 .02838 L
.26533 .02883 L
.28532 .02984 L
.30693 .03066 L
.31218 .03082 L
.31709 .03102 L
.3222 .03128 L
.32781 .03165 L
.33708 .03247 L
.34228 .03308 L
.34702 .03374 L
.35183 .03454 L
.35694 .03557 L
.36612 .038 L
.37121 .03976 L
.37599 .04179 L
.38119 .04449 L
.38688 .04823 L
.39198 .05249 L
.39672 .05747 L
.40173 .06414 L
.40708 .0734 L
.41207 .08474 L
.41678 .09865 L
.42101 .1146 L
.42559 .13649 L
.43048 .16621 L
.43506 .20371 L
.43769 .23373 L
.44009 .26867 L
.44548 .37507 L
.45065 .49347 L
.45338 .54634 L
.4549 .56929 L
.45562 .57814 L
.45628 .58506 L
.4576 .59535 L
.45829 .59885 L
.45902 .60113 L
.46025 .60178 L
.46095 .60044 L
.4616 .59814 L
.46285 .59111 L
Mistroke
.46398 .582 L
.46653 .55396 L
.4766 .40148 L
.48211 .32436 L
.48728 .26559 L
.49204 .22269 L
.4964 .19127 L
.50124 .16353 L
.50645 .14009 L
.51585 .10947 L
.52118 .09681 L
.52613 .08719 L
.53519 .07345 L
.54485 .06267 L
.55513 .05409 L
.56625 .04708 L
.57675 .04199 L
.58181 .03997 L
.58642 .03834 L
.59111 .03715 L
.59615 .03616 L
.60523 .03469 L
.61043 .03373 L
.61596 .03263 L
.61823 .03223 L
.62068 .03185 L
.62208 .03168 L
.62337 .03154 L
.62459 .03144 L
.62589 .03135 L
.6271 .0313 L
.62819 .03127 L
.6293 .03127 L
.63033 .03123 L
.63153 .03129 L
.63283 .03136 L
.63518 .03154 L
.64024 .03201 L
.64271 .03223 L
.64497 .03238 L
.64615 .03244 L
.64728 .03244 L
.64847 .03248 L
.64977 .03251 L
.65505 .03259 L
.66572 .03279 L
.6706 .03301 L
.67317 .03311 L
.67457 .03315 L
.67588 .03321 L
Mistroke
.67702 .03324 L
.67825 .03325 L
.67895 .03326 L
.67961 .03325 L
.68085 .03326 L
.68199 .03325 L
.68304 .03302 L
.6842 .03311 L
.68543 .03317 L
.68673 .03319 L
.68746 .03317 L
.68813 .03318 L
.68936 .0332 L
.69066 .0332 L
.69136 .03312 L
.69209 .03321 L
.69279 .03327 L
.69342 .03328 L
.69417 .03329 L
.69497 .03331 L
.69574 .03331 L
.69644 .03331 L
.69763 .03333 L
.69875 .03332 L
.69997 .0333 L
.70128 .03328 L
.70266 .03324 L
.70396 .0332 L
.70641 .03309 L
.7088 .03299 L
.71138 .03289 L
.71381 .03282 L
.71496 .0328 L
.71604 .03278 L
.71717 .03277 L
.71841 .03277 L
.71962 .03278 L
.72091 .03282 L
.7216 .03285 L
.72236 .03289 L
.72372 .03298 L
.72506 .0331 L
.72629 .03323 L
.72848 .03354 L
.73054 .03391 L
.73299 .0344 L
.73415 .03463 L
.73522 .0348 L
.73634 .03494 L
.73756 .03501 L
Mistroke
.73864 .03497 L
.73979 .03481 L
.74042 .03466 L
.74111 .03445 L
.74236 .03395 L
.7447 .03262 L
.74591 .03184 L
.74707 .03122 L
.7484 .03067 L
.74961 .03023 L
.75181 .0296 L
.75305 .02934 L
.7542 .02915 L
.75544 .02899 L
.75661 .02889 L
.75789 .02883 L
.75861 .02881 L
.75926 .0288 L
.76061 .02878 L
.76135 .02878 L
.76205 .02877 L
.7627 .02876 L
.76341 .02874 L
.76464 .02871 L
.76588 .02866 L
.76719 .02859 L
.76954 .02847 L
.77231 .02835 L
.7749 .02827 L
.78005 .02815 L
.78571 .02803 L
.78812 .02798 L
.79069 .02794 L
.79217 .02792 L
.79351 .0279 L
.79415 .0279 L
.79485 .02789 L
.79612 .02789 L
.79731 .02788 L
.79862 .02788 L
.79928 .02788 L
.79999 .02788 L
.80127 .02788 L
.80254 .02789 L
.80374 .02789 L
.806 .02791 L
.80824 .02793 L
.81062 .02796 L
.81489 .02804 L
.81948 .02816 L
Mistroke
.82454 .02831 L
.83466 .02871 L
.84393 .02916 L
.8648 .03018 L
.87475 .03053 L
.88022 .03068 L
.88537 .03085 L
.89019 .03106 L
.89539 .03135 L
.90448 .03204 L
.90909 .03249 L
.91415 .03309 L
.91907 .03379 L
.92436 .0347 L
.93382 .03686 L
.94265 .03971 L
.9509 .04346 L
.95556 .04623 L
.95987 .04934 L
.96778 .05693 L
.97178 .06201 L
.97619 .06893 L
Mfstroke
1 0 0 r
.02381 .01472 m
.06244 .01654 L
.07216 .01681 L
.0776 .01702 L
.08255 .01724 L
.08842 .01757 L
.09396 .01797 L
.09911 .01842 L
.10458 .01903 L
.10927 .01967 L
.11445 .02057 L
.12355 .02279 L
.12868 .02457 L
.13419 .02707 L
.13939 .03015 L
.14415 .0337 L
.14661 .03594 L
.14892 .03853 L
.15158 .04237 L
.154 .04684 L
.15839 .05716 L
.16314 .07141 L
.16585 .07965 L
.16839 .08611 L
.16966 .08863 L
.17103 .09067 L
.17181 .0915 L
.17255 .09206 L
.17321 .09238 L
.17393 .09252 L
.17512 .09231 L
.17643 .09147 L
.17709 .09082 L
.1778 .08996 L
.17909 .08805 L
.18158 .08323 L
.18386 .07792 L
.19301 .05464 L
.19804 .04364 L
.20278 .0353 L
.20548 .03144 L
.2084 .02791 L
.21083 .02546 L
.21351 .02348 L
.21603 .0221 L
.2187 .021 L
.22117 .02024 L
.22348 .01968 L
.22846 .01882 L
.23128 .01846 L
Mistroke
.23389 .01819 L
.23908 .01776 L
.24377 .01746 L
.25275 .01702 L
.25768 .01683 L
.26231 .01669 L
.2721 .01645 L
.27703 .01637 L
.28243 .01629 L
.28705 .01624 L
.29199 .0162 L
.29439 .01618 L
.29666 .01617 L
.29871 .01616 L
.30091 .01615 L
.30215 .01615 L
.30329 .01614 L
.30437 .01614 L
.30552 .01614 L
.30677 .01614 L
.30794 .01614 L
.30922 .01614 L
.30994 .01614 L
.31059 .01614 L
.31191 .01615 L
.31313 .01616 L
.31377 .01618 L
.31446 .0162 L
.31519 .01623 L
.31588 .01626 L
.31713 .01634 L
.31828 .01644 L
.31953 .01657 L
.32086 .01675 L
.32321 .01715 L
.32539 .01764 L
.32773 .01831 L
.33032 .01923 L
.33929 .0237 L
.3487 .02949 L
.35344 .03189 L
.35473 .03249 L
.35546 .03265 L
.35612 .03289 L
.3574 .03316 L
.35862 .03329 L
.36115 .03359 L
.36182 .0337 L
.36253 .03365 L
.36383 .03381 L
Mistroke
.36456 .03381 L
.36523 .0338 L
.36602 .03387 L
.36677 .03391 L
.36807 .03386 L
.3688 .0338 L
.36949 .03381 L
.3708 .03386 L
.37199 .03386 L
.37328 .03392 L
.374 .03394 L
.37466 .0339 L
.37578 .03398 L
.377 .03399 L
.37827 .03394 L
.37946 .03379 L
.38073 .03383 L
.38136 .03382 L
.38207 .03393 L
.38331 .03395 L
.38448 .03393 L
.38514 .03399 L
.38585 .0341 L
.3871 .03421 L
.38775 .03428 L
.38845 .03437 L
.38921 .03433 L
.38993 .03438 L
.39121 .03454 L
.3926 .03478 L
.39512 .03529 L
.39983 .03641 L
.40226 .03704 L
.40344 .03722 L
.40452 .03747 L
.40567 .03748 L
.40689 .03751 L
.40753 .03741 L
.40822 .03742 L
.40949 .03781 L
.41067 .03744 L
.41173 .03742 L
.41296 .03718 L
.41411 .03674 L
.41518 .03656 L
.41617 .03629 L
.41839 .03571 L
.42311 .03467 L
.42571 .03424 L
.42699 .03403 L
Mistroke
.42816 .03386 L
.42927 .03375 L
.43045 .03371 L
.43163 .03374 L
.43293 .03381 L
.43515 .03395 L
.43727 .03412 L
.43996 .0344 L
.44241 .03476 L
.44528 .03531 L
.44795 .03586 L
.44914 .03608 L
.45026 .03624 L
.45156 .03634 L
.45273 .03633 L
.45404 .03615 L
.45524 .03581 L
.45656 .03524 L
.45795 .03443 L
.46028 .03274 L
.46151 .03185 L
.46282 .03117 L
.46521 .03024 L
.46742 .02961 L
.46873 .02933 L
.46995 .02913 L
.4706 .02904 L
.47129 .02897 L
.47204 .02891 L
.47274 .02887 L
.47393 .02882 L
.47505 .0288 L
.47626 .02878 L
.47758 .02875 L
.47882 .02871 L
.47997 .02866 L
.48222 .02854 L
.48644 .02828 L
.48863 .02819 L
.49104 .02811 L
.49356 .02805 L
.49591 .02801 L
.50089 .02791 L
.50351 .02786 L
.50496 .02783 L
.50631 .02782 L
.5076 .0278 L
.509 .02779 L
.51027 .02778 L
.51144 .02777 L
Mistroke
.51254 .02777 L
.51375 .02777 L
.51501 .02777 L
.51619 .02777 L
.51734 .02778 L
.5186 .02778 L
.52087 .0278 L
.52309 .02782 L
.52514 .02784 L
.52979 .02792 L
.53214 .02797 L
.53472 .02804 L
.54484 .02841 L
.5541 .02886 L
.57497 .02993 L
.58491 .03035 L
.59047 .03051 L
.59552 .03065 L
.60024 .03081 L
.60536 .03104 L
.61463 .03163 L
.61923 .03201 L
.62428 .03252 L
.6292 .03312 L
.63449 .0339 L
.64394 .03573 L
.65278 .03816 L
.65805 .04005 L
.66293 .0422 L
.66818 .04506 L
.67398 .04908 L
.67901 .05351 L
.68373 .05876 L
.68872 .06579 L
.6941 .07569 L
.69904 .08764 L
.70364 .10208 L
.7087 .12271 L
.7141 .15172 L
.71683 .16962 L
.71978 .19312 L
.72257 .22208 L
.72515 .25687 L
.73002 .34708 L
.73519 .46478 L
.73771 .51816 L
.73895 .54083 L
.74011 .55897 L
.74124 .57363 L
.74226 .58407 L
Mistroke
.74339 .59235 L
.74461 .59732 L
.74591 .59831 L
.74711 .59546 L
.74843 .58854 L
.74909 .5837 L
.74982 .57745 L
.75236 .54922 L
.75473 .51642 L
.7635 .38154 L
.77303 .26363 L
.77846 .21579 L
.78349 .1816 L
.78829 .15599 L
.79339 .13449 L
.80221 .10712 L
.80724 .09548 L
.81195 .08644 L
.82178 .07184 L
.83214 .06076 L
.84098 .0536 L
.85064 .04745 L
.86074 .04241 L
.87026 .03867 L
.87553 .03719 L
.88124 .03604 L
.89121 .03446 L
.89617 .03362 L
.90149 .03266 L
.90406 .03224 L
.90651 .03191 L
.9087 .03168 L
.90994 .03158 L
.91109 .0315 L
.91242 .03143 L
.91361 .0314 L
.9149 .03139 L
.91563 .0314 L
.9163 .03141 L
.91742 .03143 L
.91864 .03148 L
.91992 .03159 L
.92112 .03169 L
.9264 .03221 L
.92784 .03235 L
.92919 .03251 L
.92986 .03259 L
.93059 .03261 L
.9314 .03268 L
.93214 .03273 L
Mistroke
.93279 .03279 L
.93347 .03279 L
.93423 .03281 L
.93493 .03282 L
.93559 .03284 L
.9363 .03284 L
.93759 .03287 L
.93826 .03287 L
.93896 .03282 L
.94023 .03274 L
.94137 .03278 L
.94262 .03273 L
.94389 .03279 L
.9451 .03271 L
.94576 .03278 L
.94648 .03273 L
.94775 .03252 L
.94895 .03285 L
.95024 .03266 L
.95133 .0326 L
.95254 .03258 L
.95371 .03266 L
.95494 .03266 L
.95599 .03265 L
.95714 .0326 L
.95839 .03259 L
.95908 .03264 L
.95972 .03264 L
.96095 .03267 L
.96211 .03266 L
.9632 .03274 L
.96436 .03275 L
.96534 .03278 L
.96643 .03296 L
.96759 .03317 L
.96884 .03322 L
.97003 .03311 L
.97111 .03289 L
.97237 .03316 L
.97354 .03324 L
.97482 .03323 L
.97554 .03319 L
.97619 .03315 L
Mfstroke
0 .4 1 r
.02381 .20773 m
.02499 .20929 L
.02605 .20958 L
.02729 .20852 L
.02846 .20612 L
.02954 .20271 L
.03053 .1986 L
.03279 .18629 L
.03746 .15189 L
.04262 .11162 L
.04501 .09525 L
.04759 .08026 L
.04981 .06966 L
.05224 .06054 L
.05366 .05631 L
.05497 .05304 L
.05634 .05024 L
.05757 .04814 L
.05993 .04502 L
.06244 .04252 L
.06787 .03869 L
.07287 .03613 L
.07835 .03399 L
.08414 .03228 L
.08918 .03119 L
.09388 .03044 L
.09455 .03043 L
.09527 .03037 L
.09658 .03013 L
.09786 .03008 L
.09905 .02996 L
.10458 .02958 L
.10684 .02946 L
.10807 .02938 L
.10921 .02935 L
.11046 .02934 L
.11111 .02933 L
.11182 .02931 L
.11307 .02928 L
.11421 .02928 L
.11537 .02925 L
.11644 .02926 L
.11761 .02923 L
.11886 .02926 L
.12324 .02935 L
.13305 .02962 L
.14385 .03002 L
.15466 .03042 L
.16493 .03071 L
.16939 .03085 L
Mistroke
.17414 .03105 L
.17935 .03132 L
.18419 .03163 L
.18923 .03203 L
.19468 .03256 L
.19949 .03312 L
.20456 .03384 L
.21418 .03564 L
.22301 .03797 L
.22798 .03968 L
.23251 .04156 L
.23739 .04402 L
.24269 .04734 L
.24759 .05118 L
.25211 .05559 L
.26103 .06769 L
.26568 .07655 L
.27069 .08888 L
.27541 .10405 L
.27974 .12183 L
.28454 .14695 L
.28979 .18252 L
.29244 .20654 L
.29526 .24004 L
.29793 .28109 L
.30035 .32681 L
.30518 .4354 L
.3097 .533 L
.31197 .56956 L
.31324 .58459 L
.3144 .5945 L
.31567 .6011 L
.31639 .60289 L
.31706 .60332 L
.31828 .6012 L
.31958 .5951 L
.32085 .58566 L
.32223 .57221 L
.32472 .54119 L
.33041 .45434 L
.33558 .37515 L
.34039 .31103 L
.34539 .25661 L
.34994 .2172 L
.355 .18263 L
.3604 .1541 L
.3656 .13273 L
.37125 .11454 L
.37654 .10101 L
.38149 .09067 L
Mistroke
.39094 .07548 L
.40135 .06346 L
.41148 .05482 L
.42238 .04778 L
.4325 .04273 L
.43784 .04051 L
.44077 .03942 L
.44353 .03846 L
.449 .03709 L
.45395 .03615 L
.46363 .03458 L
.4734 .0331 L
.47874 .0325 L
.48372 .03193 L
.4859 .0317 L
.48797 .03151 L
.48911 .03143 L
.49036 .03135 L
.49253 .03126 L
.49369 .03121 L
.49497 .03122 L
.49561 .03125 L
.4963 .03127 L
.49755 .03132 L
.5022 .03152 L
.5117 .03272 L
.51693 .03333 L
.51949 .03358 L
.52186 .03387 L
.52256 .03398 L
.52322 .03404 L
.52391 .03406 L
.52466 .03406 L
.52543 .03408 L
.52612 .03413 L
.52693 .03424 L
.5277 .03429 L
.52893 .03418 L
.53023 .0345 L
.53099 .03433 L
.53167 .03441 L
.53235 .03422 L
.533 .03427 L
.53426 .03412 L
.5349 .03409 L
.53559 .03405 L
.53683 .03402 L
.53798 .03401 L
.53868 .03397 L
.53934 .03405 L
Mistroke
.54058 .03406 L
.54127 .03407 L
.54191 .03408 L
.54261 .034 L
.54336 .03402 L
.54461 .03386 L
.5458 .03384 L
.54688 .03372 L
.54805 .03363 L
.54931 .03356 L
.55002 .03346 L
.55066 .03336 L
.55191 .03345 L
.55309 .03346 L
.5542 .03357 L
.55538 .03357 L
.55638 .03358 L
.55748 .03336 L
.55866 .0335 L
.55993 .03347 L
.56113 .03346 L
.56222 .03346 L
.5635 .03349 L
.56421 .03351 L
.56487 .03352 L
.56604 .03354 L
.56733 .03353 L
.56801 .03352 L
.56872 .0335 L
.57 .03344 L
.5714 .03338 L
.57216 .03336 L
.57289 .03333 L
.5742 .0333 L
.57539 .03329 L
.57651 .03328 L
.57772 .03327 L
.57835 .03327 L
.57905 .03327 L
.57978 .03327 L
.58047 .03328 L
.58169 .03332 L
.583 .03339 L
.58369 .03344 L
.58433 .0335 L
.58554 .03364 L
.58825 .03406 L
.59062 .03451 L
.59192 .03474 L
.59312 .03491 L
Mistroke
.59444 .03501 L
.59514 .03502 L
.59589 .03498 L
.59657 .03489 L
.59722 .03477 L
.59843 .03442 L
.59912 .03414 L
.59986 .0338 L
.60118 .03306 L
.60274 .03206 L
.60416 .03126 L
.60654 .0303 L
.60776 .02991 L
.6091 .02954 L
.61019 .0293 L
.61135 .0291 L
.61258 .02894 L
.61372 .02884 L
.61443 .02879 L
.61509 .02876 L
.61581 .02874 L
.61657 .02872 L
.61784 .02871 L
.61858 .02871 L
.61925 .0287 L
.6205 .02868 L
.62119 .02867 L
.62184 .02865 L
.623 .02861 L
.62426 .02855 L
.62916 .02831 L
.63191 .0282 L
.63444 .02812 L
.64401 .0279 L
.64652 .02785 L
.64886 .02782 L
.6513 .02779 L
.6526 .02778 L
.65398 .02777 L
.65472 .02777 L
.6554 .02776 L
.65615 .02776 L
.65695 .02776 L
.65764 .02776 L
.65828 .02776 L
.65899 .02776 L
.65975 .02776 L
.66042 .02777 L
.66116 .02777 L
.66249 .02778 L
Mistroke
.66379 .02779 L
.665 .0278 L
.66765 .02783 L
.67008 .02786 L
.67275 .02791 L
.67557 .02798 L
.68032 .02812 L
.68553 .02832 L
.70414 .02923 L
.715 .02979 L
.72035 .03005 L
.72529 .03026 L
.73453 .03055 L
.73971 .0307 L
.74457 .03088 L
.75354 .03136 L
.75831 .03171 L
.76344 .03215 L
.76854 .0327 L
.7739 .03339 L
.77892 .03418 L
.78349 .03503 L
.79304 .03737 L
.79828 .03908 L
.80323 .04104 L
.81205 .04571 L
.81702 .04924 L
.8216 .05329 L
.82628 .05841 L
.8313 .0654 L
.83604 .07385 L
.84037 .08366 L
.84544 .09849 L
.85096 .12007 L
.85618 .14714 L
.86101 .17956 L
.86331 .19942 L
.86576 .22617 L
.87018 .29344 L
.8748 .39001 L
.87985 .50417 L
.88122 .53076 L
.88271 .55552 L
.88411 .57418 L
.88541 .58688 L
.88657 .59443 L
.88786 .59847 L
.8885 .59885 L
.8892 .59807 L
.89046 .5937 L
Mistroke
.89171 .58596 L
.89307 .57411 L
.89555 .54533 L
.9002 .47676 L
.90559 .39318 L
.91133 .31467 L
.91629 .25985 L
.92166 .21335 L
.92711 .17724 L
.93224 .15104 L
.93721 .13107 L
.94185 .11603 L
.9498 .09617 L
.95854 .08036 L
.96706 .06898 L
.97619 .05974 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464.188, 286.688},
  ImageMargins->{{42.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005c0000iB000`400?l00000o`00003ooooooomd
ooooo`00oooooomdooooo`00oooooomdooooo`00oooooomdooooo`00oooooomdooooo`00oooooomd
ooooo`00oooooomdooooo`00GOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooooooo0ol0000`ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo0_l0000aoooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3
o`0003;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooooooool3o`0000?ooooo001L
ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000000oooool00ol0003oooooooooo`0^
ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000000_ooool3o`0002oooooo00?o0000
ooooool000001oooool00ol0003oooooo`000002ooooo`03o`000?oooooo0000033ooooo00?o0000
ooooool000001oooool00ol0003oooooo`000002ooooo`03o`000?oooooo0000037ooooo00?o0000
ooooool000002?ooool00ol0003oooooooooo`02ooooo`00G?ooool00ol0003oooooo`000007oooo
o`03o`000?oooooo000000Cooooo00?o0000ooooooooool0;Oooool00ol0003oooooo`000007oooo
o`03o`000?oooooo000000;ooooo00?o0000ooooool00000;oooool00ol0003oooooo`000007oooo
o`03o`000?oooooo000000;ooooo0ol0000`ooooo`03o`000?oooooo000000Oooooo00?o0000oooo
ool000000oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo000000Sooooo00?o0000oooo
ooooool00_ooool005cooooo00?o0000ooooool000001oooool00ol0003oooooo`000004ooooo`03
o`000?oooooooooo02gooooo00?o0000ooooool000001oooool00ol0003oooooo`000003ooooo`;o
0000;oooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000;ooooo00?o0000oooooooo
ool0<?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool0
0000<Oooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo00;ooooo001Mooooo`03o`00
0?oooooooooo00Oooooo00Co0000oooooooooooooooo0ol0000`ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool00_ooool2o`00037ooooo00?o0000ooooooooool01oooool01?l0003o
ooooooooooooool3o`0003;ooooo00?o0000ooooooooool01_ooool2o`0000Cooooo000Tooooo`03
00000?oooooooooo0?ooooooCOooool002Cooooo00<00000ooooooooool0oooooom=ooooo`009?oo
ool00`00003oooooooooo`3oooooodgooooo000Tooooo`0300000?oooooooooo0?ooooooCOooool0
02Cooooo00<00000ooooooooool0oooooom=ooooo`007?ooool8o`0000P0o`00ool00018o`000000
9?ooool00`00003oooooooooo`05ooooo`/0o`0000?oo`000?l0003o0000103o00090<co0003olco
003<o`00c?l000@0c?l000?oc?l00<co003<o`002_o<o`020<co00Sooooo00?o0000ooooooooool0
1?ooool20?l00003ool0003o0000o`0000`0o`0000?oo`000?l0003o00003?oo000:ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool01_ooool002Cooooo00<00000ooooooooool03_oo
ool2olco0080c?l00_o<o`03ooooo`80o`0000?oo`000?l0003o00000`3o000Gooooo`80c?l01_oo
ool00ol0003oooooool000020?l000;oo`008?ooool01?oo0000o`000?l0003o000Fooooo`03o`00
0?oooooooooo03kooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo00Kooooo000Tooooo`0300000?oooooooooo00cooooo0_o<o`0Aooooo`80o`005ooo
ool00`3<o`3oooooooooo`03ooooo`;oo`00:Oooool20?l00>7ooooo000Tooooo`0300000?oooooo
oooo00_ooooo00?oc?l0ooooooooool04oooool30?l001Gooooo0P3<o`02ooooo`03ool00?oooooo
oooo02_ooooo00<0o`00ooooooooool0g_ooool002Cooooo00<00000ooooooooool02_ooool00oo<
o`3oooooooooo`0:ooooo`8006Ko1_l0I_l7001Vo`gooooo2Ol0ofH00ooo00000?mVo`3oIP08o`3o
IP800?mV00?o0?mV003oIP00ofH04000ofH8ooooo`Soc?l00P3o00000`3<o`3oc?l0olco0009olco
0180c?l02OoooolGool00140o`002?ooool5o`1Vo`8006Ko0_l0I_l3001Vo`_o06Ko0P00I_l00ol0
I_l006Ko001Vo`0:001Vo`_ooooo2?l0ofH4003oIPSo0?mV0P00ofH00ol0ofH00?mV003oIP0;003o
IPcooooo1_o<o`020<co00?oc?l00P3<o`0;olco00H0c?l02?ooool002Cooooo0P00ofH;ooooo`03
olco0?oooooooooo00Cooooo0`00I_l3o`1Vo`kooooo00?oo`00001Vo`00I_l02@00I_l00ol0I_l0
06Ko001Vo`04001Vo`04o`1Vooooooooooooool000Woc?l05oooool4003oIP03o`3oIP00ofH00?mV
00L00?mV1?ooool2ool001cooooo0P3<o`001?o<o`00c?l00<co003<o`03ool000<0c?l000<006Ko
o`1Vool0I_l01?l0I_l7001VoaOooooo103o00001?oo0000o`00o`1Vool0I_l40?l00003ool0003o
0000o`0000;o0?mV0P00ofH3o`3oIPH00?mV00?o0?mVooooooooool03?ooool3o`3oIP`006Ko00?o
06Ko001Vo`00I_l01000I_l00oo<o`00c?l00<co0008olco00kooooo00<0c?l0olco0?o<o`002P00
ofH01Ol0ofH00?mV003oIP00ofH0o`0000Ooo`000P3o000>ool00003oooooooo003ooooo00Wooooo
000Tooooo`030<co0?oooooo0?mV00800?mV1oooool00oo<o`3oooooooooo`03ooooo`8006Ko2?l0
ofH2003oIP03o`3oIP00ofH00?mV00L00?mV00?o0?mVool00?l0ofH01_l0ofH00ooooooo0?mVo`3o
IP08ooooo`P006Ko1?ooool4olco0080c?l000?oc?l0ooooooooool01?ooool00`3<o`3oc?l0olco
0009olco00;ooooo0_o<o`08ooooo`800?mV00?o0?mV003oIP00ofH03Ooo00020?l000Kooooo0P3o
0009ool000;ooooo00?oo`00001Vo`00I_l01000I_l3ooooo`L0c?l01?oooolNo`1Vo`<00?mV1Ooo
ool80?l000Kooooo3_l0ofH4ooooo`So0?mV103<o`06ooooo`03o`1Vo`00I_l006Ko00<006Ko1?oo
ool>olco00030<co0?oooooooooo00Gooooo1_o<o`020?l00003ool0003o003ooooo00Cooooo1`00
ofH;ooooo`Goo`002?ooool002Cooooo00<000000<co0?ooool00_ooool8o`3oIP800?mV0`00I_l2
o`3oIQKooooo00?oo`000?l00?ooool00oooool2o`3oIP_ooooo00<0o`00ooooooooool01?ooool2
001Vo`Sooooo0oo<o`020<co0003olco003<o`3ooooo00_ooooo0_o<o`0Booooo`800?mV2_ooool6
ool000Wooooo00?o06Ko001Vo`00I_l00P00I_l@ooooo`03olco003<o`00c?l001Sooooo1P00ofHA
ooooo`80o`005oooool00`3<o`3oc?l0olco00020<co01;ooooo0P00I_lGooooo`L0o`004?ooool3
003oIQGooooo000Tooooo`030000003<o`3ooooo00Oooooo00D0c?l0oooooooooooooooo001Vo`0L
ooooo`030?l00?oooooooooo00kooooo00<0o`00ooooooooool01oooool2001Vo`03o`1Voooooooo
oooo02cooooo0P00ofHDooooo`03001Vool0I_oo06Ko01Sooooo0`3<o`0Cooooo`03003oI_l0ofKo
oooo01Sooooo0P3o000Dooooo`030<co0?oooooooooo01Oooooo1000I_lBooooo`030?l00?oooooo
oooo01Sooooo0`00ofHBooooo`009?ooool00`000000c?l0ooooo`07ooooo`040<co0?oooooooooo
001Voakooooo00?oo`00ooooooooool03Oooool00`3o003oooooooooo`0:ooooo`8006Ko;_ooool0
0ol0ofH00?mVooooo`0?ooooo`8006Ko7_ooool00`3<o`3oooooooooo`0>ooooo`800?mV7Oooool0
0ooo003oooooooooo`0?ooooo`030<co0?o<o`3ooooo01gooooo00<006Koooooooooool03Oooool2
0?l001kooooo0P00ofH@ooooo`009?ooool00`000000c?l0ooooo`06ooooo`050<co0?oooooooooo
ooooool0I_l07oooool00`3o003oooooooooo`0<ooooo`030?l00?oooooooooo00cooooo00<006Ko
ooooooooool0;Oooool00`00ofKoooooooooo`0;ooooo`8006Ko8Oooool00`3<o`3oooooooooo`0:
ooooo`<00?mV8?ooool20?l000gooooo0P3<o`0Qooooo`03o`1Voooooooooooo00Wooooo0`3o000R
ooooo`03o`3oI_oooooooooo00gooooo000Tooooo`030000003<o`3ooooo00Kooooo00@0c?l0oooo
ool0I_oo06Ko8?ooool00`3o003oooooooooo`0;ooooo`030?l00?oooooooooo00kooooo00<006Ko
ooooooooool0;Oooool2003oIPWooooo0P00I_lTooooo`80c?l02Oooool00`00ofKoooooooooo`0S
ooooo`030?l00?oooooooooo00Sooooo0P3<o`0Tooooo`8006Ko2?ooool00`3o003oooooooooo`0T
ooooo`03003oI_oooooooooo00cooooo000Tooooo`030000003<o`3ooooo00Gooooo00@0c?l0oooo
oooooooo06Ko8Oooool00`3o003oooooooooo`0;ooooo`030?l00?oooooooooo00oooooo00?o06Ko
ooooooooool0;_ooool00`00ofKoooooooooo`05ooooo`03001Voooooooooooo02Kooooo00<0c?l0
ooooooooool01Oooool00`00ofKoooooooooo`0Uooooo`030?l00?oooooooooo00Gooooo0P3<o`0X
ooooo`03001Voooooooooooo00Cooooo00<0o`00ooooooooool09_ooool00`00ofKoooooooooo`0;
ooooo`009?ooool00`000000c?l0ooooo`05ooooo`030<co0?oooooo06Ko02?ooooo00<0o`00oooo
ooooool02Oooool00`3o003oooooooooo`0Aooooo`03001Voooooooooooo02kooooo00<00?mVoooo
ooooool00_ooool2001VobWooooo00<0c?l0ooooooooool00oooool2003oIRWooooo0P3o0004oooo
o`030<co0?oooooooooo02Sooooo00<006Koooooooooool00_ooool20?l002[ooooo00<00?mVoooo
ooooool02_ooool002Cooooo00<00000ooooooo<o`001Oooool00`3<o`3ooooo001Vo`0Sooooo`03
0?l00?oooooooooo00Wooooo00<0o`00ooooooooool04Oooool00`00I_ooooooooooo`0_ooooo`04
003oI_oooooooooo001Vobcooooo00D0c?l0oooooooooooooooo003oIP0]ooooo`040?l00?oooooo
oooo0<co02cooooo00@006Koooooooooool0o`00;Oooool00ol0ofKoooooooooo`09ooooo`009?oo
ool00`00003oooooolco0004ooooo`040<co0?oooooooooo001Vob?ooooo00<0o`00ooooooooool0
2?ooool00`3o003oooooooooo`0Cooooo`03001Voooooooooooo02kooooo00<00?mVooooo`00I_l0
;_ooool00`3<o`3ooooo003oIP0^ooooo`030?l00?ooool0c?l002gooooo00<006Koooooo`3o0000
;oooool00`00ofKooooo001Vo`08ooooo`009?ooool01000003oooooooooooo<o`03ooooo`040<co
0?oooooooooo001VobCooooo00<0o`00ooooooooool01oooool00`3o003oooooooooo`0Dooooo`03
001Voooooooooooo02kooooo00<006Koooooooooool0;_ooool00`00ofKoooooooooo`0^ooooo`03
0?l00?oooooooooo02gooooo00<006Ko0?l00?ooool0;_ooool00`00ofH006Koooooo`08ooooo`00
9?ooool01`00003o0000ooooooo<o`3oooooolco003<o`000_ooool00`00I_ooooooooooo`0Soooo
o`030?l00?oooooooooo00Oooooo00<0o`00ooooooooool05Oooool00`00I_ooooooooooo`0]oooo
o`03001Voooooooooooo02gooooo00<00?mV0<co0?ooool0;_ooool00`3<o`00o`00ooooo`0^oooo
o`030?l00000I_oooooo02kooooo00<006Ko003oI_ooool02?ooool002Cooooo00@00000oooooooo
oooooooo0_o<o`03ooooo`03001Voooooooooooo02?ooooo00<0o`00ooooooooool01_ooool00`3o
003oooooooooo`0Fooooo`03001Voooooooooooo02cooooo00<006Koooooo`00ofH0;Oooool01000
ofKoooooooooo`3<o`0]ooooo`030<co0?ooool0o`0002kooooo00@0o`00ooooooooool006Ko;Ooo
ool01000I_ooooooooooo`00ofH8ooooo`009?ooool00`00003oooooooooo`06ooooo`03001Voooo
oooooooo02Cooooo00<0o`00ooooooooool01Oooool00`3o003oooooooooo`0Gooooo`03001Voooo
oooooooo02[ooooo00D006Kooooooooooooooooo003oIP0[ooooo`03003oI_oooooooooo00;ooooo
00<0c?l0ooooooooool0:_ooool0103<o`3oooooooooo`3o000/ooooo`030?l00?oooooooooo00;o
oooo00<006Koooooooooool0:_ooool00`00I_ooooooooooo`09ooooo`009?ooool00`00003ooooo
ooooo`06ooooo`03001Voooooooooooo02Cooooo00<0o`00ooooooooool01Oooool00`3o003ooooo
ooooo`0Hooooo`03001Voooooooooooo02Sooooo00<006Koooooooooool00_ooool00`00ofKooooo
ooooo`0Yooooo`03003oI_oooooooooo00;ooooo00<0c?l0ooooooooool0:Oooool00`3<o`3ooooo
ooooo`02ooooo`030?l00?oooooooooo02Wooooo00<0o`00ooooooooool00_ooool00`00I_oooooo
ooooo`0Yooooo`03001Voooooooooooo00[ooooo000Tooooo`0300000?oooooooooo00Gooooo00<0
06Koooooooooool09_ooool00`3o003oooooooooo`03ooooo`030?l00?oooooooooo01Wooooo00<0
06Koooooooooool0:?ooool00`00I_ooooooooooo`03ooooo`03003oI_oooooooooo02Oooooo00<0
0?mVooooooooool01?ooool00`3<o`3oooooooooo`0Wooooo`030<co0?oooooooooo00?ooooo00<0
o`00ooooooooool0:?ooool00`3o003oooooooooo`03ooooo`03001Voooooooooooo02Sooooo00<0
06Koooooooooool02oooool002Cooooo00<00000ooooooooool01Oooool00`00I_ooooooooooo`0V
ooooo`030?l00?oooooooooo00?ooooo00<0o`00ooooooooool06_ooool00`00I_ooooooooooo`0V
ooooo`03001Voooooooooooo00Cooooo00<00?mVooooooooool09_ooool00`00ofKoooooooooo`05
ooooo`030<co0?oooooooooo02Kooooo00<0c?l0ooooooooool01Oooool00`3o003oooooooooo`0V
ooooo`030?l00?oooooooooo00Gooooo00<006Koooooooooool09_ooool00`00I_ooooooooooo`0<
ooooo`009?ooool00`00003o0000ooooo`05ooooo`03001Voooooooooooo02Oooooo00D0o`00oooo
oooooooooooo0?l0000Mooooo`03001Voooooooooooo02Gooooo00<006Koooooooooool01_ooool0
0`00ofKoooooooooo`0Uooooo`03003oI_oooooooooo00Kooooo00<0c?l0ooooooooool09Oooool0
0`3<o`3oooooooooo`05ooooo`030?l00?oooooooooo02Kooooo00<0o`00ooooooooool01Oooool0
0`00I_ooooooooooo`0Vooooo`03001Voooooooooooo00cooooo000Tooooo`0300000?oooooooooo
00Gooooo00<006Koooooooooool09oooool01?oo003ooooooooooooo000Nooooo`03001Voooooooo
oooo02Cooooo00<006Koooooooooool01oooool00`00ofKoooooooooo`0Tooooo`03003oI_oooooo
oooo00Oooooo00<0c?l0ooooooooool09?ooool00`3<o`3oooooooooo`07ooooo`030?l00?oooooo
oooo02Cooooo00<0o`00ooooooooool01_ooool00`00I_ooooooooooo`0Uooooo`03001Voooooooo
oooo00gooooo000Tooooo`0300000?oooooooooo00Cooooo00<006Koooooooooool0:?ooool01?oo
003ooooooooooooo000Oooooo`03001Voooooooooooo02;ooooo00<006Koooooooooool02?ooool0
0`00ofKoooooooooo`0Tooooo`03003oI_oooooooooo00Oooooo00<0c?l0ooooooooool09?ooool0
0`3<o`3oooooooooo`07ooooo`030?l00?oooooooooo02Cooooo00<0o`00ooooooooool01oooool0
0`00I_ooooooooooo`0Sooooo`03001Voooooooooooo00kooooo000Tooooo`0300000?oooooooooo
00Cooooo00<006Koooooooooool0:Oooool2ool0023ooooo00<006Koooooooooool08_ooool00`00
I_ooooooooooo`09ooooo`03003oI_oooooooooo02;ooooo00<00?mVooooooooool02Oooool00`3<
o`3oooooooooo`0Rooooo`030<co0?oooooooooo00Wooooo00<0o`00ooooooooool08_ooool00`3o
003oooooooooo`08ooooo`03001Voooooooooooo02?ooooo00<006Koooooooooool03_ooool002Co
oooo00<00000ooooooooool01?ooool00`00I_ooooooooooo`1;ooooo`03001Voooooooooooo02;o
oooo00<006Koooooooooool02Oooool00`00ofKoooooooooo`0Qooooo`03003oI_oooooooooo00[o
oooo00<0c?l0ooooooooool08_ooool00`3<o`3oooooooooo`09ooooo`030?l00?oooooooooo027o
oooo00<0o`00ooooooooool02Oooool00`00I_ooooooooooo`0Rooooo`03001Voooooooooooo00oo
oooo000Tooooo`0300000?oooooooooo00Cooooo00<006Koooooooooool0C?ooool00`00I_oooooo
ooooo`0Pooooo`03001Voooooooooooo00[ooooo00<00?mVooooooooool08Oooool00`00ofKooooo
ooooo`0:ooooo`030<co0?oooooooooo027ooooo00<0c?l0ooooooooool02_ooool00`3o003ooooo
ooooo`0Qooooo`030?l00?oooooooooo00[ooooo00<006Koooooooooool08Oooool00`00I_oooooo
ooooo`0?ooooo`000oooool3o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`04ooooo`0300000?oooooooooo00Cooooo00<006Koooooooooool0C?ooool00`00I_oooooooooo
o`0Pooooo`03001Voooooooooooo00[ooooo00<00?mVooooooooool08?ooool00`00ofKooooooooo
o`0;ooooo`030<co0?oooooooooo027ooooo00<0c?l0ooooooooool02oooool00`3o003ooooooooo
o`0Oooooo`030?l00?oooooooooo00_ooooo00<006Koooooooooool08?ooool00`00I_oooooooooo
o`0@ooooo`001Oooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool00000
0_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
1Oooool00`00003o0000o`000004ooooo`03001Voooooooooooo04cooooo00<006Koooooooooool0
8?ooool00`00I_ooooooooooo`0;ooooo`03003oI_oooooooooo01oooooo00<00?mVooooooooool0
2oooool00`3<o`3oooooooooo`0Pooooo`030<co0?oooooooooo00cooooo00<0o`00ooooooooool0
7oooool00`3o003oooooooooo`0;ooooo`03001Voooooooooooo023ooooo00<006Koooooooooool0
4?ooool000?ooooo0ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000001Ooo
ool00`00003oooooooooo`04ooooo`03001Voooooooooooo04cooooo00<006Koooooooooool07ooo
ool00`00I_ooooooooooo`0<ooooo`03003oI_oooooooooo01oooooo00<00?mVooooooooool03?oo
ool00`3<o`3oooooooooo`0Oooooo`030<co0?oooooooooo00cooooo00<0o`00ooooooooool07_oo
ool00`3o003oooooooooo`0=ooooo`03001Voooooooooooo01kooooo00<006Koooooooooool04Ooo
ool000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
000000Gooooo00<00000ooooooooool01?ooool00`00I_ooooooooooo`1=ooooo`03001Voooooooo
oooo01kooooo00<006Koooooooooool03?ooool00`00ofKoooooooooo`0Nooooo`03003oI_oooooo
oooo00gooooo00<0c?l0ooooooooool07_ooool00`3<o`3oooooooooo`0=ooooo`030?l00?oooooo
oooo01kooooo00<0o`00ooooooooool03Oooool00`00I_ooooooooooo`0Nooooo`03001Voooooooo
oooo017ooooo0003ooooo`?o00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00<00000ooooooooool01?ooool00`00I_ooooooooooo`1=ooooo`03001Voooooooooooo
01gooooo00<006Koooooooooool03_ooool00`00ofKoooooooooo`0Mooooo`03003oI_oooooooooo
00gooooo00<0c?l0ooooooooool07_ooool00`3<o`3oooooooooo`0>ooooo`030?l00?oooooooooo
01cooooo00<0o`00ooooooooool03_ooool00`00I_ooooooooooo`0Nooooo`03001Voooooooooooo
017ooooo000Tooooo`0300000?oooooooooo00Cooooo00<006Koooooooooool0COooool00`00I_oo
ooooooooo`0Mooooo`03001Voooooooooooo00kooooo00<00?mVooooooooool07Oooool00`00ofKo
ooooooooo`0=ooooo`030<co0?oooooooooo01gooooo00<0c?l0ooooooooool03oooool00`3o003o
ooooooooo`0Looooo`030?l00?oooooooooo00oooooo00<006Koooooooooool07?ooool00`00I_oo
ooooooooo`0Booooo`009?ooool00`00003oooooooooo`04ooooo`03001Voooooooooooo04kooooo
00<006Koooooooooool07?ooool00`00I_ooooooooooo`0>ooooo`03003oI_oooooooooo01cooooo
00<00?mVooooooooool03oooool00`3<o`3oooooooooo`0Looooo`030<co0?oooooooooo00oooooo
00<0o`00ooooooooool07?ooool00`3o003oooooooooo`0?ooooo`03001Voooooooooooo01cooooo
00<006Koooooooooool04_ooool002Cooooo00<00000o`000?ooool00oooool00`00I_oooooooooo
o`1?ooooo`03001Voooooooooooo01_ooooo00<006Koooooooooool03oooool00`00ofKooooooooo
o`0Looooo`03003oI_oooooooooo00oooooo00<0c?l0ooooooooool07?ooool00`3<o`3ooooooooo
o`0?ooooo`030?l00?oooooooooo01_ooooo00<0o`00ooooooooool04?ooool00`00I_oooooooooo
o`0Kooooo`03001Voooooooooooo01?ooooo000Tooooo`0300000?oooooooooo00?ooooo00<006Ko
ooooooooool0Coooool00`00I_ooooooooooo`0Kooooo`03001Voooooooooooo00oooooo00<00?mV
ooooooooool07?ooool00`00ofKoooooooooo`0?ooooo`030<co0?oooooooooo01_ooooo00<0c?l0
ooooooooool04?ooool00`3o003oooooooooo`0Kooooo`030?l00?oooooooooo013ooooo00<006Ko
ooooooooool06oooool00`00I_ooooooooooo`0Cooooo`009?ooool00`00003oooooooooo`03oooo
o`03001Voooooooooooo04oooooo00<006Koooooooooool06oooool00`00I_ooooooooooo`0@oooo
o`03003oI_oooooooooo01[ooooo00<00?mVooooooooool04?ooool00`3<o`3oooooooooo`0Koooo
o`030<co0?oooooooooo013ooooo00<0o`00ooooooooool06oooool00`3o003oooooooooo`0Aoooo
o`03001Voooooooooooo01[ooooo00<006Koooooooooool04oooool002Cooooo00<00000oooooooo
ool00oooool00`00I_ooooooooooo`1?ooooo`03001Voooooooooooo01[ooooo00<006Kooooooooo
ool04Oooool00`00ofKoooooooooo`0Jooooo`03003oI_oooooooooo017ooooo00<0c?l0oooooooo
ool06_ooool00`3<o`3oooooooooo`0Aooooo`030?l00?oooooooooo01Wooooo00<0o`00oooooooo
ool04_ooool00`00I_ooooooooooo`0Iooooo`03001Voooooooooooo01Cooooo000Tooooo`030000
0?oooooooooo00?ooooo00<006Koooooooooool0Coooool00`00I_ooooooooooo`0Jooooo`03001V
oooooooooooo017ooooo00<00?mVooooooooool06_ooool00`00ofKoooooooooo`0Aooooo`030<co
0?oooooooooo01Wooooo00<0c?l0ooooooooool04_ooool00`3o003oooooooooo`0Iooooo`030?l0
0?oooooooooo01;ooooo00<006Koooooooooool06Oooool00`00I_ooooooooooo`0Dooooo`009?oo
ool00`00003oooooooooo`03ooooo`03001Voooooooooooo053ooooo00<006Koooooooooool06Ooo
ool00`00I_ooooooooooo`0Aooooo`03003oI_oooooooooo01Wooooo00<00?mVooooooooool04_oo
ool00`3<o`3oooooooooo`0Iooooo`030<co0?oooooooooo01;ooooo00<0o`00ooooooooool06Ooo
ool00`3o003oooooooooo`0Booooo`03001Voooooooooooo01Wooooo00<006Koooooooooool05?oo
ool002Cooooo00<00000o`000?ooool00oooool00`00I_ooooooooooo`1@ooooo`03001Voooooooo
oooo01Wooooo00<006Koooooooooool04Oooool00`00ofKoooooooooo`0Iooooo`03003oI_oooooo
oooo01;ooooo00<0c?l0ooooooooool06Oooool00`3<o`3oooooooooo`0Booooo`030?l00?oooooo
oooo01Wooooo00<0o`00ooooooooool04_ooool00`00I_ooooooooooo`0Iooooo`03001Voooooooo
oooo01Cooooo000Tooooo`0300000?oooooooooo00;ooooo00<006Koooooooooool0DOooool00`00
I_ooooooooooo`0Hooooo`03001Voooooooooooo01;ooooo00<00?mVooooooooool06Oooool00`00
ofKoooooooooo`0Booooo`030<co0?oooooooooo01Wooooo00<0c?l0ooooooooool04_ooool00`3o
003oooooooooo`0Hooooo`030?l00?oooooooooo01Cooooo00<006Koooooooooool05oooool00`00
I_ooooooooooo`0Eooooo`009?ooool00`00003oooooooooo`02ooooo`03001Voooooooooooo057o
oooo00<006Koooooooooool06?ooool00`00I_ooooooooooo`0Cooooo`03003oI_oooooooooo01So
oooo00<00?mVooooooooool04oooool00`3<o`3oooooooooo`0Gooooo`030<co0?oooooooooo01Co
oooo00<0o`00ooooooooool05oooool00`3o003oooooooooo`0Dooooo`03001Voooooooooooo01Oo
oooo00<006Koooooooooool05Oooool002Cooooo00<00000ooooooooool00_ooool00`00I_oooooo
ooooo`1Aooooo`03001Voooooooooooo01Sooooo00<006Koooooooooool04oooool00`00ofKooooo
ooooo`0Gooooo`03003oI_oooooooooo01Cooooo00<0c?l0ooooooooool05oooool00`3<o`3ooooo
ooooo`0Dooooo`030?l00?oooooooooo01Oooooo00<0o`00ooooooooool05?ooool00`00I_oooooo
ooooo`0Gooooo`03001Voooooooooooo01Gooooo000Tooooo`0300000?oooooooooo00;ooooo00<0
06Koooooooooool0DOooool00`00I_ooooooooooo`0Gooooo`03001Voooooooooooo01Cooooo00<0
0?mVooooooooool05oooool00`00ofKoooooooooo`0Dooooo`030<co0?oooooooooo01Oooooo00<0
c?l0ooooooooool05?ooool00`3o003oooooooooo`0Gooooo`030?l00?oooooooooo01Cooooo00<0
06Koooooooooool05oooool00`00I_ooooooooooo`0Eooooo`009?ooool00`00003oooooooooo`02
ooooo`03001Voooooooooooo057ooooo00<006Koooooooooool05oooool00`00I_ooooooooooo`0D
ooooo`03003oI_oooooooooo01Oooooo00<00?mVooooooooool05?ooool00`3<o`3oooooooooo`0G
ooooo`030<co0?oooooooooo01Cooooo00<0o`00ooooooooool05_ooool00`3o003oooooooooo`0E
ooooo`03001Voooooooooooo01Oooooo00<006Koooooooooool05Oooool002Cooooo00<00000o`00
0?ooool00_ooool00`00I_ooooooooooo`1Booooo`03001Voooooooooooo01Kooooo00<006Kooooo
ooooool05?ooool00`00ofKoooooooooo`0Gooooo`03003oI_oooooooooo01Cooooo00<0c?l0oooo
ooooool05_ooool00`3<o`3oooooooooo`0Eooooo`030?l00?oooooooooo01Kooooo00<0o`00oooo
ooooool05Oooool00`00I_ooooooooooo`0Gooooo`03001Voooooooooooo01Gooooo000Tooooo`03
00000?oooooooooo00;ooooo00<006Koooooooooool0D_ooool00`00I_ooooooooooo`0Fooooo`03
001Voooooooooooo01Gooooo00<00?mVooooooooool05Oooool00`00ofKoooooooooo`0Eooooo`03
0<co0?oooooooooo01Kooooo00<0c?l0ooooooooool05Oooool00`3o003oooooooooo`0Fooooo`03
0?l00?oooooooooo01Gooooo00<006Koooooooooool05_ooool00`00I_ooooooooooo`0Fooooo`00
9?ooool01@00003oooooooooooooool006Ko05Gooooo00<006Koooooooooool05Oooool00`00I_oo
ooooooooo`0Fooooo`03003oI_oooooooooo01Gooooo00<00?mVooooooooool05_ooool00`3<o`3o
ooooooooo`0Eooooo`030<co0?oooooooooo01Kooooo00<0o`00ooooooooool05Oooool00`3o003o
ooooooooo`0Eooooo`03001Voooooooooooo01Kooooo00<006Koooooooooool05_ooool002Cooooo
00D00000oooooooooooooooo001Vo`1Eooooo`03001Voooooooooooo01Gooooo00<006Kooooooooo
ool05_ooool00`00ofKoooooooooo`0Eooooo`03003oI_oooooooooo01Kooooo00<0c?l0oooooooo
ool05Oooool00`3<o`3oooooooooo`0Fooooo`030?l00?oooooooooo01Gooooo00<0o`00oooooooo
ool05_ooool00`00I_ooooooooooo`0Eooooo`03001Voooooooooooo01Kooooo000Tooooo`050000
0?ooooooooooooooo`00I_l0EOooool00`00I_ooooooooooo`0Eooooo`03001Voooooooooooo01Ko
oooo00<00?mVooooooooool05Oooool00`00ofKoooooooooo`0Fooooo`030<co0?oooooooooo01Go
oooo00<0c?l0ooooooooool05_ooool00`3o003oooooooooo`0Eooooo`030?l00?oooooooooo01Ko
oooo00<006Koooooooooool05Oooool00`00I_ooooooooooo`0Fooooo`009?ooool01@00003ooooo
ooooooooool006Ko05Gooooo00<006Koooooooooool05Oooool00`00I_ooooooooooo`0Fooooo`03
003oI_oooooooooo01Gooooo00<00?mVooooooooool05_ooool00`3<o`3oooooooooo`0Dooooo`03
0<co0?oooooooooo01Oooooo00<0o`00ooooooooool05?ooool00`3o003oooooooooo`0Gooooo`03
001Voooooooooooo01Gooooo00<006Koooooooooool05_ooool002Cooooo00D00000o`000?oooooo
oooo001Vo`1Eooooo`03001Voooooooooooo01Gooooo00<006Koooooooooool05_ooool00`00ofKo
ooooooooo`0Eooooo`03003oI_oooooooooo01Kooooo00<0c?l0ooooooooool05?ooool00`3<o`3o
ooooooooo`0Gooooo`030?l00?oooooooooo01Cooooo00<0o`00ooooooooool05oooool00`00I_oo
ooooooooo`0Dooooo`03001Voooooooooooo01Oooooo000Tooooo`0500000?ooooooooooooooo`00
I_l0E_ooool00`00I_ooooooooooo`0Cooooo`03001Voooooooooooo01Sooooo00<00?mVoooooooo
ool05?ooool00`00ofKoooooooooo`0Fooooo`030<co0?oooooooooo01Cooooo00<0c?l0oooooooo
ool05oooool00`3o003oooooooooo`0Dooooo`030?l00?oooooooooo01Oooooo00<006Kooooooooo
ool05?ooool00`00I_ooooooooooo`0Gooooo`009?ooool01000003oooooooooo`00I_mGooooo`03
001Voooooooooooo01?ooooo00<006Koooooooooool06?ooool00`00ofKoooooooooo`0Cooooo`03
003oI_oooooooooo01Sooooo00<0c?l0ooooooooool04oooool00`3<o`3oooooooooo`0Gooooo`03
0?l00?oooooooooo01Cooooo00<0o`00ooooooooool05oooool00`00I_ooooooooooo`0Dooooo`03
001Voooooooooooo01Oooooo000Tooooo`0400000?oooooooooo001VoeOooooo00<006Kooooooooo
ool04oooool00`00I_ooooooooooo`0Hooooo`03003oI_oooooooooo01?ooooo00<00?mVoooooooo
ool06?ooool00`3<o`3oooooooooo`0Cooooo`030<co0?oooooooooo01Sooooo00<0o`00oooooooo
ool04oooool00`3o003oooooooooo`0Gooooo`03001Voooooooooooo01Cooooo00<006Kooooooooo
ool05oooool000[ooooo0ol00002ooooo`03o`000?oooooo000000;ooooo0ol00003ooooo`03o`00
0?oooooooooo00Oooooo00@00000ooooooooool006KoEoooool00`00I_ooooooooooo`0Cooooo`03
001Voooooooooooo01Sooooo00<00?mVooooooooool04oooool00`00ofKoooooooooo`0Hooooo`03
0<co0?oooooooooo01;ooooo00<0c?l0ooooooooool06Oooool00`3o003oooooooooo`0Cooooo`03
0?l00?oooooooooo01Oooooo00<006Koooooooooool05?ooool00`00I_ooooooooooo`0Gooooo`00
2oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000Sooooo00@00000ooooooooool006KoEoooool00`00I_ooooooooooo`0C
ooooo`03001Voooooooooooo01Sooooo00<00?mVooooooooool04oooool00`00ofKoooooooooo`0H
ooooo`030<co0?oooooooooo01;ooooo00<0c?l0ooooooooool06Oooool00`3o003oooooooooo`0C
ooooo`030?l00?oooooooooo01Oooooo00<006Koooooooooool04oooool00`00I_ooooooooooo`0H
ooooo`002oooool01?l0003oooooooooooooool3o`0000?ooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000Sooooo00@00000ooooooooool006KoEoooool00`00I_ooooooooooo`0Cooooo`03
001Voooooooooooo01Sooooo00<00?mVooooooooool04oooool00`00ofKoooooooooo`0Hooooo`03
0<co0?oooooooooo01;ooooo00<0c?l0ooooooooool06Oooool00`3o003oooooooooo`0Booooo`03
0?l00?oooooooooo01Wooooo00<006Koooooooooool04_ooool00`00I_ooooooooooo`0Hooooo`00
2oooool00ol0003oooooooooo`07ooooo`07o`000?ooooooooooooooool0003oooooo`000008oooo
o`0300000?l0000006Ko05Sooooo00<006Koooooooooool04oooool00`00I_ooooooooooo`0Hoooo
o`03003oI_oooooooooo01?ooooo00<00?mVooooooooool06?ooool00`3<o`3oooooooooo`0Boooo
o`030<co0?oooooooooo01Wooooo00<0o`00ooooooooool04_ooool00`3o003oooooooooo`0Ioooo
o`03001Voooooooooooo01;ooooo00<006Koooooooooool06?ooool000[ooooo0_l00008ooooo`;o
00001?ooool01?l0003oooooooooooooool2o`0000Cooooo00<00000ooooo`00I_l0FOooool00`00
I_ooooooooooo`0Booooo`03001Voooooooooooo01Wooooo00<00?mVooooooooool04_ooool00`00
ofKoooooooooo`0Hooooo`030<co0?oooooooooo01;ooooo00<0c?l0ooooooooool06Oooool00`3o
003oooooooooo`0Booooo`030?l00?oooooooooo01Wooooo00<006Koooooooooool04_ooool00`00
I_ooooooooooo`0Hooooo`007_ooool2o`0000Cooooo00<00000ooooo`00I_l0FOooool00`00I_oo
ooooooooo`0Aooooo`03001Voooooooooooo01[ooooo00<00?mVooooooooool04Oooool00`00ofKo
ooooooooo`0Iooooo`030<co0?oooooooooo01;ooooo00<0c?l0ooooooooool06Oooool00`3o003o
ooooooooo`0Booooo`030?l00?oooooooooo01Wooooo00<006Koooooooooool04_ooool00`00I_oo
ooooooooo`0Hooooo`007_ooool00ol0003oooooooooo`03ooooo`0300000?ooool006Ko05Wooooo
00<006Koooooooooool04Oooool00`00I_ooooooooooo`0Jooooo`03003oI_oooooooooo017ooooo
00<00?mVooooooooool06_ooool00`3<o`3oooooooooo`0Aooooo`030<co0?oooooooooo01Wooooo
00<0o`00ooooooooool04_ooool00`3o003oooooooooo`0Iooooo`03001Voooooooooooo01;ooooo
00<006Koooooooooool06?ooool001oooooo00?o0000ooooooooool00_ooool00ol0I_ooooooo`1V
o`1Iooooo`03001Voooooooooooo017ooooo00<006Koooooooooool06_ooool00`00ofKooooooooo
o`0Aooooo`03003oI_oooooooooo01[ooooo00<0c?l0ooooooooool04Oooool00`3<o`3ooooooooo
o`0Iooooo`030?l00?oooooooooo01;ooooo00<0o`00ooooooooool06Oooool00`00I_oooooooooo
o`0Aooooo`03001Voooooooooooo01Wooooo000Tooooo`0300000?l0I_oooooo05Wooooo00<006Ko
ooooooooool04Oooool00`00I_ooooooooooo`0Jooooo`03003oI_oooooooooo017ooooo00<00?mV
ooooooooool06_ooool00`3<o`3oooooooooo`0Aooooo`030<co0?oooooooooo01[ooooo00<0o`00
ooooooooool04?ooool00`3o003oooooooooo`0Jooooo`03001Voooooooooooo017ooooo00<006Ko
ooooooooool06Oooool002Cooooo00<00000o`000?ooool0FOooool00`00I_ooooooooooo`0Aoooo
o`03001Voooooooooooo01[ooooo00<00?mVooooooooool04Oooool00`00ofKoooooooooo`0Joooo
o`030<co0?oooooooooo013ooooo00<0c?l0ooooooooool06oooool00`3o003oooooooooo`0@oooo
o`030?l00?oooooooooo01[ooooo00<006Koooooooooool04Oooool00`00I_ooooooooooo`0Ioooo
o`009?ooool00`00003oooooooooo`1Iooooo`03001Voooooooooooo017ooooo00<006Kooooooooo
ool06_ooool00`00ofKoooooooooo`0@ooooo`03003oI_oooooooooo01_ooooo00<0c?l0oooooooo
ool04?ooool00`3<o`3oooooooooo`0Kooooo`030?l00?oooooooooo013ooooo00<0o`00oooooooo
ool06oooool00`00I_ooooooooooo`0@ooooo`03001Voooooooooooo01Wooooo000Tooooo`030000
0?oooooooooo05Wooooo00<006Koooooooooool04Oooool00`00I_ooooooooooo`0Jooooo`03003o
I_oooooooooo013ooooo00<00?mVooooooooool06oooool00`3<o`3oooooooooo`0@ooooo`030<co
0?oooooooooo01_ooooo00<0o`00ooooooooool04?ooool00`3o003oooooooooo`0Kooooo`03001V
oooooooooooo013ooooo00<006Koooooooooool06Oooool002Cooooo00<00000ooooooooool0FOoo
ool00`00I_ooooooooooo`0Aooooo`03001Voooooooooooo01_ooooo00<00?mVooooooooool03ooo
ool00`00ofKoooooooooo`0Kooooo`030<co0?oooooooooo013ooooo00<0c?l0ooooooooool06ooo
ool00`3o003oooooooooo`0@ooooo`030?l00?oooooooooo01_ooooo00<006Koooooooooool04?oo
ool00`00I_ooooooooooo`0Iooooo`009?ooool00`00003oooooooooo`1Jooooo`03001Voooooooo
oooo013ooooo00<006Koooooooooool06oooool00`00ofKoooooooooo`0?ooooo`03003oI_oooooo
oooo01_ooooo00<0c?l0ooooooooool04?ooool00`3<o`3oooooooooo`0Kooooo`030?l00?oooooo
oooo013ooooo00<0o`00ooooooooool06oooool00`00I_ooooooooooo`0@ooooo`03001Voooooooo
oooo01Wooooo000Tooooo`0300000?oooooooooo05[ooooo00<006Koooooooooool03oooool00`00
I_ooooooooooo`0Looooo`03003oI_oooooooooo00oooooo00<00?mVooooooooool06oooool00`3<
o`3oooooooooo`0@ooooo`030<co0?oooooooooo01_ooooo00<0o`00ooooooooool04?ooool00`3o
003oooooooooo`0Kooooo`03001Voooooooooooo00oooooo00<006Koooooooooool06_ooool002Co
oooo00<00000o`000?ooool0F_ooool00`00I_ooooooooooo`0?ooooo`03001Voooooooooooo01co
oooo00<00?mVooooooooool03oooool00`00ofKoooooooooo`0Looooo`030<co0?oooooooooo00oo
oooo00<0c?l0ooooooooool06oooool00`3o003oooooooooo`0?ooooo`030?l00?oooooooooo01co
oooo00<006Koooooooooool03oooool00`00I_ooooooooooo`0Jooooo`009?ooool00`00003ooooo
ooooo`1Jooooo`03001Voooooooooooo00oooooo00<006Koooooooooool07?ooool00`00ofKooooo
ooooo`0?ooooo`03003oI_oooooooooo01cooooo00<0c?l0ooooooooool03oooool00`3<o`3ooooo
ooooo`0Kooooo`030?l00?oooooooooo00oooooo00<0o`00ooooooooool07?ooool00`00I_oooooo
ooooo`0?ooooo`03001Voooooooooooo01[ooooo000Tooooo`0300000?oooooooooo05[ooooo00<0
06Koooooooooool03oooool00`00I_ooooooooooo`0Looooo`03003oI_oooooooooo00oooooo00<0
0?mVooooooooool07?ooool00`3<o`3oooooooooo`0?ooooo`030<co0?oooooooooo01_ooooo00<0
o`00ooooooooool03oooool00`3o003oooooooooo`0Looooo`03001Voooooooooooo00oooooo00<0
06Koooooooooool06_ooool002Cooooo00<00000ooooooooool0F_ooool00`00I_ooooooooooo`0?
ooooo`03001Voooooooooooo01cooooo00<00?mVooooooooool03oooool00`00ofKoooooooooo`0L
ooooo`030<co0?oooooooooo00oooooo00<0c?l0ooooooooool06oooool00`3o003oooooooooo`0?
ooooo`030?l00?oooooooooo01cooooo00<006Koooooooooool03oooool00`00I_ooooooooooo`0J
ooooo`009?ooool00`00003oooooooooo`1Jooooo`03001Voooooooooooo00oooooo00<006Kooooo
ooooool07?ooool00`00ofKoooooooooo`0?ooooo`03003oI_oooooooooo01cooooo00<0c?l0oooo
ooooool03_ooool00`3<o`3oooooooooo`0Mooooo`030?l00?oooooooooo00kooooo00<0o`00oooo
ooooool07?ooool00`00I_ooooooooooo`0?ooooo`03001Voooooooooooo01[ooooo000Tooooo`03
00000?oooooooooo05[ooooo00<006Koooooooooool03oooool00`00I_ooooooooooo`0Looooo`03
003oI_oooooooooo00kooooo00<00?mVooooooooool07Oooool00`3<o`3oooooooooo`0>ooooo`03
0<co0?oooooooooo01gooooo00<0o`00ooooooooool03_ooool00`3o003oooooooooo`0Looooo`03
001Voooooooooooo00oooooo00<006Koooooooooool06_ooool002Cooooo00<00000o`000?ooool0
F_ooool00`00I_ooooooooooo`0>ooooo`03001Voooooooooooo01gooooo00<00?mVooooooooool0
3_ooool00`00ofKoooooooooo`0Mooooo`030<co0?oooooooooo00kooooo00<0c?l0ooooooooool0
7Oooool00`3o003oooooooooo`0>ooooo`030?l00?oooooooooo01cooooo00<006Koooooooooool0
3oooool00`00I_ooooooooooo`0Jooooo`009?ooool00`00003oooooooooo`1Jooooo`03001Voooo
oooooooo00kooooo00<006Koooooooooool07Oooool00`00ofKoooooooooo`0>ooooo`03003oI_oo
oooooooo01gooooo00<0c?l0ooooooooool03_ooool00`3<o`3oooooooooo`0Mooooo`030?l00?oo
oooooooo00kooooo00<0o`00ooooooooool07?ooool00`00I_ooooooooooo`0>ooooo`03001Voooo
oooooooo01_ooooo000Tooooo`0300000?oooooooooo05[ooooo00<006Koooooooooool03_ooool0
0`00I_ooooooooooo`0Mooooo`03003oI_oooooooooo00kooooo00<00?mVooooooooool07Oooool0
0`3<o`3oooooooooo`0>ooooo`030<co0?oooooooooo01gooooo00<0o`00ooooooooool03Oooool0
0`3o003oooooooooo`0Mooooo`03001Voooooooooooo00kooooo00<006Koooooooooool06oooool0
02Cooooo00<00000ooooooooool0F_ooool00`00I_ooooooooooo`0>ooooo`03001Voooooooooooo
01gooooo00<00?mVooooooooool03_ooool00`00ofKoooooooooo`0Mooooo`030<co0?oooooooooo
00kooooo00<0c?l0ooooooooool07Oooool00`3o003oooooooooo`0=ooooo`030?l00?oooooooooo
01gooooo00<006Koooooooooool03_ooool00`00I_ooooooooooo`0Kooooo`009?ooool00`00003o
ooooooooo`1Jooooo`03001Voooooooooooo00kooooo00<006Koooooooooool07Oooool00`00ofKo
ooooooooo`0>ooooo`03003oI_oooooooooo01gooooo00<0c?l0ooooooooool03_ooool00`3<o`3o
ooooooooo`0Mooooo`030?l00?oooooooooo00gooooo00<0o`00ooooooooool07Oooool00`00I_oo
ooooooooo`0>ooooo`03001Voooooooooooo01_ooooo000Tooooo`0300000?oooooooooo05_ooooo
00<006Koooooooooool03Oooool00`00I_ooooooooooo`0Mooooo`03003oI_oooooooooo00kooooo
00<00?mVooooooooool07Oooool00`3<o`3oooooooooo`0=ooooo`030<co0?oooooooooo01kooooo
00<0o`00ooooooooool03Oooool00`3o003oooooooooo`0Nooooo`03001Voooooooooooo00gooooo
00<006Koooooooooool06oooool002Cooooo00<00000o`000?ooool0Foooool00`00I_oooooooooo
o`0=ooooo`03001Voooooooooooo01gooooo00<00?mVooooooooool03_ooool00`00ofKooooooooo
o`0Mooooo`030<co0?oooooooooo00gooooo00<0c?l0ooooooooool07_ooool00`3o003ooooooooo
o`0=ooooo`030?l00?oooooooooo01kooooo00<006Koooooooooool03Oooool00`00I_oooooooooo
o`0Kooooo`009?ooool00`00003oooooooooo`1Kooooo`03001Voooooooooooo00gooooo00<006Ko
ooooooooool07Oooool00`00ofKoooooooooo`0>ooooo`03003oI_oooooooooo01gooooo00<0c?l0
ooooooooool03Oooool00`3<o`3oooooooooo`0Nooooo`030?l00?oooooooooo00gooooo00<0o`00
ooooooooool07_ooool00`00I_ooooooooooo`0=ooooo`03001Voooooooooooo01_ooooo000Toooo
o`0300000?oooooooooo05_ooooo00<006Koooooooooool03Oooool00`00I_ooooooooooo`0Moooo
o`03003oI_oooooooooo00kooooo00<00?mVooooooooool07Oooool00`3<o`3oooooooooo`0=oooo
o`030<co0?oooooooooo01kooooo00<0o`00ooooooooool03Oooool00`3o003oooooooooo`0Noooo
o`03001Voooooooooooo00gooooo00<006Koooooooooool06oooool002Cooooo00<00000oooooooo
ool0Foooool00`00I_ooooooooooo`0<ooooo`03001Voooooooooooo01kooooo00<00?mVoooooooo
ool03_ooool00`00ofKoooooooooo`0Mooooo`030<co0?oooooooooo00gooooo00<0c?l0oooooooo
ool07_ooool00`3o003oooooooooo`0=ooooo`030?l00?oooooooooo01kooooo00<006Kooooooooo
ool03Oooool00`00I_ooooooooooo`0Kooooo`0000Coooooo`000?l0003o00000oooool01?l0003o
ooooooooooooool3o`0000;ooooo00?o0000ooooool000000_ooool3o`0000?ooooo00?o0000oooo
ooooool01_ooool00`00003oooooooooo`1Kooooo`03001Voooooooooooo00cooooo00<006Kooooo
ooooool07_ooool00`00ofKoooooooooo`0>ooooo`03003oI_oooooooooo01gooooo00<0c?l0oooo
ooooool03Oooool00`3<o`3oooooooooo`0Nooooo`030?l00?oooooooooo00gooooo00<0o`00oooo
ooooool07_ooool00`00I_ooooooooooo`0=ooooo`03001Voooooooooooo01_ooooo0002ooooo`03
o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`000004ooooo`07o`000?oooooooooo
ooooool0003oooooo`000007ooooo`0300000?oooooooooo05_ooooo00<006Koooooooooool03?oo
ool00`00I_ooooooooooo`0Nooooo`03003oI_oooooooooo00kooooo00<00?mVooooooooool07Ooo
ool00`3<o`3oooooooooo`0=ooooo`030<co0?oooooooooo01kooooo00<0o`00ooooooooool03Ooo
ool00`3o003oooooooooo`0Nooooo`03001Voooooooooooo00gooooo00<006Koooooooooool06ooo
ool000;ooooo00?o0000ooooooooool01_ooool3o`0000;ooooo0ol00003ooooo`07o`000?oooooo
ooooooooool0003oooooo`000007ooooo`0300000?oooooooooo05_ooooo00<006Koooooooooool0
3?ooool00`00I_ooooooooooo`0Nooooo`03003oI_oooooooooo00gooooo00<00?mVooooooooool0
7_ooool00`3<o`3oooooooooo`0=ooooo`030<co0?oooooooooo01oooooo00<0o`00ooooooooool0
3?ooool00`3o003oooooooooo`0Nooooo`03001Voooooooooooo00gooooo00<006Koooooooooool0
6oooool000;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`07o`000?oo
ooooooooooooool0003oooooo`000007ooooo`<00000Foooool00`00I_ooooooooooo`0<ooooo`03
001Voooooooooooo01kooooo00<00?mVooooooooool03Oooool00`00ofKoooooooooo`0Nooooo`03
0<co0?oooooooooo00gooooo00<0c?l0ooooooooool07oooool00`3o003oooooooooo`0;ooooo`03
0?l00?oooooooooo01oooooo00<006Koooooooooool03Oooool00`00I_ooooooooooo`0Kooooo`00
00?oooooo`000?l000002?ooool3o`0000Oooooo0_l00004ooooo`04o`000?ooooooooooooooo`;o
00000oooool00`00003oooooooooo`1Kooooo`03001Voooooooooooo00cooooo00<006Kooooooooo
ool07_ooool00`00ofKoooooooooo`0=ooooo`03003oI_oooooooooo01oooooo00<0c?l0oooooooo
ool02oooool00`3<o`3oooooooooo`0Pooooo`030?l00?oooooooooo00_ooooo00<0o`00oooooooo
ool07oooool00`00I_ooooooooooo`0<ooooo`03001Voooooooooooo01cooooo000Oooooo`;o0000
0oooool00`00003oooooooooo`1Kooooo`03001Voooooooooooo00cooooo00<006Koooooooooool0
7_ooool00`00ofKoooooooooo`0=ooooo`03003oI_oooooooooo01oooooo00<0c?l0ooooooooool0
2oooool00`3<o`3oooooooooo`0Pooooo`030?l00?oooooooooo00_ooooo00<0o`00ooooooooool0
7oooool00`00I_ooooooooooo`0<ooooo`03001Voooooooooooo01cooooo000Oooooo`03o`000?oo
oooooooo00;ooooo00<00000ooooooooool0Foooool00`00I_ooooooooooo`0<ooooo`03001Voooo
oooooooo01kooooo00<00?mVooooooooool03Oooool00`00ofKoooooooooo`0Oooooo`030<co0?oo
oooooooo00_ooooo00<0c?l0ooooooooool08?ooool00`3o003oooooooooo`0;ooooo`030?l00?oo
oooooooo01oooooo00<006Koooooooooool03?ooool00`00I_ooooooooooo`0Looooo`008?ooool0
1Ol0003oooooooooooooool0000005gooooo00<006Koooooooooool03?ooool00`00I_oooooooooo
o`0Oooooo`03003oI_oooooooooo00cooooo00<00?mVooooooooool07oooool00`3<o`3ooooooooo
o`0;ooooo`030<co0?oooooooooo023ooooo00<0o`00ooooooooool02oooool00`3o003ooooooooo
o`0Oooooo`03001Voooooooooooo00cooooo00<006Koooooooooool07?ooool002Cooooo00<00000
ooooooooool0Foooool00`00I_ooooooooooo`0;ooooo`03001Voooooooooooo023ooooo00<00?mV
ooooooooool03?ooool00`00ofKoooooooooo`0Oooooo`030<co0?oooooooooo00_ooooo00<0c?l0
ooooooooool08?ooool00`3o003oooooooooo`0;ooooo`030?l00?oooooooooo01oooooo00<006Ko
ooooooooool03?ooool00`00I_ooooooooooo`0Looooo`009?ooool00`00003o0000ooooo`1Koooo
o`03001Voooooooooooo00_ooooo00<006Koooooooooool08?ooool00`00ofKoooooooooo`0<oooo
o`03003oI_oooooooooo01oooooo00<0c?l0ooooooooool02oooool00`3<o`3oooooooooo`0Poooo
o`030?l00?oooooooooo00_ooooo00<0o`00ooooooooool07oooool00`00I_ooooooooooo`0<oooo
o`03001Voooooooooooo01cooooo000Tooooo`0300000?oooooooooo05cooooo00<006Kooooooooo
ool02_ooool00`00I_ooooooooooo`0Pooooo`03003oI_oooooooooo00cooooo00<00?mVoooooooo
ool07oooool00`3<o`3oooooooooo`0;ooooo`030<co0?oooooooooo023ooooo00<0o`00oooooooo
ool02oooool00`3o003oooooooooo`0Oooooo`03001Voooooooooooo00cooooo00<006Kooooooooo
ool07?ooool002Cooooo00<00000ooooooooool0G?ooool00`00I_ooooooooooo`0:ooooo`03001V
oooooooooooo023ooooo00<00?mVooooooooool03?ooool00`00ofKoooooooooo`0Oooooo`030<co
0?oooooooooo00_ooooo00<0c?l0ooooooooool08?ooool00`3o003oooooooooo`0;ooooo`030?l0
0?oooooooooo01oooooo00<006Koooooooooool03?ooool00`00I_ooooooooooo`0Looooo`009?oo
ool00`00003oooooooooo`1Looooo`03001Voooooooooooo00[ooooo00<006Koooooooooool08?oo
ool00`00ofKoooooooooo`0;ooooo`03003oI_oooooooooo023ooooo00<0c?l0ooooooooool02ooo
ool00`3<o`3oooooooooo`0Pooooo`030?l00?oooooooooo00_ooooo00<0o`00ooooooooool07ooo
ool00`00I_ooooooooooo`0<ooooo`03001Voooooooooooo01cooooo000Tooooo`0300000?oooooo
oooo05cooooo00<006Koooooooooool02_ooool00`00I_ooooooooooo`0Pooooo`03003oI_oooooo
oooo00_ooooo00<00?mVooooooooool08?ooool00`3<o`3oooooooooo`0;ooooo`030<co0?oooooo
oooo023ooooo00<0o`00ooooooooool02oooool00`3o003oooooooooo`0Oooooo`03001Voooooooo
oooo00cooooo00<006Koooooooooool07?ooool002Cooooo00<00000ooooooooool0G?ooool00`00
I_ooooooooooo`0:ooooo`03001Voooooooooooo023ooooo00<00?mVooooooooool02oooool00`00
ofKoooooooooo`0Pooooo`030<co0?oooooooooo00[ooooo00<0c?l0ooooooooool08Oooool00`3o
003oooooooooo`0;ooooo`030?l00?oooooooooo01oooooo00<006Koooooooooool03?ooool00`00
I_ooooooooooo`0Looooo`009?ooool00`00003o0000ooooo`1Looooo`03001Voooooooooooo00[o
oooo00<006Koooooooooool08?ooool00`00ofKoooooooooo`0;ooooo`03003oI_oooooooooo023o
oooo00<0c?l0ooooooooool02_ooool00`3<o`3oooooooooo`0Qooooo`030?l00?oooooooooo00_o
oooo00<0o`00ooooooooool08?ooool00`00I_ooooooooooo`0;ooooo`03001Voooooooooooo01co
oooo000Tooooo`0300000?oooooooooo05cooooo00<006Koooooooooool02_ooool00`00I_oooooo
ooooo`0Pooooo`03003oI_oooooooooo00_ooooo00<00?mVooooooooool08?ooool00`3<o`3ooooo
ooooo`0:ooooo`030<co0?oooooooooo027ooooo00<0o`00ooooooooool02_ooool00`3o003ooooo
ooooo`0Qooooo`03001Voooooooooooo00_ooooo00<006Koooooooooool07?ooool002Cooooo00<0
0000ooooooooool0G?ooool00`00I_ooooooooooo`0:ooooo`03001Voooooooooooo023ooooo00<0
0?mVooooooooool02oooool00`00ofKoooooooooo`0Pooooo`030<co0?oooooooooo00[ooooo00<0
c?l0ooooooooool08_ooool00`3o003oooooooooo`09ooooo`030?l00?oooooooooo027ooooo00<0
06Koooooooooool02oooool00`00I_ooooooooooo`0Looooo`009?ooool00`00003oooooooooo`1L
ooooo`03001Voooooooooooo00[ooooo00<006Koooooooooool08?ooool00`00ofKoooooooooo`0;
ooooo`03003oI_oooooooooo023ooooo00<0c?l0ooooooooool02_ooool00`3<o`3oooooooooo`0R
ooooo`030?l00?oooooooooo00Wooooo00<0o`00ooooooooool08Oooool00`00I_ooooooooooo`0;
ooooo`03001Voooooooooooo01cooooo000Tooooo`0300000?oooooooooo05cooooo00<006Kooooo
ooooool02_ooool00`00I_ooooooooooo`0Pooooo`03003oI_oooooooooo00_ooooo00<00?mVoooo
ooooool08?ooool00`3<o`3oooooooooo`0:ooooo`030<co0?oooooooooo02;ooooo00<0o`00oooo
ooooool02Oooool00`3o003oooooooooo`0Qooooo`03001Voooooooooooo00_ooooo00<006Kooooo
ooooool07?ooool002Cooooo00<00000ooooooooool0G?ooool00`00I_ooooooooooo`0:ooooo`03
001Voooooooooooo023ooooo00<00?mVooooooooool02oooool00`00ofKoooooooooo`0Pooooo`03
0<co0?oooooooooo00[ooooo00<0c?l0ooooooooool08_ooool00`3o003oooooooooo`09ooooo`03
0?l00?oooooooooo027ooooo00<006Koooooooooool02oooool00`00I_ooooooooooo`0Looooo`00
9?ooool00`00003o0000ooooo`1Looooo`03001Voooooooooooo00[ooooo00<006Koooooooooool0
8?ooool00`00ofKoooooooooo`0;ooooo`03003oI_oooooooooo023ooooo00<0c?l0ooooooooool0
2_ooool00`3<o`3oooooooooo`0Rooooo`030?l00?oooooooooo00Wooooo00<0o`00ooooooooool0
8Oooool00`00I_ooooooooooo`0:ooooo`03001Voooooooooooo01gooooo000Tooooo`0300000?oo
oooooooo05cooooo00<006Koooooooooool02_ooool00`00I_ooooooooooo`0Pooooo`03003oI_oo
oooooooo00_ooooo00<00?mVooooooooool08?ooool00`3<o`3oooooooooo`0:ooooo`030<co0?oo
oooooooo02;ooooo00<0o`00ooooooooool02Oooool00`3o003oooooooooo`0Qooooo`03001Voooo
oooooooo00[ooooo00<006Koooooooooool07Oooool002Cooooo00<00000ooooooooool0G?ooool0
0`00I_ooooooooooo`09ooooo`03001Voooooooooooo027ooooo00<00?mVooooooooool02_ooool0
0`00ofKoooooooooo`0Qooooo`030<co0?oooooooooo00[ooooo00<0c?l0ooooooooool08_ooool0
0`3o003oooooooooo`09ooooo`030?l00?oooooooooo027ooooo00<006Koooooooooool02_ooool0
0`00I_ooooooooooo`0Mooooo`009?ooool00`00003oooooooooo`1Looooo`03001Voooooooooooo
00Wooooo00<006Koooooooooool08Oooool00`00ofKoooooooooo`0:ooooo`03003oI_oooooooooo
027ooooo00<0c?l0ooooooooool02_ooool00`3<o`3oooooooooo`0Rooooo`030?l00?oooooooooo
00Wooooo00<0o`00ooooooooool08Oooool00`00I_ooooooooooo`0:ooooo`03001Voooooooooooo
01gooooo000Tooooo`0300000?oooooooooo05cooooo00<006Koooooooooool02Oooool00`00I_oo
ooooooooo`0Rooooo`03003oI_oooooooooo00Wooooo00<00?mVooooooooool08Oooool00`3<o`3o
ooooooooo`0:ooooo`030<co0?oooooooooo02;ooooo00<0o`00ooooooooool02Oooool00`3o003o
ooooooooo`0Qooooo`03001Voooooooooooo00[ooooo00<006Koooooooooool07Oooool002Cooooo
00<00000ooooooooool0G?ooool00`00I_ooooooooooo`09ooooo`03001Voooooooooooo02;ooooo
00<00?mVooooooooool02Oooool00`00ofKoooooooooo`0Qooooo`030<co0?oooooooooo00Wooooo
00<0c?l0ooooooooool08oooool00`3o003oooooooooo`09ooooo`030?l00?oooooooooo027ooooo
00<006Koooooooooool02_ooool00`00I_ooooooooooo`0Mooooo`009?ooool00`00003o0000oooo
o`1Looooo`03001Voooooooooooo00Wooooo00<006Koooooooooool08_ooool00`00ofKooooooooo
o`09ooooo`03003oI_oooooooooo027ooooo00<0c?l0ooooooooool02Oooool00`3<o`3ooooooooo
o`0Sooooo`030?l00?oooooooooo00Wooooo00<0o`00ooooooooool08Oooool00`00I_oooooooooo
o`0:ooooo`03001Voooooooooooo01gooooo000Tooooo`0300000?oooooooooo05cooooo00<006Ko
ooooooooool02Oooool00`00I_ooooooooooo`0Rooooo`03003oI_oooooooooo00Wooooo00<00?mV
ooooooooool08Oooool00`3<o`3oooooooooo`09ooooo`030<co0?oooooooooo02?ooooo00<0o`00
ooooooooool02Oooool00`3o003oooooooooo`0Qooooo`03001Voooooooooooo00[ooooo00<006Ko
ooooooooool07Oooool002Cooooo00<00000ooooooooool0G?ooool00`00I_ooooooooooo`09oooo
o`03001Voooooooooooo02;ooooo00<00?mVooooooooool02Oooool00`00ofKoooooooooo`0Roooo
o`030<co0?oooooooooo00Sooooo00<0c?l0ooooooooool08oooool00`3o003oooooooooo`09oooo
o`030?l00?oooooooooo027ooooo00<006Koooooooooool02_ooool00`00I_ooooooooooo`0Moooo
o`009?ooool00`00003oooooooooo`1Looooo`03001Voooooooooooo00Wooooo00<006Kooooooooo
ool08_ooool00`00ofKoooooooooo`09ooooo`03003oI_oooooooooo02;ooooo00<0c?l0oooooooo
ool02?ooool00`3<o`3oooooooooo`0Sooooo`030?l00?oooooooooo00Sooooo00<0o`00oooooooo
ool08_ooool00`00I_ooooooooooo`0:ooooo`03001Voooooooooooo01gooooo000:ooooo`?o0000
0_ooool00ol0003oooooo`000002ooooo`?o00000oooool00ol0003oooooooooo`07ooooo`030000
0?oooooooooo05cooooo00<006Koooooooooool02Oooool00`00I_ooooooooooo`0Rooooo`03003o
I_oooooooooo00Wooooo00<00?mVooooooooool08_ooool00`3<o`3oooooooooo`08ooooo`030<co
0?oooooooooo02?ooooo00<0o`00ooooooooool02?ooool00`3o003oooooooooo`0Rooooo`03001V
oooooooooooo00[ooooo00<006Koooooooooool07Oooool000_ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`02ooooo`07o`000?ooooooooooooooool0003oooooo`000008ooooo`03
00000?oooooooooo05cooooo00<006Koooooooooool02Oooool00`00I_ooooooooooo`0Rooooo`03
003oI_oooooooooo00Wooooo00<00?mVooooooooool08_ooool00`3<o`3oooooooooo`08ooooo`03
0<co0?oooooooooo02?ooooo00<0o`00ooooooooool02?ooool00`3o003oooooooooo`0Sooooo`03
001Voooooooooooo00Wooooo00<006Koooooooooool07Oooool000cooooo00?o0000ooooooooool0
0ol00003ooooo`07o`000?ooooooooooooooool0003oooooo`000008ooooo`0300000?oooooooooo
05cooooo00<006Koooooooooool02Oooool00`00I_ooooooooooo`0Rooooo`03003oI_oooooooooo
00Wooooo00<00?mVooooooooool08_ooool00`3<o`3oooooooooo`08ooooo`030<co0?oooooooooo
02?ooooo00<0o`00ooooooooool02?ooool00`3o003oooooooooo`0Sooooo`03001Voooooooooooo
00Wooooo00<006Koooooooooool07Oooool000cooooo00?o0000ooooooooool01_ooool01ol0003o
oooooooooooooooo0000ooooool000002?ooool3000005cooooo00<006Koooooooooool02Oooool0
0`00I_ooooooooooo`0Rooooo`03003oI_oooooooooo00Wooooo00<00?mVooooooooool08_ooool0
0`3<o`3oooooooooo`08ooooo`030<co0?oooooooooo02?ooooo00<0o`00ooooooooool02?ooool0
0`3o003oooooooooo`0Sooooo`03001Voooooooooooo00Sooooo00<006Koooooooooool07_ooool0
00[ooooo0ol00007ooooo`;o00001?ooool01?l0003oooooooooooooool2o`0000Cooooo00<00000
ooooooooool0G?ooool00`00I_ooooooooooo`09ooooo`03001Voooooooooooo02;ooooo00<00?mV
ooooooooool02Oooool00`00ofKoooooooooo`0Rooooo`030<co0?oooooooooo00Sooooo00<0c?l0
ooooooooool08oooool00`3o003oooooooooo`08ooooo`030?l00?oooooooooo02?ooooo00<006Ko
ooooooooool02?ooool00`00I_ooooooooooo`0Nooooo`007_ooool2o`0000Cooooo00<00000oooo
ooooool0GOooool00`00I_ooooooooooo`08ooooo`03001Voooooooooooo02;ooooo00<00?mVoooo
ooooool02?ooool00`00ofKoooooooooo`0Sooooo`030<co0?oooooooooo00Sooooo00<0c?l0oooo
ooooool08oooool00`3o003oooooooooo`08ooooo`030?l00?oooooooooo02?ooooo00<006Kooooo
ooooool02?ooool00`00I_ooooooooooo`0Nooooo`007_ooool00ol0003oooooooooo`03ooooo`03
00000?oooooooooo05gooooo00<006Koooooooooool02?ooool00`00I_ooooooooooo`0Rooooo`03
003oI_oooooooooo00Sooooo00<00?mVooooooooool08oooool00`3<o`3oooooooooo`08ooooo`03
0<co0?oooooooooo02?ooooo00<0o`00ooooooooool02?ooool00`3o003oooooooooo`0Sooooo`03
001Voooooooooooo00Sooooo00<006Koooooooooool07_ooool001oooooo00?o0000ooooooooool0
0_ooool00`00003oooooooooo`1Mooooo`03001Voooooooooooo00Sooooo00<006Koooooooooool0
8_ooool00`00ofKoooooooooo`08ooooo`03003oI_oooooooooo02?ooooo00<0c?l0ooooooooool0
2?ooool00`3<o`3oooooooooo`0Sooooo`030?l00?oooooooooo00Sooooo00<0o`00ooooooooool0
8oooool00`00I_ooooooooooo`08ooooo`03001Voooooooooooo01kooooo000Tooooo`0300000?oo
oooooooo05gooooo00<006Koooooooooool02?ooool00`00I_ooooooooooo`0Rooooo`03003oI_oo
oooooooo00Sooooo00<00?mVooooooooool08oooool00`3<o`3oooooooooo`08ooooo`030<co0?oo
oooooooo02?ooooo00<0o`00ooooooooool02?ooool00`3o003oooooooooo`0Sooooo`03001Voooo
oooooooo00Sooooo00<006Koooooooooool07_ooool002Cooooo00<00000o`000?ooool0GOooool0
0`00I_ooooooooooo`08ooooo`03001Voooooooooooo02;ooooo00<00?mVooooooooool02?ooool0
0`00ofKoooooooooo`0Sooooo`030<co0?oooooooooo00Sooooo00<0c?l0ooooooooool08oooool0
0`3o003oooooooooo`08ooooo`030?l00?oooooooooo02?ooooo00<006Koooooooooool02?ooool0
0`00I_ooooooooooo`0Nooooo`009?ooool00`00003oooooooooo`1Mooooo`03001Voooooooooooo
00Oooooo00<006Koooooooooool08oooool00`00ofKoooooooooo`08ooooo`03003oI_oooooooooo
02?ooooo00<0c?l0ooooooooool01oooool00`3<o`3oooooooooo`0Tooooo`030?l00?oooooooooo
00Sooooo00<0o`00ooooooooool08oooool00`00I_ooooooooooo`08ooooo`03001Voooooooooooo
01kooooo000Tooooo`0300000?oooooooooo05gooooo00<006Koooooooooool01oooool00`00I_oo
ooooooooo`0Sooooo`03003oI_oooooooooo00Sooooo00<00?mVooooooooool08oooool00`3<o`3o
ooooooooo`07ooooo`030<co0?oooooooooo02Cooooo00<0o`00ooooooooool02?ooool00`3o003o
ooooooooo`0Sooooo`03001Voooooooooooo00Sooooo00<006Koooooooooool07_ooool002Cooooo
00<00000ooooooooool0GOooool00`00I_ooooooooooo`07ooooo`03001Voooooooooooo02?ooooo
00<00?mVooooooooool02?ooool00`00ofKoooooooooo`0Sooooo`030<co0?oooooooooo00Oooooo
00<0c?l0ooooooooool09?ooool00`3o003oooooooooo`08ooooo`030?l00?oooooooooo02?ooooo
00<006Koooooooooool02?ooool00`00I_ooooooooooo`0Nooooo`009?ooool00`00003ooooooooo
o`1Mooooo`03001Voooooooooooo00Oooooo00<006Koooooooooool09?ooool00`00ofKooooooooo
o`07ooooo`03003oI_oooooooooo02?ooooo00<0c?l0ooooooooool01oooool00`3<o`3ooooooooo
o`0Tooooo`030?l00?oooooooooo00Sooooo00<0o`00ooooooooool08oooool00`00I_oooooooooo
o`08ooooo`03001Voooooooooooo01kooooo000Tooooo`0300000?oooooooooo05gooooo00<006Ko
ooooooooool01oooool00`00I_ooooooooooo`0Tooooo`03003oI_oooooooooo00Oooooo00<00?mV
ooooooooool08oooool00`3<o`3oooooooooo`07ooooo`030<co0?oooooooooo02Gooooo00<0o`00
ooooooooool01_ooool00`3o003oooooooooo`0Tooooo`03001Voooooooooooo00Sooooo00<006Ko
ooooooooool07_ooool002Cooooo00<00000o`000?ooool0GOooool00`00I_ooooooooooo`07oooo
o`03001Voooooooooooo02Cooooo00<00?mVooooooooool01oooool00`00ofKoooooooooo`0Soooo
o`030<co0?oooooooooo00Oooooo00<0c?l0ooooooooool09Oooool00`3o003oooooooooo`06oooo
o`030?l00?oooooooooo02Cooooo00<006Koooooooooool02?ooool00`00I_ooooooooooo`0Noooo
o`009?ooool00`00003oooooooooo`1Mooooo`03001Voooooooooooo00Oooooo00<006Kooooooooo
ool09?ooool00`00ofKoooooooooo`07ooooo`03003oI_oooooooooo02?ooooo00<0c?l0oooooooo
ool01oooool00`3<o`3oooooooooo`0Uooooo`030?l00?oooooooooo00Kooooo00<0o`00oooooooo
ool09?ooool00`00I_ooooooooooo`08ooooo`03001Voooooooooooo01kooooo000Tooooo`030000
0?oooooooooo05gooooo00<006Koooooooooool01oooool00`00I_ooooooooooo`0Tooooo`03003o
I_oooooooooo00Oooooo00<00?mVooooooooool09?ooool00`3<o`3oooooooooo`06ooooo`030<co
0?oooooooooo02Gooooo00<0o`00ooooooooool01_ooool00`3o003oooooooooo`0Tooooo`03001V
oooooooooooo00Oooooo00<006Koooooooooool07oooool002Cooooo00<00000ooooooooool0GOoo
ool00`00I_ooooooooooo`07ooooo`03001Voooooooooooo02Cooooo00<00?mVooooooooool01ooo
ool00`00ofKoooooooooo`0Tooooo`030<co0?oooooooooo00Kooooo00<0c?l0ooooooooool09Ooo
ool00`3o003oooooooooo`06ooooo`030?l00?oooooooooo02Cooooo00<006Koooooooooool01ooo
ool00`00I_ooooooooooo`0Oooooo`009?ooool00`00003oooooooooo`1Mooooo`03001Voooooooo
oooo00Oooooo00<006Koooooooooool09?ooool00`00ofKoooooooooo`06ooooo`03003oI_oooooo
oooo02Gooooo00<0c?l0ooooooooool01_ooool00`3<o`3oooooooooo`0Uooooo`030?l00?oooooo
oooo00Kooooo00<0o`00ooooooooool09Oooool00`00I_ooooooooooo`06ooooo`03001Voooooooo
oooo01oooooo000Tooooo`0300000?oooooooooo05gooooo00<006Koooooooooool01oooool00`00
I_ooooooooooo`0Tooooo`03003oI_oooooooooo00Kooooo00<00?mVooooooooool09Oooool00`3<
o`3oooooooooo`06ooooo`030<co0?oooooooooo02Gooooo00<0o`00ooooooooool01_ooool00`3o
003oooooooooo`0Uooooo`03001Voooooooooooo00Kooooo00<006Koooooooooool07oooool002Co
oooo00<00000o`000?ooool0GOooool00`00I_ooooooooooo`07ooooo`03001Voooooooooooo02Co
oooo00<00?mVooooooooool01_ooool00`00ofKoooooooooo`0Uooooo`030<co0?oooooooooo00Ko
oooo00<0c?l0ooooooooool09Oooool00`3o003oooooooooo`06ooooo`030?l00?oooooooooo02Go
oooo00<006Koooooooooool01_ooool00`00I_ooooooooooo`0Oooooo`009?ooool00`00003ooooo
ooooo`1Mooooo`03001Voooooooooooo00Oooooo00<006Koooooooooool09?ooool00`00ofKooooo
ooooo`06ooooo`03003oI_oooooooooo02Gooooo00<0c?l0ooooooooool01_ooool00`3<o`3ooooo
ooooo`0Uooooo`030?l00?oooooooooo00Kooooo00<0o`00ooooooooool09Oooool00`00I_oooooo
ooooo`06ooooo`03001Voooooooooooo01oooooo000Tooooo`0300000?oooooooooo05gooooo00<0
06Koooooooooool01oooool00`00I_ooooooooooo`0Tooooo`03003oI_oooooooooo00Kooooo00<0
0?mVooooooooool09Oooool00`3<o`3oooooooooo`06ooooo`030<co0?oooooooooo02Gooooo00<0
o`00ooooooooool01_ooool00`3o003oooooooooo`0Uooooo`03001Voooooooooooo00Kooooo00<0
06Koooooooooool07oooool002Cooooo00<00000ooooooooool0GOooool00`00I_ooooooooooo`06
ooooo`03001Voooooooooooo02Gooooo00<00?mVooooooooool01_ooool00`00ofKoooooooooo`0U
ooooo`030<co0?oooooooooo00Kooooo00<0c?l0ooooooooool09Oooool00`3o003oooooooooo`06
ooooo`030?l00?oooooooooo02Gooooo00<006Koooooooooool01_ooool00`00I_ooooooooooo`0O
ooooo`009?ooool00`00003oooooooooo`1Mooooo`03001Voooooooooooo00Kooooo00<006Kooooo
ooooool09Oooool00`00ofKoooooooooo`06ooooo`03003oI_oooooooooo02Gooooo00<0c?l0oooo
ooooool01Oooool00`3<o`3oooooooooo`0Vooooo`030?l00?oooooooooo00Kooooo00<0o`00oooo
ooooool09Oooool00`00I_ooooooooooo`06ooooo`03001Voooooooooooo01oooooo000Tooooo`03
00000?oooooooooo05gooooo00<006Koooooooooool01_ooool00`00I_ooooooooooo`0Uooooo`03
003oI_oooooooooo00Kooooo00<00?mVooooooooool09Oooool00`3<o`3oooooooooo`05ooooo`03
0<co0?oooooooooo02Kooooo00<0o`00ooooooooool01_ooool00`3o003oooooooooo`0Uooooo`03
001Voooooooooooo00Kooooo00<006Koooooooooool07oooool002Cooooo00<00000o`000?ooool0
GOooool00`00I_ooooooooooo`06ooooo`03001Voooooooooooo02Gooooo00<00?mVooooooooool0
1_ooool00`00ofKoooooooooo`0Uooooo`030<co0?oooooooooo00Gooooo00<0c?l0ooooooooool0
9_ooool00`3o003oooooooooo`06ooooo`030?l00?oooooooooo02Gooooo00<006Koooooooooool0
1_ooool00`00I_ooooooooooo`0Oooooo`009?ooool00`00003oooooooooo`1Mooooo`03001Voooo
oooooooo00Kooooo00<006Koooooooooool09Oooool00`00ofKoooooooooo`06ooooo`03003oI_oo
oooooooo02Gooooo00<0c?l0ooooooooool01Oooool00`3<o`3oooooooooo`0Vooooo`030?l00?oo
oooooooo00Kooooo00<0o`00ooooooooool09Oooool00`00I_ooooooooooo`06ooooo`03001Voooo
oooooooo01oooooo000Tooooo`0300000?oooooooooo05gooooo00<006Koooooooooool01_ooool0
0`00I_ooooooooooo`0Uooooo`03003oI_oooooooooo00Kooooo00<00?mVooooooooool09Oooool0
0`3<o`3oooooooooo`05ooooo`030<co0?oooooooooo02Kooooo00<0o`00ooooooooool01Oooool0
0`3o003oooooooooo`0Vooooo`03001Voooooooooooo00Kooooo00<006Koooooooooool07oooool0
02Cooooo00<00000ooooooooool0GOooool00`00I_ooooooooooo`06ooooo`03001Voooooooooooo
02Gooooo00<00?mVooooooooool01_ooool00`00ofKoooooooooo`0Uooooo`030<co0?oooooooooo
00Gooooo00<0c?l0ooooooooool09_ooool00`3o003oooooooooo`05ooooo`030?l00?oooooooooo
02Kooooo00<006Koooooooooool01_ooool00`00I_ooooooooooo`0Oooooo`0000Coooooo`000?l0
003o00000oooool01?l0003oooooooooooooool3o`0000;ooooo00?o0000ooooool000000_ooool3
o`0000?ooooo00?o0000ooooooooool01_ooool00`00003oooooooooo`1Mooooo`03001Voooooooo
oooo00Kooooo00<006Koooooooooool09Oooool00`00ofKoooooooooo`06ooooo`03003oI_oooooo
oooo02Gooooo00<0c?l0ooooooooool01Oooool00`3<o`3oooooooooo`0Vooooo`030?l00?oooooo
oooo00Gooooo00<0o`00ooooooooool09_ooool00`00I_ooooooooooo`05ooooo`03001Voooooooo
oooo023ooooo0002ooooo`03o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`000004
ooooo`07o`000?ooooooooooooooool0003oooooo`000007ooooo`0300000?oooooooooo05kooooo
00<006Koooooooooool01Oooool00`00I_ooooooooooo`0Uooooo`03003oI_oooooooooo00Gooooo
00<00?mVooooooooool09_ooool00`3<o`3oooooooooo`05ooooo`030<co0?oooooooooo02Kooooo
00<0o`00ooooooooool01Oooool00`3o003oooooooooo`0Vooooo`03001Voooooooooooo00Gooooo
00<006Koooooooooool08?ooool000?ooooo00?o0000ooooooooool01Oooool3o`0000;ooooo0ol0
0003ooooo`07o`000?ooooooooooooooool0003oooooo`000007ooooo`<00000G_ooool00`00I_oo
ooooooooo`05ooooo`03001Voooooooooooo02Gooooo00<00?mVooooooooool01Oooool00`00ofKo
ooooooooo`0Vooooo`030<co0?oooooooooo00Gooooo00<0c?l0ooooooooool09_ooool00`3o003o
ooooooooo`05ooooo`030?l00?oooooooooo02Kooooo00<006Koooooooooool01Oooool00`00I_oo
ooooooooo`0Pooooo`000oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo
00Oo0000ooooooooooooooooo`000?oooooo000000Oooooo00<00000ooooooooool0G_ooool00`00
I_ooooooooooo`05ooooo`03001Voooooooooooo02Kooooo00<00?mVooooooooool01?ooool00`00
ofKoooooooooo`0Vooooo`030<co0?oooooooooo00Gooooo00<0c?l0ooooooooool09_ooool00`3o
003oooooooooo`05ooooo`030?l00?oooooooooo02Kooooo00<006Koooooooooool01Oooool00`00
I_ooooooooooo`0Pooooo`0000Coooooo`000?l0003o00001oooool3o`0000Oooooo0_l00004oooo
o`04o`000?ooooooooooooooo`;o00000oooool00`00003oooooooooo`1Nooooo`03001Voooooooo
oooo00Gooooo00<006Koooooooooool09_ooool00`00ofKoooooooooo`04ooooo`03003oI_oooooo
oooo02Kooooo00<0c?l0ooooooooool01Oooool00`3<o`3oooooooooo`0Vooooo`030?l00?oooooo
oooo00Gooooo00<0o`00ooooooooool09_ooool00`00I_ooooooooooo`05ooooo`03001Voooooooo
oooo023ooooo000Oooooo`;o00000oooool00`00003oooooooooo`1Nooooo`03001Voooooooooooo
00Gooooo00<006Koooooooooool09_ooool00`00ofKoooooooooo`04ooooo`03003oI_oooooooooo
02Oooooo00<0c?l0ooooooooool01?ooool00`3<o`3oooooooooo`0Vooooo`030?l00?oooooooooo
00Gooooo00<0o`00ooooooooool09_ooool00`00I_ooooooooooo`05ooooo`03001Voooooooooooo
023ooooo000Oooooo`03o`000?oooooooooo00;ooooo00<00000ooooooooool0G_ooool00`00I_oo
ooooooooo`05ooooo`03001Voooooooooooo02Kooooo00<00?mVooooooooool01?ooool00`00ofKo
ooooooooo`0Wooooo`030<co0?oooooooooo00Cooooo00<0c?l0ooooooooool09_ooool00`3o003o
ooooooooo`05ooooo`030?l00?oooooooooo02Kooooo00<006Koooooooooool01Oooool00`00I_oo
ooooooooo`0Pooooo`008?ooool01Ol0003oooooooooooooool00000063ooooo00<006Kooooooooo
ool01?ooool00`00I_ooooooooooo`0Wooooo`03003oI_oooooooooo00Cooooo00<00?mVoooooooo
ool09oooool00`3<o`3oooooooooo`04ooooo`030<co0?oooooooooo02Kooooo00<0o`00oooooooo
ool01Oooool00`3o003oooooooooo`0Wooooo`03001Voooooooooooo00Cooooo00<006Kooooooooo
ool08?ooool002Cooooo00<00000ooooooooool0G_ooool00`00I_ooooooooooo`04ooooo`03001V
oooooooooooo02Oooooo00<00?mVooooooooool01?ooool00`00ofKoooooooooo`0Wooooo`030<co
0?oooooooooo00Cooooo00<0c?l0ooooooooool09_ooool00`3o003oooooooooo`05ooooo`030?l0
0?oooooooooo02Oooooo00<006Koooooooooool01?ooool00`00I_ooooooooooo`0Pooooo`009?oo
ool00`00003o0000ooooo`1Nooooo`03001Voooooooooooo00Cooooo00<006Koooooooooool09ooo
ool00`00ofKoooooooooo`04ooooo`03003oI_oooooooooo02Oooooo00<0c?l0ooooooooool01?oo
ool00`3<o`3oooooooooo`0Vooooo`030?l00?oooooooooo00Gooooo00<0o`00ooooooooool09ooo
ool00`00I_ooooooooooo`04ooooo`03001Voooooooooooo023ooooo000Tooooo`0300000?oooooo
oooo05kooooo00<006Koooooooooool01?ooool00`00I_ooooooooooo`0Wooooo`03003oI_oooooo
oooo00Cooooo00<00?mVooooooooool09oooool00`3<o`3oooooooooo`04ooooo`030<co0?oooooo
oooo02Kooooo00<0o`00ooooooooool01Oooool00`3o003oooooooooo`0Wooooo`03001Voooooooo
oooo00Cooooo00<006Koooooooooool08?ooool002Cooooo00<00000ooooooooool0G_ooool00`00
I_ooooooooooo`04ooooo`03001Voooooooooooo02Oooooo00<00?mVooooooooool01?ooool00`00
ofKoooooooooo`0Wooooo`030<co0?oooooooooo00Cooooo00<0c?l0ooooooooool09_ooool00`3o
003oooooooooo`05ooooo`030?l00?oooooooooo02Oooooo00<006Koooooooooool01?ooool00`00
I_ooooooooooo`0Pooooo`009?ooool00`00003oooooooooo`1Nooooo`03001Voooooooooooo00Co
oooo00<006Koooooooooool09oooool00`00ofKoooooooooo`04ooooo`03003oI_oooooooooo02Oo
oooo00<0c?l0ooooooooool01?ooool00`3<o`3oooooooooo`0Wooooo`030?l00?oooooooooo00Co
oooo00<0o`00ooooooooool09oooool00`00I_ooooooooooo`04ooooo`03001Voooooooooooo023o
oooo000Tooooo`0300000?oooooooooo05kooooo00<006Koooooooooool01?ooool00`00I_oooooo
ooooo`0Wooooo`03003oI_oooooooooo00Cooooo00<00?mVooooooooool09oooool00`3<o`3ooooo
ooooo`03ooooo`030<co0?oooooooooo02Sooooo00<0o`00ooooooooool00oooool00`3o003ooooo
ooooo`0Xooooo`03001Voooooooooooo00?ooooo00<006Koooooooooool08Oooool002Cooooo00<0
0000ooooooooool0G_ooool00`00I_ooooooooooo`04ooooo`03001Voooooooooooo02Oooooo00<0
0?mVooooooooool00oooool00`00ofKoooooooooo`0Xooooo`030<co0?oooooooooo00?ooooo00<0
c?l0ooooooooool0:?ooool00`3o003oooooooooo`03ooooo`030?l00?oooooooooo02Sooooo00<0
06Koooooooooool00oooool00`00I_ooooooooooo`0Qooooo`009?ooool00`00003o0000ooooo`1N
ooooo`03001Voooooooooooo00Cooooo00<006Koooooooooool09oooool00`00ofKoooooooooo`03
ooooo`03003oI_oooooooooo02Sooooo00<0c?l0ooooooooool00oooool00`3<o`3oooooooooo`0X
ooooo`030?l00?oooooooooo00?ooooo00<0o`00ooooooooool0:?ooool00`00I_ooooooooooo`03
ooooo`03001Voooooooooooo027ooooo000Tooooo`0300000?oooooooooo05kooooo00<006Kooooo
ooooool01?ooool00`00I_ooooooooooo`0Wooooo`03003oI_oooooooooo00?ooooo00<00?mVoooo
ooooool0:?ooool00`3<o`3oooooooooo`03ooooo`030<co0?oooooooooo02Sooooo00<0o`00oooo
ooooool00oooool00`3o003oooooooooo`0Xooooo`03001Voooooooooooo00?ooooo00<006Kooooo
ooooool08Oooool002Cooooo00<00000ooooooooool0G_ooool00`00I_ooooooooooo`04ooooo`03
001Voooooooooooo02Oooooo00<00?mVooooooooool00oooool00`00ofKoooooooooo`0Xooooo`03
0<co0?oooooooooo00?ooooo00<0c?l0ooooooooool0:?ooool00`3o003oooooooooo`03ooooo`03
0?l00?oooooooooo02Sooooo00<006Koooooooooool00oooool00`00I_ooooooooooo`0Qooooo`00
9?ooool00`00003oooooooooo`1Oooooo`03001Voooooooooooo00?ooooo00<006Koooooooooool0
9oooool00`00ofKoooooooooo`03ooooo`03003oI_oooooooooo02Sooooo00<0c?l0ooooooooool0
0oooool00`3<o`3oooooooooo`0Xooooo`030?l00?oooooooooo00?ooooo00<0o`00ooooooooool0
:?ooool00`00I_ooooooooooo`03ooooo`03001Voooooooooooo027ooooo000Tooooo`0300000?oo
oooooooo05oooooo00<006Koooooooooool00oooool00`00I_ooooooooooo`0Wooooo`03003oI_oo
oooooooo00?ooooo00<00?mVooooooooool0:?ooool00`3<o`3oooooooooo`03ooooo`030<co0?oo
oooooooo02Sooooo00<0o`00ooooooooool00oooool00`3o003oooooooooo`0Xooooo`03001Voooo
oooooooo00?ooooo00<006Koooooooooool08Oooool002Cooooo00<00000ooooooooool0Goooool0
0`00I_ooooooooooo`03ooooo`03001Voooooooooooo02Oooooo00<00?mVooooooooool00oooool0
0`00ofKoooooooooo`0Xooooo`030<co0?oooooooooo00?ooooo00<0c?l0ooooooooool0:?ooool0
0`3o003oooooooooo`03ooooo`030?l00?oooooooooo02Sooooo00<006Koooooooooool00oooool0
0`00I_ooooooooooo`0Qooooo`009?ooool00`00003o0000ooooo`1Oooooo`03001Voooooooooooo
00?ooooo00<006Koooooooooool09oooool00`00ofKoooooooooo`03ooooo`03003oI_oooooooooo
02Wooooo00<0c?l0ooooooooool00_ooool00`3<o`3oooooooooo`0Xooooo`030?l00?oooooooooo
00?ooooo00<0o`00ooooooooool0:?ooool00`00I_ooooooooooo`03ooooo`03001Voooooooooooo
027ooooo000Tooooo`0300000?oooooooooo05oooooo00<006Koooooooooool00_ooool00`00I_oo
ooooooooo`0Yooooo`03003oI_oooooooooo00;ooooo00<00?mVooooooooool0:Oooool00`3<o`3o
ooooooooo`02ooooo`030<co0?oooooooooo02Sooooo00<0o`00ooooooooool00oooool00`3o003o
ooooooooo`0Xooooo`03001Voooooooooooo00?ooooo00<006Koooooooooool08Oooool002Cooooo
00<00000ooooooooool0Goooool00`00I_ooooooooooo`02ooooo`03001Voooooooooooo02Wooooo
00<00?mVooooooooool00_ooool00`00ofKoooooooooo`0Yooooo`030<co0?oooooooooo00;ooooo
00<0c?l0ooooooooool0:?ooool00`3o003oooooooooo`03ooooo`030?l00?oooooooooo02Sooooo
00<006Koooooooooool00oooool00`00I_ooooooooooo`0Qooooo`009?ooool00`00003ooooooooo
o`1Oooooo`03001Voooooooooooo00;ooooo00<006Koooooooooool0:Oooool00`00ofKooooooooo
o`02ooooo`03003oI_oooooooooo02Wooooo00<0c?l0ooooooooool00_ooool00`3<o`3ooooooooo
o`0Xooooo`030?l00?oooooooooo00?ooooo00<0o`00ooooooooool0:?ooool00`00I_oooooooooo
o`03ooooo`03001Voooooooooooo027ooooo000Tooooo`0300000?oooooooooo05oooooo00<006Ko
ooooooooool00_ooool00`00I_ooooooooooo`0Yooooo`03003oI_oooooooooo00;ooooo00<00?mV
ooooooooool0:Oooool00`3<o`3oooooooooo`02ooooo`030<co0?oooooooooo02Wooooo00<0o`00
ooooooooool00_ooool00`3o003oooooooooo`0Xooooo`03001Voooooooooooo00;ooooo00<006Ko
ooooooooool08_ooool002Cooooo00<00000ooooooooool0Goooool00`00I_ooooooooooo`02oooo
o`03001Voooooooooooo02Wooooo00<00?mVooooooooool00_ooool00`00ofKoooooooooo`0Yoooo
o`030<co0?oooooooooo00;ooooo00<0c?l0ooooooooool0:Oooool01@3o003oooooooooooooool0
o`0002_ooooo00<006Koooooooooool00_ooool00`00I_ooooooooooo`0Rooooo`009?ooool00`00
003o0000ooooo`1Oooooo`03001Voooooooooooo00;ooooo00<006Koooooooooool0:Oooool01@00
ofKoooooooooooooool00?mV02cooooo00<0c?l0ooooooooool00_ooool00`3<o`3oooooooooo`0Y
ooooo`050?l00?ooooooooooooooo`3o0000:oooool00`00I_ooooooooooo`02ooooo`03001Voooo
oooooooo02;ooooo000Tooooo`0300000?oooooooooo05oooooo00<006Koooooooooool00_ooool0
0`00I_ooooooooooo`0Yooooo`05003oI_ooooooooooooooo`00ofH0;?ooool00`3<o`3ooooooooo
o`02ooooo`030<co0?oooooooooo02Wooooo00D0o`00oooooooooooooooo0?l0000[ooooo`03001V
oooooooooooo00;ooooo00<006Koooooooooool08_ooool002Cooooo00<00000ooooooooool0Gooo
ool00`00I_ooooooooooo`02ooooo`03001Voooooooooooo02Wooooo00D00?mVoooooooooooooooo
003oIP0/ooooo`030<co0?oooooooooo00;ooooo00<0c?l0ooooooooool0:Oooool01@3o003ooooo
ooooooooool0o`0002_ooooo00<006Koooooooooool00_ooool00`00I_ooooooooooo`0Rooooo`00
9?ooool00`00003oooooooooo`1Oooooo`03001Voooooooooooo00;ooooo00<006Koooooooooool0
:Oooool01@00ofKoooooooooooooool00?mV02cooooo00<0c?l0ooooooooool00_ooool00`3<o`3o
ooooooooo`0Yooooo`050?l00?ooooooooooooooo`3o0000;?ooool01@00I_ooooooooooooooool0
06Ko02Cooooo000:ooooo`?o00000_ooool00ol0003oooooo`000002ooooo`?o00000oooool00ol0
003oooooooooo`07ooooo`0300000?oooooooooo05oooooo00<006Koooooooooool00_ooool00`00
I_ooooooooooo`0Yooooo`05003oI_ooooooooooooooo`00ofH0;?ooool01@3<o`3ooooooooooooo
ool0c?l002cooooo00D0o`00oooooooooooooooo0?l0000/ooooo`05001Vooooooooooooooooo`00
I_l09?ooool000cooooo00Go0000ooooooooooooooooo`000004ooooo`07o`000?oooooooooooooo
ool0003oooooo`000008ooooo`0300000?oooooooooo063ooooo00D006Kooooooooooooooooo001V
o`0[ooooo`05003oI_ooooooooooooooo`00ofH0;?ooool01@3<o`3oooooooooooooool0c?l002co
oooo00D0o`00oooooooooooooooo0?l0000/ooooo`05001Vooooooooooooooooo`00I_l09?ooool0
00_ooooo00Co0000oooooooooooooooo0ol00003ooooo`07o`000?ooooooooooooooool0003ooooo
o`000008ooooo`<00000H?ooool01@00I_ooooooooooooooool006Ko02_ooooo00D00?mVoooooooo
oooooooo003oIP0/ooooo`050<co0?ooooooooooooooo`3<o`00;?ooool01@3o003ooooooooooooo
ool0o`0002cooooo00D006Kooooooooooooooooo001Vo`0Tooooo`003?ooool00ol0003ooooooooo
o`06ooooo`07o`000?ooooooooooooooool0003oooooo`000008ooooo`0300000?oooooooooo063o
oooo00@006Koooooooooool006Ko;?ooool01@00ofKoooooooooooooool00?mV02cooooo00D0c?l0
oooooooooooooooo0<co000/ooooo`050?l00?ooooooooooooooo`3o0000;?ooool01@00I_oooooo
ooooooooool006Ko02Cooooo000:ooooo`?o00001oooool2o`0000Cooooo00Co0000oooooooooooo
oooo0_l00004ooooo`0300000?oooooooooo063ooooo00@006Koooooooooool006Ko;Oooool01000
ofKoooooooooo`00ofH/ooooo`050<co0?ooooooooooooooo`3<o`00;?ooool01@3o003ooooooooo
ooooool0o`0002cooooo00@006Koooooooooool006Ko9Oooool001kooooo0_l00004ooooo`030000
0?oooooooooo063ooooo00@006Koooooooooool006Ko;Oooool01000ofKoooooooooo`00ofH/oooo
o`050<co0?ooooooooooooooo`3<o`00;?ooool01@3o003oooooooooooooool0o`0002cooooo00@0
06Koooooooooool006Ko9Oooool001kooooo00?o0000ooooooooool00oooool00`00003ooooooooo
o`1Pooooo`04001Voooooooooooo001Vobgooooo00@00?mVooooooooool00?mV;?ooool01@3<o`3o
ooooooooooooool0c?l002cooooo00@0o`00ooooooooool0o`00;Oooool01000I_ooooooooooo`00
I_lUooooo`007oooool00ol0003oooooooooo`02ooooo`0300000?oooooooooo063ooooo00@006Ko
ooooooooool006Ko;Oooool01000ofKoooooooooo`00ofH]ooooo`040<co0?oooooooooo0<co02co
oooo00@0o`00ooooooooool0o`00;Oooool01000I_ooooooooooo`00I_lUooooo`009?ooool00`00
003oooooooooo`1Pooooo`04001Voooooooooooo001Vobgooooo00@00?mVooooooooool00?mV;Ooo
ool0103<o`3oooooooooo`3<o`0/ooooo`040?l00?oooooooooo0?l002gooooo00@006Kooooooooo
ool006Ko9Oooool002Cooooo00<00000o`000?ooool0H?ooool01000I_ooooooooooo`00I_l]oooo
o`04003oI_oooooooooo003oIRgooooo00@0c?l0ooooooooool0c?l0;?ooool0103o003ooooooooo
o`3o000]ooooo`04001Voooooooooooo001VobGooooo000Tooooo`0300000?oooooooooo063ooooo
00@006Koooooooooool006Ko;Oooool01000ofKoooooooooo`00ofH]ooooo`040<co0?oooooooooo
0<co02cooooo00@0o`00ooooooooool0o`00;Oooool01000I_ooooooooooo`00I_lUooooo`009?oo
ool00`00003oooooooooo`1Pooooo`04001Voooooooooooo001Vobgooooo00@00?mVooooooooool0
0?mV;Oooool00`3<o`3ooooo0<co000^ooooo`030?l00?ooool0o`0002kooooo00<006Koooooo`00
I_l09Oooool002Cooooo00<00000ooooooooool0H?ooool01000I_ooooooooooo`00I_l]ooooo`04
003oI_oooooooooo003oIRgooooo00<0c?l0ooooo`3<o`00;_ooool00`3o003ooooo0?l0000^oooo
o`03001Vooooool006Ko02Gooooo000Tooooo`0300000?oooooooooo063ooooo00@006Kooooooooo
ool006Ko;Oooool00`00ofKooooo003oIP0^ooooo`030<co0?ooool0c?l002kooooo00<0o`00oooo
oooo0000;_ooool00`00I_oooooo001Vo`0Uooooo`009?ooool00`00003oooooooooo`1Pooooo`04
001Voooooooooooo001Vobgooooo00<00?mVooooo`00ofH0;_ooool00`3<o`3ooooo0<co000^oooo
o`030?l00?ooool0o`0002kooooo00<006Koooooo`00I_l09Oooool002Cooooo00<00000o`000?oo
ool0H?ooool00`00I_oooooo001Vo`0^ooooo`03003oI_ooool00?mV02kooooo00?oc?l0ooooo`3<
o`00;_ooool00ooo0000o`00ooooo`0^ooooo`8006Ko9_ooool002Cooooo00<00000ooooooooool0
H?ooool00`00I_oooooo001Vo`0^ooooo`03o`3oI_ooool00?mV02oooooo00?oc?l0ooooooooool0
;_ooool00`3o003oooooooooo`0]ooooo`8006Ko9_ooool002Cooooo00<00000ooooooooool0HOoo
ool2001Voboooooo00?o0?mV003oI_ooool0;_ooool00oo<o`3oooooooooo`0^ooooo`03ool00?oo
oooooooo02gooooo00?o06Ko001Vooooool09Oooool002Cooooo00<00000ooooooooool0HOooool0
0ol0I_l006Koooooo`0^ooooo`03o`3oI_oooooooooo0;Oooooo000Tooooo`0300000?oooooooooo
0?ooooooCOooool002Cooooo00<00000ooooooooool0oooooom=ooooo`009?ooool00`00003o0000
ooooo`3oooooodgooooo000Tooooo`0300000?oooooooooo0?ooooooCOooool002Cooooo00<00000
ooooooooool0oooooom=ooooo`00oooooomdooooo`00oooooomdooooo`00oooooomdooooo`00oooo
oomdooooo`00oooooomdooooo`00\
\>"],
  ImageRangeCache->{{{0, 277.688}, {171.188, 0}} -> {-0.0112669, -266519, \
0.000245776, 12920.5}}],

Cell["Pressure waves in manifold", "Text",
  FontWeight->"Plain"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 -0.559337 9.22739e-06 [
[.21429 .07408 -12 -9 ]
[.21429 .07408 12 0 ]
[.40476 .07408 -12 -9 ]
[.40476 .07408 12 0 ]
[.59524 .07408 -12 -9 ]
[.59524 .07408 12 0 ]
[.78571 .07408 -12 -9 ]
[.78571 .07408 12 0 ]
[.97619 .07408 -9 -9 ]
[.97619 .07408 9 0 ]
[.01131 .17885 -30 -4.5 ]
[.01131 .17885 0 4.5 ]
[.01131 .27113 -30 -4.5 ]
[.01131 .27113 0 4.5 ]
[.01131 .3634 -36 -4.5 ]
[.01131 .3634 0 4.5 ]
[.01131 .45568 -36 -4.5 ]
[.01131 .45568 0 4.5 ]
[.01131 .54795 -36 -4.5 ]
[.01131 .54795 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .08658 m
.21429 .09283 L
s
[(0.02)] .21429 .07408 0 1 Mshowa
.40476 .08658 m
.40476 .09283 L
s
[(0.04)] .40476 .07408 0 1 Mshowa
.59524 .08658 m
.59524 .09283 L
s
[(0.06)] .59524 .07408 0 1 Mshowa
.78571 .08658 m
.78571 .09283 L
s
[(0.08)] .78571 .07408 0 1 Mshowa
.97619 .08658 m
.97619 .09283 L
s
[(0.1)] .97619 .07408 0 1 Mshowa
.125 Mabswid
.07143 .08658 m
.07143 .09033 L
s
.11905 .08658 m
.11905 .09033 L
s
.16667 .08658 m
.16667 .09033 L
s
.2619 .08658 m
.2619 .09033 L
s
.30952 .08658 m
.30952 .09033 L
s
.35714 .08658 m
.35714 .09033 L
s
.45238 .08658 m
.45238 .09033 L
s
.5 .08658 m
.5 .09033 L
s
.54762 .08658 m
.54762 .09033 L
s
.64286 .08658 m
.64286 .09033 L
s
.69048 .08658 m
.69048 .09033 L
s
.7381 .08658 m
.7381 .09033 L
s
.83333 .08658 m
.83333 .09033 L
s
.88095 .08658 m
.88095 .09033 L
s
.92857 .08658 m
.92857 .09033 L
s
.25 Mabswid
0 .08658 m
1 .08658 L
s
.02381 .17885 m
.03006 .17885 L
s
[(80000)] .01131 .17885 1 0 Mshowa
.02381 .27113 m
.03006 .27113 L
s
[(90000)] .01131 .27113 1 0 Mshowa
.02381 .3634 m
.03006 .3634 L
s
[(100000)] .01131 .3634 1 0 Mshowa
.02381 .45568 m
.03006 .45568 L
s
[(110000)] .01131 .45568 1 0 Mshowa
.02381 .54795 m
.03006 .54795 L
s
[(120000)] .01131 .54795 1 0 Mshowa
.125 Mabswid
.02381 .10503 m
.02756 .10503 L
s
.02381 .12349 m
.02756 .12349 L
s
.02381 .14194 m
.02756 .14194 L
s
.02381 .1604 m
.02756 .1604 L
s
.02381 .19731 m
.02756 .19731 L
s
.02381 .21576 m
.02756 .21576 L
s
.02381 .23422 m
.02756 .23422 L
s
.02381 .25267 m
.02756 .25267 L
s
.02381 .28958 m
.02756 .28958 L
s
.02381 .30804 m
.02756 .30804 L
s
.02381 .32649 m
.02756 .32649 L
s
.02381 .34495 m
.02756 .34495 L
s
.02381 .38186 m
.02756 .38186 L
s
.02381 .40031 m
.02756 .40031 L
s
.02381 .41877 m
.02756 .41877 L
s
.02381 .43722 m
.02756 .43722 L
s
.02381 .47413 m
.02756 .47413 L
s
.02381 .49259 m
.02756 .49259 L
s
.02381 .51104 m
.02756 .51104 L
s
.02381 .52949 m
.02756 .52949 L
s
.02381 .06813 m
.02756 .06813 L
s
.02381 .04967 m
.02756 .04967 L
s
.02381 .03122 m
.02756 .03122 L
s
.02381 .01276 m
.02756 .01276 L
s
.02381 .5664 m
.02756 .5664 L
s
.02381 .58486 m
.02756 .58486 L
s
.02381 .60331 m
.02756 .60331 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.8 1 0 r
.5 Mabswid
.02381 .3702 m
.02499 .3702 L
.02605 .3702 L
.02729 .3702 L
.02846 .3702 L
.02954 .37021 L
.03053 .37023 L
.03163 .37032 L
.03279 .37055 L
.03395 .37109 L
.0352 .37222 L
.03638 .37404 L
.03746 .37648 L
.03873 .38036 L
.04011 .38574 L
.04262 .39723 L
.05302 .43522 L
.05755 .46126 L
.05879 .46762 L
.0601 .47294 L
.06122 .47618 L
.06244 .47845 L
.06316 .47929 L
.0638 .47985 L
.06526 .48085 L
.06591 .48136 L
.06661 .48209 L
.06789 .48404 L
.06918 .48696 L
.07056 .49093 L
.07302 .49861 L
.07435 .50195 L
.0751 .50335 L
.07578 .50428 L
.07705 .5051 L
.07768 .50511 L
.07838 .50485 L
.07916 .50432 L
.07986 .50368 L
.08144 .50213 L
.08215 .50154 L
.08291 .50102 L
.08363 .50068 L
.08429 .50051 L
.08546 .50055 L
.08672 .5011 L
.0879 .502 L
.08899 .50292 L
.09025 .50376 L
.09097 .504 L
Mistroke
.09163 .50405 L
.09285 .50368 L
.09415 .50267 L
.09485 .50186 L
.0955 .50096 L
.09697 .49842 L
.09962 .49301 L
.10458 .48546 L
.11446 .47908 L
.1199 .47425 L
.12504 .47075 L
.12624 .4702 L
.12736 .46955 L
.12854 .46869 L
.12983 .4675 L
.13113 .46592 L
.13253 .46355 L
.13383 .46058 L
.13503 .45735 L
.14412 .42856 L
.15373 .39229 L
.16265 .35452 L
.16497 .34619 L
.16716 .33909 L
.16837 .33429 L
.16968 .3254 L
.17087 .31277 L
.17197 .29723 L
.17449 .25194 L
.17688 .21075 L
.1782 .19285 L
.17889 .18525 L
.17963 .1788 L
.18094 .1716 L
.18214 .16879 L
.18329 .16803 L
.18452 .16798 L
.18569 .168 L
.18676 .16761 L
.18795 .16637 L
.18925 .16476 L
.1899 .16453 L
.1906 .16517 L
.19186 .16928 L
.19304 .17641 L
.19431 .18691 L
.19662 .21119 L
.20094 .26712 L
.20616 .34183 L
.20743 .35824 L
Mistroke
.20813 .36748 L
.20879 .37554 L
.20957 .38226 L
.21029 .37298 L
.21102 .35171 L
.21169 .35629 L
.21288 .35418 L
.21415 .37367 L
.21532 .34407 L
.21643 .37549 L
.21772 .35167 L
.21891 .33753 L
.22022 .34293 L
.22088 .31783 L
.2216 .36607 L
.2229 .32727 L
.22411 .32269 L
.22474 .32231 L
.22544 .30017 L
.22616 .36046 L
.22685 .35702 L
.22809 .34854 L
.22924 .35455 L
.23049 .34303 L
.23181 .31422 L
.23293 .31749 L
.23412 .31464 L
.23524 .34135 L
.23626 .36389 L
.23746 .36602 L
.23876 .35303 L
.23999 .35356 L
.24112 .37555 L
.24233 .38283 L
.24362 .37393 L
.24485 .40721 L
.24596 .43807 L
.24727 .44728 L
.24801 .44188 L
.2487 .4754 L
.24995 .48401 L
.25065 .47861 L
.25129 .48258 L
.254 .51885 L
.25652 .55775 L
.25779 .57364 L
.25851 .57162 L
.25916 .53885 L
.25987 .54387 L
.26064 .52676 L
Mistroke
.26137 .53241 L
.26204 .55185 L
.26324 .54048 L
.26437 .58461 L
.2656 .57718 L
.26693 .56943 L
.26819 .53863 L
.26891 .59001 L
.26958 .57749 L
.2708 .56073 L
.2721 .54615 L
.27463 .51335 L
.27693 .49078 L
.27802 .48205 L
.2792 .47349 L
.28032 .46772 L
.28134 .46438 L
.30218 .38301 L
.30441 .36809 L
.30684 .34881 L
.30796 .34085 L
.30914 .33513 L
.31015 .33293 L
.31126 .33262 L
.31252 .3335 L
.31324 .33395 L
.31389 .3339 L
.31509 .33143 L
.31635 .32493 L
.321 .29639 L
.32227 .29298 L
.32346 .29002 L
.32413 .2873 L
.32484 .28283 L
.3261 .27087 L
.3276 .25115 L
.32899 .23066 L
.33038 .21167 L
.33168 .19843 L
.33279 .19094 L
.33399 .18536 L
.3352 .18063 L
.33653 .17506 L
.3379 .16703 L
.33921 .15638 L
.34166 .13329 L
.3429 .12272 L
.34422 .11377 L
.3449 .11047 L
.34566 .10815 L
Mistroke
.34634 .10716 L
.34698 .10706 L
.34825 .10852 L
.3494 .11095 L
.35073 .11447 L
.352 .11871 L
.35313 .12349 L
.35433 .12969 L
.35535 .13633 L
.35648 .146 L
.35769 .16001 L
.359 .17944 L
.36136 .22466 L
.3627 .25465 L
.36413 .28536 L
.36482 .29748 L
.36547 .3061 L
.3667 .31328 L
.36798 .30751 L
.36871 .29961 L
.36938 .29104 L
.37012 .28187 L
.3708 .27522 L
.37152 .27202 L
.37231 .27415 L
.37361 .29068 L
.37484 .31884 L
.37715 .38749 L
.37835 .42206 L
.37964 .44985 L
.3803 .45915 L
.38104 .46528 L
.38234 .46809 L
.38355 .46648 L
.38468 .46591 L
.38592 .46764 L
.38661 .46977 L
.38724 .47273 L
.38852 .48277 L
.38924 .49095 L
.3899 .49959 L
.3912 .51655 L
.39241 .52917 L
.39344 .5369 L
.39455 .54351 L
.39578 .54902 L
.3969 .55007 L
.39807 .5427 L
.39934 .52639 L
.40166 .49556 L
Mistroke
.40234 .48809 L
.40307 .48169 L
.40376 .47852 L
.4044 .47895 L
.40561 .48785 L
.40689 .50564 L
.40817 .52548 L
.40888 .53513 L
.40955 .54276 L
.41034 .54929 L
.41106 .55235 L
.41173 .5518 L
.41247 .54601 L
.41367 .52599 L
.41499 .4983 L
.41566 .48627 L
.41638 .47615 L
.41768 .46617 L
.4189 .46691 L
.42019 .47705 L
.4213 .49037 L
.4225 .50281 L
.42382 .5057 L
.42504 .4957 L
.42567 .48764 L
.42637 .47815 L
.42779 .45861 L
.42903 .44173 L
.42973 .43426 L
.43037 .43013 L
.4316 .43056 L
.43278 .4371 L
.4339 .4439 L
.4351 .4487 L
.43623 .4513 L
.43725 .45258 L
.43845 .45094 L
.43976 .44244 L
.44212 .4214 L
.44345 .41078 L
.44487 .39765 L
.44556 .39163 L
.44621 .38718 L
.44743 .38277 L
.44871 .38094 L
.45011 .37821 L
.4515 .37545 L
.45229 .37366 L
.45304 .37048 L
.45426 .35957 L
Mistroke
.45557 .34128 L
.45623 .33182 L
.45694 .32264 L
.45825 .31016 L
.45956 .3034 L
.46077 .30399 L
.46188 .3109 L
.46307 .3227 L
.46431 .33403 L
.46501 .33794 L
.46567 .33955 L
.46636 .33919 L
.467 .3372 L
.46773 .33348 L
.46842 .32892 L
.46956 .31975 L
.47078 .31026 L
.47141 .30725 L
.47211 .30668 L
.47334 .31256 L
.48446 .37509 L
.48572 .37684 L
.4869 .3789 L
.48812 .383 L
.48877 .38659 L
.48946 .39141 L
.49228 .41168 L
.49486 .42736 L
.49612 .43292 L
.49683 .43373 L
.49749 .43255 L
.4987 .42695 L
.49998 .42043 L
.50219 .4106 L
.50345 .40662 L
.50463 .4074 L
.50571 .41113 L
.50685 .41477 L
.5081 .41431 L
.50925 .40878 L
.51033 .40121 L
.51133 .39279 L
.5125 .38127 L
.51361 .37066 L
.51488 .36409 L
.51604 .3652 L
.51728 .3705 L
.51863 .37703 L
.51978 .38203 L
.521 .38651 L
Mistroke
.52204 .38853 L
.52318 .38737 L
.52385 .38523 L
.52455 .3828 L
.52579 .38072 L
.52649 .3813 L
.52713 .38261 L
.52784 .38457 L
.5286 .38705 L
.52997 .39291 L
.53127 .40076 L
.53242 .40812 L
.53368 .41354 L
.53487 .41561 L
.53612 .41724 L
.53728 .41993 L
.53836 .42278 L
.54343 .43591 L
.54474 .43825 L
.54548 .43881 L
.54616 .43948 L
.54742 .44219 L
.54806 .44416 L
.54876 .44614 L
.55008 .44809 L
.55132 .4479 L
.55252 .44755 L
.55363 .44706 L
.55495 .44442 L
.55617 .44086 L
.55688 .43976 L
.55752 .43979 L
.55826 .44075 L
.55896 .44202 L
.55964 .44306 L
.56036 .44361 L
.56166 .443 L
.56237 .44203 L
.56305 .44074 L
.56379 .43861 L
.56458 .43512 L
.56583 .42754 L
.56651 .42332 L
.56715 .42013 L
.56792 .41785 L
.56861 .41719 L
.56926 .4174 L
.56996 .41809 L
.57126 .42002 L
.57196 .42139 L
Mistroke
.57262 .42272 L
.57379 .42398 L
.57508 .42077 L
.58468 .3914 L
.58593 .38994 L
.5871 .38537 L
.58833 .37961 L
.58968 .37213 L
.59104 .36205 L
.59176 .35649 L
.59251 .35139 L
.59316 .34793 L
.59388 .34503 L
.59513 .34061 L
.60025 .32777 L
.60143 .32471 L
.60271 .32129 L
.60391 .31952 L
.60503 .31841 L
.60621 .31694 L
.60731 .31678 L
.60846 .31983 L
.60973 .32682 L
.61192 .34025 L
.614 .35213 L
.61515 .35774 L
.61641 .3609 L
.61756 .36183 L
.61862 .36316 L
.61988 .36647 L
.62102 .36982 L
.62358 .37601 L
.62471 .37945 L
.62591 .38206 L
.62661 .38243 L
.62724 .38217 L
.62847 .38155 L
.62974 .3826 L
.63046 .38369 L
.63112 .38462 L
.63363 .38834 L
.63474 .39162 L
.63594 .39448 L
.63707 .39465 L
.63811 .39318 L
.63921 .39213 L
.64037 .39227 L
.64156 .39229 L
.64286 .39185 L
.64415 .39319 L
Mistroke
.64488 .39489 L
.64555 .39648 L
.64678 .39776 L
.64809 .39605 L
.65101 .39227 L
.65229 .38969 L
.65301 .38843 L
.65366 .38823 L
.65493 .3909 L
.65613 .39507 L
.65724 .3976 L
.65844 .39931 L
.65976 .40219 L
.66049 .40376 L
.66117 .40446 L
.66237 .40338 L
.66301 .40253 L
.6637 .40254 L
.66495 .40593 L
.66609 .41056 L
.6674 .41365 L
.66864 .41486 L
.66972 .41621 L
.67085 .41678 L
.6721 .41382 L
.67325 .40924 L
.67449 .40665 L
.67518 .40669 L
.67582 .40705 L
.67705 .40708 L
.67823 .40699 L
.67889 .408 L
.67959 .41013 L
.68085 .41456 L
.68162 .41587 L
.68235 .41579 L
.683 .41518 L
.68371 .4149 L
.68503 .41636 L
.68626 .41773 L
.68696 .41746 L
.68761 .41677 L
.68835 .41637 L
.68905 .41702 L
.68979 .41867 L
.69047 .42043 L
.69119 .42163 L
.69198 .42168 L
.69329 .42035 L
.69402 .42033 L
Mistroke
.69469 .42086 L
.69582 .42134 L
.69705 .41897 L
.69835 .41546 L
.69954 .41505 L
.70085 .41594 L
.70158 .41536 L
.70226 .41391 L
.70348 .41116 L
.7048 .41044 L
.70603 .40955 L
.70716 .40615 L
.70846 .40192 L
.70969 .40108 L
.71075 .4013 L
.71188 .39949 L
.71312 .39572 L
.71427 .39378 L
.72469 .37311 L
.73038 .35752 L
.73108 .35563 L
.73174 .35308 L
.73242 .34973 L
.73317 .34599 L
.73441 .34181 L
.7351 .34055 L
.73573 .33943 L
.73685 .33598 L
.73804 .33077 L
.73934 .32755 L
.74054 .32929 L
.74181 .33361 L
.74248 .33641 L
.74321 .34038 L
.74451 .35141 L
.74573 .36385 L
.74642 .3693 L
.74706 .37262 L
.74827 .37507 L
.74956 .37616 L
.75029 .3767 L
.75097 .37673 L
.75209 .37554 L
.75333 .37479 L
.75462 .37723 L
.75583 .38036 L
.75651 .38136 L
.75726 .38181 L
.75796 .382 L
.75861 .38215 L
Mistroke
.75984 .38201 L
.76115 .38027 L
.76389 .37562 L
.76534 .3735 L
.76612 .37228 L
.76685 .37129 L
.76808 .37013 L
.76873 .36963 L
.76942 .36983 L
.77065 .37755 L
.77178 .37755 L
.77292 .38755 L
.77415 .40079 L
.77532 .38956 L
.7764 .39125 L
.77766 .39871 L
.77884 .41101 L
.78013 .41349 L
.78085 .41547 L
.78152 .42218 L
.78216 .43706 L
.78285 .45393 L
.7836 .42901 L
.7843 .45368 L
.78501 .4331 L
.78568 .44408 L
.78694 .43857 L
.78811 .4465 L
.78935 .46041 L
.79053 .45175 L
.79161 .4641 L
.79286 .45584 L
.79358 .45363 L
.79423 .45385 L
.79544 .45583 L
.79672 .4639 L
.79794 .46929 L
.79925 .46473 L
.80049 .44899 L
.80163 .46001 L
.80289 .45581 L
.80361 .46936 L
.80427 .45835 L
.80497 .54462 L
.80561 .46492 L
.80635 .51732 L
.80705 .48689 L
.80811 .47595 L
.80929 .46376 L
.81052 .47727 L
Mistroke
.81166 .48576 L
.81274 .45906 L
.81371 .4798 L
.81484 .4791 L
.81592 .4881 L
.81707 .4704 L
.8183 .47236 L
.81936 .51683 L
.82052 .46554 L
.82176 .4575 L
.82246 .47699 L
.8231 .4774 L
.82428 .4803 L
.82553 .45495 L
.82675 .46603 L
.82745 .4752 L
.82809 .46295 L
.82926 .45834 L
.83051 .45375 L
.83163 .46127 L
.83267 .45383 L
.83381 .48733 L
.83505 .44557 L
.83635 .44533 L
.83709 .44686 L
.83777 .4477 L
.83903 .44563 L
.83973 .4447 L
.84036 .4446 L
.84157 .44637 L
.84287 .44538 L
.8441 .44081 L
.84523 .43712 L
.86359 .36861 L
.86828 .34842 L
.86952 .34473 L
.87087 .34022 L
.87214 .3342 L
.87332 .32732 L
.87451 .31995 L
.87563 .31422 L
.87679 .3118 L
.87808 .31482 L
.87917 .32056 L
.88016 .32606 L
.88126 .33078 L
.88241 .33341 L
.88371 .33228 L
.88488 .3275 L
.88615 .32103 L
Mistroke
.88687 .31826 L
.88752 .31683 L
.88871 .31716 L
.88997 .32096 L
.89107 .32618 L
.89228 .33261 L
.89497 .34605 L
.89645 .35486 L
.89718 .35917 L
.89786 .36255 L
.89916 .36657 L
.89985 .36743 L
.90058 .36766 L
.90189 .36701 L
.90308 .36641 L
.90428 .36797 L
.90541 .37289 L
.90664 .38123 L
.90797 .39035 L
.90863 .39406 L
.90935 .39707 L
.91067 .39926 L
.91195 .39754 L
.91313 .39494 L
.91423 .39444 L
.91526 .39663 L
.91639 .4012 L
.91761 .40697 L
.91882 .41187 L
.92009 .41394 L
.92118 .41209 L
.92236 .40718 L
.92365 .401 L
.92433 .39803 L
.92505 .39526 L
.92637 .39147 L
.92759 .3897 L
.92826 .38918 L
.92898 .3886 L
.92977 .38768 L
.93051 .38661 L
.93122 .3857 L
.9319 .38526 L
.93316 .38585 L
.93437 .38735 L
.93566 .38871 L
.93675 .38956 L
.93797 .39015 L
.93926 .38962 L
.93999 .38859 L
Mistroke
.94066 .38731 L
.9419 .38508 L
.9432 .38472 L
.94426 .38626 L
.94542 .38803 L
.94651 .38734 L
.94752 .38348 L
.94851 .37794 L
.94943 .37394 L
.95039 .3734 L
.95145 .37671 L
.95259 .38211 L
.95368 .3888 L
.95465 .39749 L
.95571 .40823 L
.95686 .41481 L
.95808 .41123 L
.95924 .40196 L
.96028 .39449 L
.96128 .39036 L
.96233 .38954 L
.96323 .39197 L
.96422 .39711 L
.96528 .40187 L
.96642 .40182 L
.9675 .39865 L
.96848 .39801 L
.96946 .4008 L
.97037 .40331 L
.97138 .40252 L
.97244 .39903 L
.97336 .39762 L
.97422 .3987 L
.97619 .40099 L
Mfstroke
0 1 .4 r
.02381 .3702 m
.04262 .46566 L
.04754 .50579 L
.0522 .54099 L
.05477 .55656 L
.05613 .56333 L
.05756 .56872 L
.05877 .57274 L
.0601 .5759 L
.0613 .57832 L
.06244 .57984 L
.06309 .58073 L
.0638 .58141 L
.06503 .582 L
.06573 .58248 L
.06648 .58248 L
.06718 .58248 L
.06782 .58261 L
.06907 .58217 L
.06977 .58198 L
.07041 .58188 L
.0716 .58103 L
.07286 .58059 L
.08255 .57737 L
.08801 .57711 L
.08932 .57715 L
.08997 .57706 L
.0907 .57698 L
.09198 .57691 L
.09318 .57678 L
.09467 .57652 L
.09533 .57613 L
.09604 .57634 L
.09677 .57609 L
.09753 .57549 L
.09914 .57417 L
.10061 .57297 L
.10199 .57149 L
.10458 .568 L
.1095 .55927 L
.11475 .54826 L
.12422 .5254 L
.12849 .51312 L
.13301 .49717 L
.13798 .47451 L
.14255 .44936 L
.15271 .38934 L
.15513 .37551 L
.15771 .36165 L
.15886 .35606 L
Mistroke
.1601 .35074 L
.16117 .34693 L
.16235 .3437 L
.1635 .34163 L
.16472 .34059 L
.16584 .3406 L
.16689 .34127 L
.16793 .34206 L
.16888 .34203 L
.16997 .34034 L
.171 .3371 L
.17553 .31981 L
.17677 .31542 L
.17808 .30865 L
.1792 .30024 L
.18044 .28829 L
.1898 .20998 L
.19472 .16021 L
.19719 .14206 L
.19989 .12743 L
.20061 .12439 L
.2013 .12204 L
.20209 .12011 L
.2028 .11922 L
.20411 .11997 L
.20484 .12175 L
.20552 .12428 L
.20671 .13059 L
.20802 .1398 L
.21067 .16355 L
.22078 .28846 L
.23097 .38497 L
.24026 .45495 L
.24155 .47856 L
.24275 .49264 L
.24401 .49927 L
.24468 .50026 L
.2454 .5004 L
.24614 .49996 L
.24692 .50019 L
.24758 .50115 L
.24831 .50302 L
.24898 .50564 L
.2497 .50882 L
.251 .51395 L
.25231 .51577 L
.25305 .51418 L
.25374 .51069 L
.25499 .50063 L
.25563 .49509 L
Mistroke
.25632 .48988 L
.25752 .48597 L
.25863 .48884 L
.25931 .49354 L
.25996 .49944 L
.26117 .51276 L
.26242 .52561 L
.26312 .53082 L
.26376 .53359 L
.26495 .53159 L
.2662 .51912 L
.26734 .50324 L
.26841 .49011 L
.26964 .48239 L
.27077 .48228 L
.27198 .48631 L
.27329 .49116 L
.27451 .49257 L
.27564 .48859 L
.27688 .47803 L
.27824 .46361 L
.27892 .45725 L
.27966 .45211 L
.28035 .44914 L
.28099 .44837 L
.28206 .44992 L
.28321 .45387 L
.28429 .45705 L
.28527 .45787 L
.28643 .4541 L
.28768 .44526 L
.28885 .43595 L
.28995 .42965 L
.29109 .42816 L
.29234 .43141 L
.29355 .43667 L
.29486 .44077 L
.29607 .43964 L
.29722 .43275 L
.29826 .42318 L
.29938 .41134 L
.30063 .40004 L
.30195 .39205 L
.30264 .38935 L
.30339 .38709 L
.30409 .38519 L
.30472 .383 L
.30597 .37666 L
.30667 .37148 L
.30732 .36562 L
Mistroke
.30849 .35319 L
.30974 .33965 L
.31085 .32953 L
.31207 .32259 L
.31319 .32039 L
.31423 .32097 L
.31546 .32279 L
.31658 .32363 L
.31788 .32179 L
.31911 .31662 L
.32043 .3083 L
.32163 .29935 L
.32431 .27605 L
.32914 .22834 L
.33447 .19067 L
.33738 .15945 L
.33811 .15211 L
.3388 .14607 L
.3401 .13777 L
.3412 .13372 L
.34241 .13138 L
.34358 .12949 L
.34488 .12603 L
.3462 .12018 L
.3476 .11254 L
.3489 .10667 L
.35012 .10465 L
.35125 .10698 L
.35243 .11397 L
.35345 .1232 L
.35456 .13584 L
.35934 .19787 L
.36203 .23681 L
.36345 .25906 L
.36422 .27002 L
.36495 .27844 L
.36626 .28726 L
.36695 .28824 L
.3677 .28661 L
.36838 .28355 L
.36903 .28042 L
.37024 .27853 L
.37143 .28609 L
.3727 .30692 L
.3739 .33612 L
.37498 .36534 L
.37627 .39546 L
.37699 .40756 L
.37765 .41479 L
.37887 .41849 L
Mistroke
.38016 .41146 L
.38138 .40387 L
.38249 .40564 L
.38378 .42206 L
.38499 .45201 L
.38718 .5201 L
.38829 .54718 L
.3895 .56187 L
.39082 .55518 L
.39206 .52851 L
.39321 .49849 L
.39442 .47596 L
.39506 .47158 L
.39576 .47332 L
.39699 .48961 L
.39768 .50392 L
.39842 .52086 L
.39906 .53497 L
.39976 .54815 L
.40044 .55743 L
.40117 .56233 L
.40247 .55538 L
.4032 .54315 L
.40399 .52579 L
.40541 .49468 L
.40609 .48402 L
.40684 .47795 L
.40754 .47798 L
.40819 .48187 L
.40943 .49685 L
.41074 .51635 L
.41191 .53008 L
.41318 .53561 L
.41437 .53 L
.41547 .51702 L
.41679 .49905 L
.41802 .48726 L
.4193 .48378 L
.41998 .48474 L
.4207 .48664 L
.42193 .48879 L
.42263 .48785 L
.42328 .48482 L
.4246 .47298 L
.42528 .46518 L
.42602 .45687 L
.42733 .44663 L
.42858 .44583 L
.4298 .45245 L
.43092 .46174 L
Mistroke
.43162 .46705 L
.43237 .471 L
.43309 .47205 L
.43374 .46991 L
.43498 .45725 L
.43629 .43576 L
.43761 .4149 L
.43835 .40709 L
.43902 .40365 L
.43982 .40425 L
.44057 .40868 L
.44126 .4151 L
.44202 .42326 L
.44326 .43515 L
.44443 .43938 L
.44571 .43115 L
.44643 .42039 L
.44709 .40769 L
.44845 .3784 L
.44971 .35538 L
.45103 .34225 L
.45173 .3403 L
.45248 .34128 L
.45373 .34678 L
.45439 .35 L
.45509 .35256 L
.45637 .35283 L
.45755 .34668 L
.45975 .32644 L
.461 .31708 L
.46216 .31276 L
.46338 .31265 L
.46469 .31524 L
.46709 .31867 L
.4716 .32629 L
.47411 .34484 L
.4748 .34943 L
.47552 .35303 L
.47682 .35523 L
.47804 .35231 L
.47917 .3475 L
.48041 .34439 L
.4811 .3452 L
.48174 .34796 L
.49135 .39641 L
.49237 .38966 L
.49334 .38825 L
.49446 .39349 L
.49549 .40383 L
.49661 .4185 L
Mistroke
.49784 .43373 L
.49899 .44272 L
.50005 .44435 L
.50128 .4375 L
.50239 .42569 L
.50368 .41051 L
.50488 .39969 L
.50614 .39419 L
.50681 .39372 L
.50751 .39445 L
.5087 .39681 L
.51 .39824 L
.51119 .39659 L
.51229 .39258 L
.51346 .38704 L
.51474 .3816 L
.51593 .37837 L
.51702 .3771 L
.51807 .37682 L
.51918 .3766 L
.52037 .37567 L
.52163 .37404 L
.52229 .37339 L
.52301 .37326 L
.52427 .37538 L
.52547 .38078 L
.52675 .38973 L
.52795 .39927 L
.52905 .4068 L
.52974 .40999 L
.53046 .41171 L
.53119 .41157 L
.53199 .40934 L
.53268 .40616 L
.53342 .40223 L
.53412 .39894 L
.53476 .3969 L
.53543 .39638 L
.53616 .398 L
.53748 .40704 L
.53868 .42068 L
.53996 .43677 L
.5412 .44882 L
.54191 .45246 L
.54257 .45334 L
.54326 .45156 L
.5439 .44785 L
.54463 .44186 L
.54532 .43549 L
.54655 .42584 L
Mistroke
.54769 .42219 L
.54893 .42596 L
.54956 .43065 L
.55026 .43731 L
.5516 .4515 L
.55234 .45798 L
.55302 .46218 L
.55376 .46421 L
.55458 .46308 L
.55527 .4596 L
.556 .4539 L
.55745 .44026 L
.55817 .43427 L
.55883 .43003 L
.56006 .42646 L
.5607 .4268 L
.56139 .42848 L
.56262 .43325 L
.56379 .43756 L
.56443 .43903 L
.56513 .43956 L
.56636 .43756 L
.56753 .43283 L
.56877 .42656 L
.56993 .42125 L
.571 .41759 L
.57167 .41587 L
.57238 .41437 L
.57386 .41152 L
.57525 .40854 L
.57655 .40558 L
.57771 .40333 L
.57894 .40187 L
.57965 .40153 L
.58032 .40141 L
.58157 .40099 L
.58271 .39918 L
.58395 .39449 L
.58511 .38734 L
.58618 .37932 L
.58742 .36999 L
.58808 .36583 L
.58878 .36239 L
.59007 .35923 L
.59126 .3594 L
.59195 .36013 L
.59259 .3607 L
.59329 .36074 L
.59404 .35964 L
.59528 .35434 L
Mistroke
.59599 .34945 L
.59665 .34425 L
.59786 .33536 L
.59901 .33064 L
.60033 .33229 L
.60154 .33991 L
.60268 .34968 L
.60376 .3579 L
.60488 .36313 L
.60612 .36447 L
.60719 .36329 L
.60817 .36201 L
.60924 .36182 L
.61037 .3636 L
.61161 .36718 L
.61226 .3692 L
.61296 .37111 L
.61423 .37362 L
.6154 .37491 L
.61653 .37569 L
.61758 .37595 L
.61874 .37591 L
.61998 .37525 L
.62232 .37257 L
.62355 .37076 L
.62487 .369 L
.62614 .36788 L
.62728 .36752 L
.62843 .36781 L
.62952 .37023 L
.63017 .40205 L
.63085 .37345 L
.63208 .39962 L
.6334 .39062 L
.63415 .39629 L
.63485 .41111 L
.63608 .40755 L
.6372 .41322 L
.63849 .41939 L
.63971 .41943 L
.64077 .42201 L
.64193 .42992 L
.64315 .43367 L
.64429 .42738 L
.64535 .43017 L
.64632 .43363 L
.64739 .43747 L
.64852 .45389 L
.64966 .44274 L
.65089 .43599 L
Mistroke
.65204 .44023 L
.65309 .45176 L
.65432 .46195 L
.65502 .44008 L
.65566 .43941 L
.65683 .44871 L
.65808 .4443 L
.6593 .44013 L
.65998 .45304 L
.66062 .44236 L
.66179 .44422 L
.66303 .46479 L
.66413 .4747 L
.66517 .44897 L
.66631 .45046 L
.66754 .45811 L
.66877 .47865 L
.66947 .45457 L
.67012 .45448 L
.67143 .46668 L
.67216 .46957 L
.67283 .46822 L
.67403 .46368 L
.67533 .47728 L
.67656 .46398 L
.67769 .47382 L
.67874 .48214 L
.67988 .48289 L
.68095 .4648 L
.68192 .46357 L
.68307 .51837 L
.68432 .48859 L
.68549 .4679 L
.68659 .45968 L
.68782 .46466 L
.68898 .49214 L
.69002 .46306 L
.69115 .46252 L
.69238 .46108 L
.69368 .46394 L
.6948 .46217 L
.69601 .46229 L
.69732 .45817 L
.69853 .45525 L
.70126 .44994 L
.70367 .44332 L
.70623 .43434 L
.71554 .39933 L
.7256 .36159 L
.72834 .35083 L
Mistroke
.73089 .34204 L
.73218 .33872 L
.73355 .33584 L
.73494 .33325 L
.73568 .33205 L
.73645 .33112 L
.73713 .33068 L
.73788 .33065 L
.73919 .33149 L
.73984 .33186 L
.74053 .33189 L
.74178 .33056 L
.74308 .32739 L
.74431 .32368 L
.74542 .32112 L
.74662 .32057 L
.74785 .32308 L
.74896 .32766 L
.75016 .33399 L
.75146 .34095 L
.75266 .34617 L
.75376 .3492 L
.75482 .35064 L
.75594 .3515 L
.75708 .35289 L
.75812 .3553 L
.75932 .35958 L
.76045 .36469 L
.76249 .37407 L
.76352 .37777 L
.76466 .38064 L
.76589 .38255 L
.76704 .38386 L
.76924 .38725 L
.77049 .39008 L
.77182 .39318 L
.77308 .39547 L
.77422 .39686 L
.77545 .39795 L
.77614 .39843 L
.77677 .39873 L
.77794 .39873 L
.77918 .39775 L
.77982 .39688 L
.78051 .39578 L
.78176 .39368 L
.78252 .39253 L
.78324 .39163 L
.78389 .39103 L
.78459 .39058 L
Mistroke
.78577 .39018 L
.78707 .38989 L
.78773 .38974 L
.78844 .38962 L
.78971 .38961 L
.79092 .3899 L
.79219 .39194 L
.79327 .39594 L
.79445 .39903 L
.7957 .39708 L
.79688 .39347 L
.79794 .39352 L
.79909 .39599 L
.80034 .39416 L
.80097 .39074 L
.80167 .38653 L
.8029 .38163 L
.80405 .38242 L
.8052 .38669 L
.80629 .3908 L
.80728 .39275 L
.80835 .39232 L
.80951 .38913 L
.81075 .3868 L
.81192 .38996 L
.81297 .39639 L
.8141 .40314 L
.8153 .40887 L
.81663 .40985 L
.81786 .40371 L
.81852 .39912 L
.81925 .39553 L
.82056 .39719 L
.82184 .4067 L
.82302 .41753 L
.82412 .42656 L
.82515 .43077 L
.82628 .42632 L
.82749 .40946 L
.8287 .3909 L
.82998 .38382 L
.83106 .39012 L
.83225 .4047 L
.83292 .41417 L
.83366 .42356 L
.83435 .43021 L
.83498 .4331 L
.83619 .42813 L
.83747 .41131 L
.83813 .40182 L
Mistroke
.83884 .39371 L
.84012 .38838 L
.84091 .39117 L
.84165 .39685 L
.84231 .40312 L
.84304 .40982 L
.84425 .41641 L
.84554 .41357 L
.84673 .40358 L
.84785 .39326 L
.84916 .38674 L
.85036 .38864 L
.85168 .39677 L
.85241 .40145 L
.85308 .40434 L
.85431 .40334 L
.85495 .39912 L
.85564 .39255 L
.85689 .37901 L
.85806 .37044 L
.8591 .36943 L
.86022 .37464 L
.86145 .3833 L
.8626 .38835 L
.8639 .38586 L
.86459 .38081 L
.86532 .37347 L
.86596 .36635 L
.86666 .35902 L
.86792 .34979 L
.86856 .348 L
.86924 .34836 L
.87047 .35298 L
.87157 .35763 L
.87278 .35811 L
.87401 .35119 L
.87518 .34003 L
.87624 .33023 L
.87736 .32403 L
.87858 .32363 L
.87971 .32714 L
.88093 .33089 L
.88162 .33153 L
.88227 .3307 L
.88336 .3265 L
.8845 .3202 L
.88547 .31585 L
.88654 .3146 L
.88769 .31855 L
.88892 .32735 L
Mistroke
.89006 .33591 L
.89114 .34073 L
.89237 .3407 L
.89302 .33886 L
.89372 .33654 L
.89446 .3349 L
.89516 .33502 L
.89647 .34122 L
.89769 .3529 L
.89882 .36495 L
.90006 .37452 L
.90138 .37721 L
.90272 .37343 L
.90345 .37057 L
.90413 .36864 L
.90487 .36822 L
.90568 .37026 L
.90637 .37402 L
.9071 .37956 L
.9078 .38541 L
.90855 .39141 L
.90926 .39585 L
.90992 .39834 L
.91116 .39878 L
.91248 .39551 L
.91373 .39354 L
.91444 .39436 L
.91508 .39652 L
.91627 .40333 L
.91751 .41111 L
.91818 .4139 L
.91889 .41507 L
.92017 .41178 L
.92095 .40707 L
.92168 .4018 L
.92234 .39736 L
.92306 .39351 L
.92422 .39115 L
.92545 .39386 L
.92659 .39864 L
.92766 .4017 L
.92891 .40013 L
.93006 .39334 L
.9307 .38828 L
.93139 .38284 L
.93264 .376 L
.93383 .37574 L
.93492 .38081 L
.93614 .38964 L
.93743 .39768 L
Mistroke
.9387 .39993 L
.93987 .39553 L
.94116 .38607 L
.94187 .38104 L
.94253 .37775 L
.94372 .37661 L
.945 .38119 L
.94614 .38583 L
.94734 .38679 L
.94841 .3843 L
.94941 .38165 L
.95051 .38025 L
.9517 .38174 L
.95416 .39589 L
.95481 .40057 L
.95552 .40468 L
.95679 .40657 L
.95758 .40329 L
.9583 .39798 L
.95895 .39261 L
.95967 .38774 L
.96097 .3866 L
.96168 .39114 L
.96234 .39786 L
.96365 .41235 L
.9649 .41745 L
.96601 .41054 L
.96722 .39573 L
.96854 .3828 L
.96921 .38045 L
.96994 .38163 L
.97124 .39101 L
.97245 .40356 L
.97333 .41183 L
.97425 .41763 L
.97526 .41901 L
.97619 .41494 L
Mfstroke
1 0 0 r
.02381 .3702 m
.02499 .3702 L
.02605 .3702 L
.02729 .3702 L
.02846 .3702 L
.02954 .37021 L
.03053 .37022 L
.03163 .37026 L
.03279 .37039 L
.03395 .37071 L
.0352 .37144 L
.03638 .37271 L
.03746 .37455 L
.03873 .37767 L
.04011 .38237 L
.04262 .3937 L
.05302 .43879 L
.05755 .45757 L
.06244 .47688 L
.06528 .48525 L
.06652 .48823 L
.06789 .49102 L
.06909 .49307 L
.07038 .49483 L
.07175 .49623 L
.07302 .49716 L
.07579 .49852 L
.07726 .49933 L
.07799 .49987 L
.07881 .50058 L
.08166 .50379 L
.08303 .5053 L
.08429 .50634 L
.08558 .50684 L
.08622 .50685 L
.08693 .50665 L
.08764 .50625 L
.0884 .50561 L
.08977 .50403 L
.09241 .50027 L
.09371 .49846 L
.09491 .497 L
.09609 .49582 L
.09734 .49491 L
.09859 .49431 L
.09997 .49383 L
.10112 .49338 L
.10235 .49262 L
.10352 .49151 L
.10458 .49013 L
Mistroke
.10705 .48573 L
.10973 .48015 L
.11096 .47783 L
.11225 .47588 L
.11336 .47474 L
.11457 .4741 L
.1153 .474 L
.11597 .47408 L
.11674 .47434 L
.11746 .47473 L
.11886 .47573 L
.12016 .47673 L
.12133 .47735 L
.12258 .47732 L
.12383 .47641 L
.12454 .47554 L
.12521 .47456 L
.13442 .45574 L
.13672 .45192 L
.13916 .44712 L
.14185 .43987 L
.14434 .43153 L
.15407 .3884 L
.1643 .35027 L
.17382 .32266 L
.17486 .32317 L
.17584 .32389 L
.17697 .32418 L
.178 .32307 L
.17913 .31952 L
.18037 .31229 L
.18152 .30236 L
.18259 .29069 L
.18758 .21891 L
.18889 .20031 L
.1903 .18291 L
.19163 .1699 L
.19285 .16105 L
.1941 .15467 L
.19541 .14995 L
.19824 .14163 L
.20098 .13048 L
.20252 .12265 L
.20397 .11535 L
.20524 .11019 L
.20595 .1082 L
.20661 .10717 L
.20778 .1078 L
.20902 .11293 L
.20966 .11782 L
Mistroke
.21034 .12496 L
.21159 .14291 L
.21306 .17168 L
.21441 .20282 L
.2168 .26215 L
.21806 .29277 L
.21875 .30823 L
.2194 .32115 L
.22069 .33927 L
.22186 .34395 L
.22295 .33784 L
.22414 .32331 L
.22536 .30657 L
.22651 .29536 L
.22715 .29236 L
.22784 .29176 L
.22906 .29625 L
.23021 .30435 L
.23144 .31542 L
.23249 .32837 L
.23365 .34931 L
.2363 .42237 L
.237 .44208 L
.23775 .46038 L
.23846 .47416 L
.2391 .48354 L
.24032 .49427 L
.24148 .49877 L
.24273 .50082 L
.24344 .50098 L
.24409 .50027 L
.2453 .49605 L
.24599 .4921 L
.24663 .48795 L
.24793 .48135 L
.24866 .48058 L
.24932 .48262 L
.25004 .48777 L
.25071 .49459 L
.2515 .50375 L
.25221 .51143 L
.2529 .51705 L
.25354 .52025 L
.25422 .52142 L
.25496 .52075 L
.25561 .5193 L
.2563 .51768 L
.25755 .51629 L
.25885 .51657 L
.2596 .51612 L
Mistroke
.26028 .51451 L
.26148 .5083 L
.26279 .49913 L
.26402 .49329 L
.26516 .49354 L
.2664 .49922 L
.26759 .50527 L
.26865 .50782 L
.26981 .50726 L
.27106 .50587 L
.27224 .50647 L
.27289 .50743 L
.27359 .50803 L
.27482 .50497 L
.27601 .49429 L
.27727 .47602 L
.27843 .45809 L
.27952 .4454 L
.28052 .43895 L
.28159 .43653 L
.28279 .43574 L
.28388 .43402 L
.28515 .4308 L
.2858 .42978 L
.28651 .43004 L
.28777 .4354 L
.28895 .44458 L
.28962 .44987 L
.29033 .45421 L
.2916 .45701 L
.29231 .45595 L
.29297 .45394 L
.29446 .44876 L
.29577 .44521 L
.297 .44054 L
.29811 .43246 L
.29931 .41877 L
.3045 .37621 L
.30906 .34442 L
.31026 .33708 L
.31157 .33136 L
.31281 .32248 L
.31396 .30694 L
.31467 .29328 L
.31532 .27879 L
.31677 .24311 L
.31933 .18655 L
.32058 .16369 L
.32192 .14142 L
.3232 .12471 L
Mistroke
.32436 .11525 L
.32558 .11142 L
.32689 .11111 L
.32812 .11124 L
.32925 .11103 L
.33056 .11197 L
.33131 .11383 L
.332 .11657 L
.33326 .1237 L
.3346 .13307 L
.33588 .14318 L
.33725 .15622 L
.33974 .18883 L
.3454 .28773 L
.35004 .36894 L
.35138 .39053 L
.35264 .4107 L
.35377 .42339 L
.35499 .42397 L
.35565 .40176 L
.35637 .42762 L
.35712 .40905 L
.35782 .39698 L
.35908 .4242 L
.35978 .38615 L
.36043 .44155 L
.36167 .37962 L
.36237 .41498 L
.36302 .40196 L
.36421 .42486 L
.36547 .38734 L
.36677 .36366 L
.36796 .35698 L
.36927 .37706 L
.36993 .39535 L
.37064 .4062 L
.37184 .40602 L
.37296 .4072 L
.37365 .40543 L
.37429 .39759 L
.3755 .3942 L
.3768 .36691 L
.37804 .3581 L
.37873 .34485 L
.37947 .42385 L
.38078 .38706 L
.38153 .372 L
.38233 .37066 L
.38309 .40378 L
.38377 .39286 L
Mistroke
.38447 .3808 L
.38522 .36309 L
.38593 .35499 L
.38658 .36817 L
.38776 .37301 L
.38902 .3794 L
.39021 .3967 L
.3913 .44279 L
.39252 .45891 L
.39368 .44394 L
.39492 .44282 L
.39563 .46935 L
.39628 .47458 L
.39743 .46424 L
.39863 .49974 L
.39996 .52342 L
.40117 .54792 L
.4025 .56953 L
.40325 .57849 L
.40395 .56368 L
.40521 .51271 L
.40592 .53678 L
.40656 .557 L
.40771 .60332 L
.40877 .55488 L
.40993 .56329 L
.41116 .50195 L
.41223 .57181 L
.41323 .57804 L
.41433 .58316 L
.41551 .55936 L
.41672 .50717 L
.41741 .52251 L
.41805 .53358 L
.41922 .54544 L
.42047 .52719 L
.42501 .47641 L
.42636 .46048 L
.42762 .44782 L
.42894 .44129 L
.42964 .44056 L
.43038 .44093 L
.43102 .44146 L
.43171 .44161 L
.43297 .43994 L
.43419 .43665 L
.43532 .43364 L
.43656 .43051 L
.43726 .42826 L
.43789 .42562 L
Mistroke
.43936 .41761 L
.44073 .40995 L
.44646 .37466 L
.44769 .36542 L
.44886 .35943 L
.4495 .35713 L
.45019 .35525 L
.45141 .35312 L
.45212 .35258 L
.45287 .35258 L
.4535 .35278 L
.45421 .35274 L
.45486 .35199 L
.45555 .35004 L
.45681 .34327 L
.45807 .33385 L
.45874 .32897 L
.45945 .3245 L
.46075 .31902 L
.46195 .31668 L
.4631 .31579 L
.46418 .31547 L
.46537 .3154 L
.46665 .3152 L
.4679 .31426 L
.46904 .31318 L
.47036 .31367 L
.4716 .31777 L
.47275 .32497 L
.47381 .33342 L
.47621 .35211 L
.47746 .35948 L
.47863 .36434 L
.47991 .36704 L
.48063 .36739 L
.48129 .36722 L
.48261 .36675 L
.48335 .36727 L
.48405 .36863 L
.48532 .37335 L
.48667 .38048 L
.48941 .39664 L
.49085 .40586 L
.49237 .41556 L
.4937 .4227 L
.49446 .42583 L
.49517 .4281 L
.49641 .43061 L
.4971 .43119 L
.49774 .43115 L
Mistroke
.49902 .42889 L
.5002 .42392 L
.50148 .41679 L
.50216 .41333 L
.50289 .41057 L
.50411 .4089 L
.50525 .40967 L
.50656 .41062 L
.50776 .40961 L
.50904 .40589 L
.51025 .4001 L
.51134 .39303 L
.51251 .38384 L
.51379 .37432 L
.51444 .37082 L
.51515 .36854 L
.5164 .36852 L
.51758 .37134 L
.52198 .37886 L
.52443 .38227 L
.52563 .384 L
.52671 .38582 L
.52799 .38938 L
.5287 .39227 L
.52937 .39551 L
.53087 .40325 L
.53154 .40605 L
.53226 .40832 L
.53349 .41038 L
.5348 .41152 L
.53548 .41237 L
.53621 .41373 L
.53753 .41711 L
.54233 .43341 L
.54359 .43886 L
.54429 .4413 L
.54495 .44301 L
.54624 .44479 L
.54741 .44568 L
.54862 .44703 L
.54994 .44878 L
.55064 .44927 L
.55138 .44904 L
.55209 .44795 L
.55272 .44637 L
.55394 .44288 L
.55525 .44035 L
.55649 .4398 L
.55763 .44013 L
.55827 .44046 L
Mistroke
.55896 .44092 L
.5602 .44222 L
.56096 .44327 L
.56167 .4442 L
.56232 .44465 L
.56302 .44429 L
.5637 .44267 L
.56445 .43937 L
.56524 .43466 L
.56598 .42981 L
.5673 .4225 L
.56804 .4198 L
.56872 .41818 L
.58886 .37181 L
.598 .33229 L
.60064 .32144 L
.60193 .31592 L
.60312 .31245 L
.60421 .31178 L
.60536 .31313 L
.60651 .31557 L
.60778 .31906 L
.60849 .32169 L
.60917 .32488 L
.61045 .3328 L
.61193 .3435 L
.61266 .34812 L
.61331 .35153 L
.61452 .35577 L
.61579 .35847 L
.6185 .3644 L
.62326 .37444 L
.62847 .38281 L
.63336 .389 L
.63585 .39117 L
.63651 .39206 L
.63723 .39299 L
.63852 .39379 L
.63982 .39285 L
.64102 .39169 L
.64213 .39197 L
.6433 .3939 L
.64432 .396 L
.64542 .39736 L
.64663 .39711 L
.64776 .39584 L
.64909 .3946 L
.64982 .39409 L
.6505 .39344 L
.65115 .39249 L
Mistroke
.65184 .39107 L
.65306 .38858 L
.65373 .38797 L
.65444 .38834 L
.65572 .3913 L
.65863 .39852 L
.66384 .40744 L
.66503 .4091 L
.6663 .4113 L
.66739 .41401 L
.66859 .41695 L
.66979 .41786 L
.67091 .41576 L
.67213 .41174 L
.67344 .40868 L
.67461 .40797 L
.67584 .40771 L
.6769 .4068 L
.67805 .40587 L
.67873 .40612 L
.67938 .40714 L
.68059 .41065 L
.68189 .41442 L
.68263 .41552 L
.6833 .4158 L
.68444 .41552 L
.68568 .41621 L
.68698 .41887 L
.6882 .42146 L
.68933 .42215 L
.69056 .42098 L
.69173 .41995 L
.69281 .42026 L
.69386 .42108 L
.69485 .421 L
.69599 .41889 L
.69703 .4161 L
.69818 .41441 L
.6994 .41522 L
.70046 .41658 L
.70159 .41669 L
.70281 .41453 L
.70394 .4121 L
.70464 .41118 L
.70529 .4107 L
.70652 .40969 L
.70766 .40701 L
.70889 .40237 L
.71005 .39862 L
.71112 .39717 L
Mistroke
.71618 .38868 L
.72644 .36953 L
.73535 .34004 L
.73658 .3375 L
.73723 .33595 L
.73792 .33375 L
.73918 .32837 L
.74034 .32365 L
.74145 .32123 L
.7425 .32091 L
.74364 .32128 L
.74487 .32113 L
.74613 .32095 L
.74684 .32161 L
.7475 .32298 L
.74871 .32715 L
.75 .3321 L
.75468 .34845 L
.7638 .37457 L
.7694 .39114 L
.77215 .39716 L
.77335 .39989 L
.77467 .40221 L
.77586 .40192 L
.77697 .39971 L
.77815 .39741 L
.7794 .39661 L
.78006 .39658 L
.78077 .39628 L
.78207 .39402 L
.78334 .39053 L
.78451 .38858 L
.78571 .38879 L
.78685 .38961 L
.78806 .38918 L
.78938 .38723 L
.79052 .38659 L
.79174 .38841 L
.79289 .39172 L
.79394 .39507 L
.79459 .39699 L
.79528 .39861 L
.79651 .3996 L
.79719 .39898 L
.79783 .39815 L
.79854 .39776 L
.79929 .39855 L
.79994 .40004 L
.80064 .40148 L
.80193 .39878 L
Mistroke
.80318 .38727 L
.80433 .37644 L
.80553 .37425 L
.80683 .38041 L
.80805 .38422 L
.80918 .38122 L
.81042 .37701 L
.81112 .37863 L
.81178 .38383 L
.81248 .39261 L
.81311 .40193 L
.8138 .41121 L
.81452 .41776 L
.81519 .41983 L
.81591 .41842 L
.8172 .41308 L
.81792 .41196 L
.81869 .41254 L
.81943 .41314 L
.8201 .4122 L
.82536 .40694 L
.82656 .41621 L
.82783 .41791 L
.82849 .41519 L
.82922 .4113 L
.8305 .40885 L
.83171 .41436 L
.83301 .41996 L
.83423 .41516 L
.83534 .40432 L
.83606 .39877 L
.83672 .39673 L
.83744 .39803 L
.83821 .40174 L
.8395 .40669 L
.84023 .40667 L
.84092 .4053 L
.84219 .4047 L
.84335 .40995 L
.84463 .41671 L
.84527 .41696 L
.84598 .4133 L
.84716 .40037 L
.84844 .3884 L
.84965 .38814 L
.85077 .39388 L
.85207 .39686 L
.85273 .39487 L
.85345 .39106 L
.85471 .38647 L
Mistroke
.85589 .38863 L
.85708 .39259 L
.85821 .39102 L
.85923 .38425 L
.86033 .37698 L
.86153 .37595 L
.86281 .38016 L
.8639 .38008 L
.8651 .37112 L
.86635 .35884 L
.86751 .35448 L
.86872 .35829 L
.8694 .36106 L
.87004 .36207 L
.87119 .3578 L
.87223 .34976 L
.87336 .34342 L
.87458 .34248 L
.87581 .34211 L
.8765 .33924 L
.87716 .33452 L
.87789 .3282 L
.87859 .32306 L
.8799 .32059 L
.88103 .32476 L
.88226 .32792 L
.88358 .32447 L
.88481 .32115 L
.88597 .32734 L
.88723 .3453 L
.88834 .36251 L
.88951 .37395 L
.89057 .37874 L
.89173 .38339 L
.89278 .38869 L
.89377 .39178 L
.89502 .38942 L
.89616 .38416 L
.89738 .38222 L
.89807 .38378 L
.89871 .38608 L
.89978 .38911 L
.90095 .38898 L
.90218 .38661 L
.90333 .38518 L
.90842 .379 L
.9097 .37655 L
.91091 .37484 L
.91199 .37384 L
.91316 .37348 L
Mistroke
.91441 .37409 L
.91555 .37587 L
.91679 .39271 L
.91811 .4023 L
.91875 .39889 L
.91944 .40556 L
.92068 .41103 L
.92144 .41146 L
.92216 .41197 L
.92281 .41417 L
.92351 .41972 L
.92591 .4392 L
.92709 .4457 L
.92816 .45867 L
.92941 .44948 L
.93007 .44182 L
.93076 .46047 L
.93189 .45296 L
.93312 .45317 L
.93428 .45158 L
.93534 .45707 L
.93648 .48502 L
.93772 .46591 L
.93887 .48 L
.93993 .46057 L
.94094 .46633 L
.94202 .46138 L
.94314 .46173 L
.94418 .54139 L
.94527 .4836 L
.94645 .44172 L
.94748 .487 L
.94842 .44987 L
.9495 .44864 L
.95051 .43549 L
.95162 .43805 L
.9528 .44754 L
.9538 .44076 L
.9549 .44603 L
.95609 .43845 L
.95736 .45157 L
.95856 .43526 L
.95966 .45045 L
.96068 .43812 L
.96177 .44716 L
.96269 .45137 L
.96372 .44419 L
.96482 .45251 L
.966 .45341 L
.96712 .50018 L
Mistroke
.96814 .50892 L
.96911 .45588 L
.97001 .46058 L
.971 .50382 L
.97206 .46553 L
.97317 .47253 L
.97422 .46372 L
.97619 .44817 L
Mfstroke
0 .4 1 r
.02381 .3702 m
.02499 .3702 L
.02605 .3702 L
.02729 .3702 L
.02846 .3702 L
.02954 .3702 L
.03053 .3702 L
.03163 .37021 L
.03279 .37023 L
.03395 .37027 L
.0352 .37038 L
.03638 .37059 L
.03746 .37093 L
.03873 .37159 L
.03944 .37212 L
.04011 .37274 L
.04132 .37422 L
.04262 .37636 L
.04396 .37921 L
.04519 .38243 L
.04797 .39182 L
.05042 .40271 L
.05302 .41732 L
.06244 .48892 L
.06502 .50771 L
.06746 .52299 L
.0688 .52987 L
.06952 .53295 L
.07027 .53576 L
.0709 .53773 L
.0716 .53948 L
.07283 .54146 L
.07409 .54203 L
.07524 .5413 L
.0765 .53926 L
.07714 .53779 L
.07784 .53588 L
.08027 .52729 L
.08253 .51732 L
.08801 .48954 L
.09071 .47768 L
.09189 .47356 L
.09319 .46992 L
.09458 .46704 L
.09534 .46591 L
.09605 .46514 L
.09684 .46459 L
.09755 .46439 L
.09838 .4645 L
.09916 .46497 L
Mistroke
.09981 .46564 L
.1005 .46665 L
.10175 .46928 L
.10324 .47371 L
.10458 .47869 L
.10711 .48892 L
.10947 .49719 L
.11076 .5007 L
.11193 .50327 L
.11323 .50547 L
.11395 .50637 L
.11463 .50699 L
.11575 .50746 L
.11693 .50704 L
.11794 .50587 L
.11906 .50374 L
.12025 .5006 L
.12154 .49652 L
.12386 .48812 L
.1447 .41943 L
.14705 .41759 L
.14829 .41683 L
.1496 .41579 L
.15075 .41449 L
.15201 .41253 L
.15422 .40789 L
.15698 .40063 L
.15955 .39196 L
.16188 .38132 L
.16438 .36682 L
.17021 .32956 L
.17276 .31397 L
.17553 .29865 L
.17829 .28713 L
.18085 .2795 L
.18327 .27234 L
.18589 .26234 L
.18835 .25071 L
.1906 .23829 L
.19503 .20498 L
.19737 .18117 L
.19994 .1521 L
.20512 .0933 L
.20638 .08039 L
.20775 .06786 L
.20896 .05861 L
.21024 .0512 L
.21095 .04836 L
.21173 .04639 L
.21244 .04574 L
Mistroke
.2131 .04619 L
.21436 .05018 L
.21506 .05447 L
.21571 .05989 L
.21696 .07506 L
.21813 .09519 L
.2194 .12422 L
.22076 .16222 L
.22557 .31863 L
.23057 .46869 L
.2331 .53236 L
.23379 .54606 L
.23453 .55841 L
.23522 .5677 L
.23586 .57436 L
.23661 .57994 L
.23742 .58371 L
.23814 .58543 L
.2389 .58597 L
.24021 .5847 L
.24096 .58293 L
.24166 .58049 L
.24231 .57739 L
.243 .57309 L
.24423 .56224 L
.24555 .54584 L
.24699 .52374 L
.24824 .50366 L
.2496 .48387 L
.25079 .46976 L
.25205 .45852 L
.25352 .44873 L
.25488 .44067 L
.25745 .42382 L
.2586 .41693 L
.25984 .41239 L
.26101 .41246 L
.26208 .41698 L
.26333 .42705 L
.26469 .44152 L
.26717 .46765 L
.27251 .52313 L
.27378 .54157 L
.27512 .55989 L
.27627 .57187 L
.27752 .57915 L
.27865 .58026 L
.27986 .57711 L
.28099 .57182 L
.28203 .56629 L
Mistroke
.28323 .55966 L
.28453 .55156 L
.28576 .54131 L
.2869 .52807 L
.29212 .42927 L
.29362 .40405 L
.29505 .3853 L
.29773 .357 L
.30008 .33168 L
.30137 .31867 L
.30259 .30931 L
.30328 .30586 L
.30403 .30391 L
.30533 .30485 L
.30598 .30705 L
.30666 .31017 L
.30789 .31649 L
.30903 .32165 L
.31011 .32495 L
.31136 .32699 L
.3125 .32831 L
.31357 .33036 L
.31456 .33376 L
.31565 .33931 L
.31681 .34656 L
.31796 .35354 L
.31921 .35863 L
.32038 .35967 L
.32146 .35728 L
.32266 .35181 L
.32397 .34426 L
.3266 .33036 L
.32799 .32319 L
.32931 .31383 L
.33049 .30156 L
.33177 .28349 L
.33728 .18584 L
.34242 .10965 L
.34493 .06904 L
.34612 .05195 L
.34723 .03888 L
.34834 .0289 L
.34956 .02169 L
.35064 .01793 L
.35178 .01578 L
.35242 .01512 L
.35311 .01472 L
.35436 .01476 L
.35557 .01638 L
.35668 .02043 L
Mistroke
.35793 .02958 L
.3591 .04379 L
.36038 .06625 L
.36175 .0975 L
.36709 .25299 L
.3698 .33777 L
.37275 .42877 L
.3741 .46577 L
.37553 .49908 L
.37677 .52224 L
.3781 .54153 L
.37939 .55537 L
.38056 .56465 L
.38169 .57088 L
.38287 .57471 L
.38417 .57558 L
.38539 .57322 L
.38608 .57051 L
.38671 .56723 L
.38813 .55742 L
.39296 .51234 L
.39532 .49123 L
.39747 .47482 L
.39856 .46807 L
.39974 .46217 L
.40099 .45773 L
.40217 .4552 L
.40348 .45416 L
.40413 .4543 L
.40486 .45496 L
.40614 .45744 L
.40735 .4613 L
.40867 .46723 L
.41006 .47527 L
.41255 .49265 L
.41818 .53117 L
.42048 .54586 L
.42174 .55308 L
.42294 .55823 L
.42362 .56002 L
.42435 .5608 L
.42564 .55891 L
.42695 .55273 L
.42815 .54382 L
.43281 .49747 L
.43783 .43186 L
.43992 .40011 L
.44216 .3723 L
.44344 .36063 L
.44461 .35235 L
Mistroke
.44688 .33934 L
.44825 .33207 L
.44973 .32487 L
.45041 .32217 L
.45112 .31996 L
.45241 .31813 L
.4537 .31973 L
.45491 .32561 L
.4556 .3309 L
.45624 .33665 L
.45766 .35114 L
.46234 .38647 L
.46501 .41004 L
.46631 .4239 L
.46751 .43451 L
.46864 .44095 L
.46983 .44392 L
.47102 .44409 L
.47232 .44238 L
.4736 .43939 L
.47497 .43489 L
.47743 .42382 L
.48183 .3991 L
.48415 .38717 L
.4866 .37741 L
.48799 .37346 L
.48872 .37155 L
.48951 .36992 L
.49024 .36894 L
.4909 .36958 L
.4922 .37502 L
.4935 .37244 L
.49423 .37364 L
.49491 .38617 L
.49616 .38572 L
.49685 .37589 L
.49748 .37855 L
.49876 .3764 L
.49993 .39787 L
.50122 .38611 L
.50186 .39491 L
.50257 .42355 L
.50377 .39712 L
.50505 .43047 L
.50626 .43277 L
.50736 .43845 L
.50855 .43267 L
.50967 .43379 L
.51097 .46686 L
.51216 .46874 L
Mistroke
.51327 .4698 L
.5143 .48087 L
.51544 .48807 L
.51665 .48105 L
.51791 .50137 L
.5191 .52305 L
.52017 .50754 L
.52133 .51301 L
.52264 .51095 L
.5233 .51367 L
.52402 .54367 L
.5253 .53533 L
.52649 .55213 L
.52716 .5493 L
.52789 .52498 L
.52858 .55885 L
.52922 .53908 L
.53042 .52664 L
.5317 .51991 L
.53298 .51216 L
.53365 .52091 L
.53436 .50616 L
.53515 .50793 L
.53587 .5529 L
.53655 .50289 L
.53729 .50661 L
.53858 .51209 L
.53979 .51477 L
.54046 .52316 L
.54119 .53193 L
.54246 .53208 L
.54367 .50858 L
.54496 .50958 L
.54606 .49788 L
.54727 .48085 L
.54856 .4999 L
.54976 .4752 L
.55107 .48462 L
.55175 .47519 L
.55248 .49626 L
.55317 .48329 L
.55381 .47575 L
.55507 .47778 L
.55621 .47977 L
.55742 .49955 L
.55853 .46701 L
.55971 .46008 L
.56083 .45721 L
.56185 .45681 L
.56304 .45721 L
Mistroke
.56434 .45722 L
.56557 .45579 L
.5667 .45278 L
.5679 .44794 L
.56918 .44148 L
.57152 .42944 L
.57406 .41764 L
.57683 .40159 L
.57957 .37938 L
.58244 .35536 L
.58759 .3184 L
.58882 .3096 L
.59013 .3014 L
.59081 .29793 L
.59156 .29494 L
.59288 .29192 L
.59412 .29155 L
.59482 .2922 L
.59546 .29324 L
.59787 .29845 L
.59899 .30062 L
.60017 .30352 L
.60147 .30861 L
.60267 .31553 L
.60382 .32338 L
.60504 .33135 L
.60608 .3368 L
.60722 .341 L
.60853 .34442 L
.60994 .3483 L
.61147 .35418 L
.61289 .3602 L
.61357 .3626 L
.61432 .36446 L
.61503 .36538 L
.61568 .36556 L
.61691 .36477 L
.61822 .36408 L
.6194 .36502 L
.62066 .36779 L
.62176 .37071 L
.62296 .37311 L
.62368 .3738 L
.62435 .37393 L
.62499 .37371 L
.62568 .37337 L
.62699 .37348 L
.62817 .3753 L
.63753 .39469 L
.6387 .39866 L
Mistroke
.6398 .40172 L
.64108 .40338 L
.64224 .40326 L
.64352 .40262 L
.64425 .40266 L
.64492 .40313 L
.64613 .40493 L
.64742 .40709 L
.6487 .40772 L
.64942 .4069 L
.65007 .40541 L
.65129 .40146 L
.65257 .39734 L
.65325 .3958 L
.65398 .39481 L
.65529 .39431 L
.65609 .39416 L
.65684 .39362 L
.65752 .39258 L
.65826 .39084 L
.65956 .38685 L
.66078 .38369 L
.66205 .38271 L
.66273 .3833 L
.66345 .38463 L
.66474 .38789 L
.66596 .39079 L
.66824 .39465 L
.66946 .3975 L
.67078 .40261 L
.6721 .40958 L
.67349 .41722 L
.6747 .42252 L
.67539 .42471 L
.67603 .42627 L
.67836 .43059 L
.67968 .43371 L
.68037 .43553 L
.6811 .43729 L
.68174 .43843 L
.68245 .43903 L
.6837 .43792 L
.68444 .43598 L
.68524 .43319 L
.68668 .42789 L
.68738 .42581 L
.68811 .42412 L
.68941 .42193 L
.69055 .41983 L
.6918 .41621 L
Mistroke
.69297 .41146 L
.69405 .40683 L
.69532 .4027 L
.69595 .4015 L
.69665 .40092 L
.69787 .40122 L
.69901 .40195 L
.69972 .40218 L
.70038 .40212 L
.70164 .40143 L
.70234 .40107 L
.70298 .40103 L
.7037 .40149 L
.70445 .40265 L
.70691 .40961 L
.70815 .4125 L
.70885 .41336 L
.70951 .41365 L
.71074 .41322 L
.71186 .4126 L
.71316 .41262 L
.71438 .41322 L
.7155 .41332 L
.71653 .41204 L
.71766 .40854 L
.71886 .40287 L
.72407 .38005 L
.72662 .36579 L
.72773 .35822 L
.72895 .35081 L
.73006 .34566 L
.7311 .34227 L
.73314 .33677 L
.73546 .32812 L
.7366 .32377 L
.73765 .32086 L
.73881 .31931 L
.74008 .31919 L
.74115 .31933 L
.74228 .31883 L
.7435 .31725 L
.74464 .31548 L
.74588 .31448 L
.74658 .3147 L
.74722 .31542 L
.7484 .31774 L
.74951 .32035 L
.75072 .32275 L
.75203 .32447 L
.75333 .32615 L
Mistroke
.75398 .32745 L
.7547 .3295 L
.75596 .33494 L
.75714 .3417 L
.76186 .36708 L
.76632 .39408 L
.76754 .40163 L
.76884 .40758 L
.76952 .40982 L
.77027 .41178 L
.77158 .41467 L
.77286 .41764 L
.77408 .42059 L
.77517 .42262 L
.77636 .42324 L
.77703 .4226 L
.77775 .42114 L
.77903 .41713 L
.7819 .40786 L
.78708 .38592 L
.78844 .37849 L
.7897 .37329 L
.79102 .3699 L
.79171 .36868 L
.79246 .36757 L
.79379 .3657 L
.79505 .36429 L
.79618 .36396 L
.7974 .36529 L
.79809 .36697 L
.79874 .36919 L
.80021 .37616 L
.80319 .39081 L
.80594 .39981 L
.80729 .4051 L
.80855 .41047 L
.80972 .41461 L
.81097 .41668 L
.81169 .41662 L
.81236 .41587 L
.81362 .4137 L
.81478 .41224 L
.81585 .41196 L
.81703 .41233 L
.81827 .41193 L
.81951 .40922 L
.82021 .40667 L
.82085 .404 L
.8221 .39917 L
.82325 .39685 L
Mistroke
.82391 .39678 L
.8246 .39752 L
.8253 .39883 L
.82607 .40046 L
.82673 .40162 L
.82744 .4023 L
.82873 .40153 L
.82999 .39919 L
.83113 .39789 L
.83244 .39954 L
.83368 .40414 L
.83476 .40888 L
.8359 .41268 L
.83714 .41401 L
.83829 .41297 L
.83953 .41162 L
.84023 .41175 L
.84087 .41271 L
.8421 .41658 L
.84328 .42102 L
.84394 .42282 L
.84464 .42358 L
.8459 .42125 L
.84667 .41781 L
.8474 .41392 L
.8481 .4103 L
.84876 .40758 L
.84998 .40505 L
.85063 .40496 L
.85133 .40531 L
.85206 .40555 L
.85275 .40504 L
.85404 .40083 L
.85525 .3932 L
.85637 .38508 L
.85759 .37798 L
.8589 .37439 L
.86012 .37381 L
.86141 .37304 L
.86208 .37159 L
.86282 .36894 L
.86411 .36234 L
.86485 .3584 L
.86564 .35501 L
.86639 .35309 L
.86707 .35257 L
.86776 .35304 L
.8685 .35423 L
.86985 .35624 L
.87097 .35587 L
Mistroke
.87217 .3528 L
.87347 .34792 L
.87468 .34449 L
.87581 .34344 L
.87686 .34387 L
.87802 .34431 L
.87926 .34268 L
.8799 .34062 L
.8806 .33754 L
.88202 .3301 L
.88333 .32415 L
.88454 .32073 L
.88936 .30823 L
.89006 .30556 L
.89081 .30328 L
.89151 .30207 L
.89217 .30192 L
.89341 .30397 L
.89472 .30825 L
.89745 .31813 L
.89819 .32126 L
.899 .32546 L
.89975 .33054 L
.90045 .33626 L
.90582 .39154 L
.90844 .41292 L
.91081 .43321 L
.91197 .44091 L
.91322 .44549 L
.9144 .44612 L
.91549 .44457 L
.91807 .44014 L
.91933 .43813 L
.92048 .43452 L
.92166 .42776 L
.92292 .41734 L
.92432 .40463 L
.92561 .3946 L
.92694 .38711 L
.92839 .38064 L
.93103 .36491 L
.93213 .35723 L
.93331 .35073 L
.93443 .34778 L
.93546 .34798 L
.93659 .35037 L
.93784 .3537 L
.93915 .3565 L
.94035 .3587 L
.94162 .36243 L
Mistroke
.94283 .36881 L
.9441 .37876 L
.94548 .3912 L
.94668 .40079 L
.94796 .40762 L
.94905 .41067 L
.95025 .41247 L
.95102 .41367 L
.95185 .41544 L
.95276 .41801 L
.9536 .42053 L
.95446 .42257 L
.95527 .42334 L
.956 .42274 L
.95678 .42068 L
.96275 .39905 L
.96616 .38891 L
.96706 .38477 L
.96802 .38068 L
.96893 .37787 L
.96976 .37658 L
.97051 .3765 L
.97133 .37732 L
.97211 .37857 L
.97283 .37977 L
.9736 .3808 L
.97446 .3815 L
.97619 .38265 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{471.688, 291.312},
  ImageMargins->{{42.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005i0000jB000`400?l00000o`00003ooooooomj
ooooo`00oooooomjooooo`00oooooomjooooo`00oooooomjooooo`00oooooomjooooo`00oooooomj
ooooo`00oooooomjooooo`00oooooomjooooo`008Oooool00`00003oooooooooo`3ooooooeKooooo
000Qooooo`0300000?oooooooooo0?ooooooE_ooool0027ooooo00<00000ooooooooool0oooooomF
ooooo`008Oooool00`00003oooooooooo`3ooooooeKooooo000Qooooo`0300000?l0003ooooo0?oo
ooooE_ooool0027ooooo00<00000ooooooooool0L?ooool2o`1Von?ooooo000Qooooo`0300000?oo
oooooooo073ooooo0_l0I_oSooooo`008Oooool00`00003oooooooooo`1`ooooo`03001Vooooool0
06Ko0>;ooooo000Qooooo`0300000?oooooooooo06oooooo00@006Koooooooooool006Koh_ooool0
027ooooo00<00000ooooooooool0Koooool01000I_ooooooooooo`00I_oRooooo`008Oooool00`00
003oooooooooo`1_ooooo`04001Voooooooooooo001Von;ooooo000Qooooo`0300000?l0003ooooo
06oooooo00@006Koooooooooool006Koh_ooool0027ooooo00<00000ooooooooool0Koooool01000
I_ooooooooooo`00I_oRooooo`008Oooool00`00003oooooooooo`1^ooooo`03001Voooooooooooo
00;ooooo00<006Koooooooooool0goooool0027ooooo00<00000ooooooooool0K_ooool00`00I_oo
ooooooooo`02ooooo`03001Voooooooooooo0=oooooo000Qooooo`0300000?oooooooooo06kooooo
00<006Koooooooooool00_ooool00`00I_ooooooooooo`3Oooooo`008Oooool00`00003ooooooooo
o`0oooooo`03001Voooooooooooo02cooooo00<006Koooooooooool00_ooool00`00I_oooooooooo
o`3Oooooo`008Oooool00`00003o0000ooooo`0nooooo`03o`1Vo`00I_oooooo02gooooo00<006Ko
ooooooooool00_ooool00`00I_ooooooooooo`3Oooooo`008Oooool00`00003oooooooooo`0noooo
o`03o`1Voooooooo06Ko02gooooo00<006Koooooooooool00_ooool00`00I_ooooooooooo`3Ooooo
o`008Oooool00`00003oooooooooo`0nooooo`03001Vooooool006Ko02gooooo00<006Kooooooooo
ool00_ooool00`00I_ooooooooooo`3Oooooo`008Oooool00`00003oooooooooo`0nooooo`03001V
ooooool006Ko02gooooo00<006Koooooooooool00_ooool00`00I_ooooooooooo`3Oooooo`008Ooo
ool00`00003oooooooooo`0hooooo`03o`000?oooooooooo00;ooooo00Ko0000001Vooooool006Ko
ooooool00003ooooo`?o00009Oooool00`00I_ooooooooooo`02ooooo`03001Voooooooooooo00Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool2o`00037ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooooooo`?o0000=Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooooooo`?o00000oooool0027ooooo00<00000ooooooooool0=oooool00ol0
003oooooo`000004ooooo`06001Vooooool006Koo`000?oooooo00000oooool00ol0003ooooooooo
o`0Tooooo`03001Voooooooooooo00;ooooo00<006Koooooooooool01?ooool00ol0003oooooo`00
0007ooooo`03o`000?oooooo000000;ooooo0ol0000aooooo`03o`000?oooooo000000Oooooo00?o
0000ooooool000000_ooool00ol0003oooooo`00000`ooooo`03o`000?oooooo000000Oooooo00?o
0000ooooool000000_ooool00ol0003oooooo`00000dooooo`03o`000?oooooo000000Sooooo00?o
0000ooooooooool00_ooool0027ooooo00<00000ooooooooool0=oooool00ol0003oooooo`000003
ooooo`07001Voooooooooooo001Vool0003oooooo`000004ooooo`03o`000?oooooooooo02?ooooo
00<006Koooooooooool00_ooool00`00I_ooooooooooo`04ooooo`03o`000?oooooo000000Oooooo
00?o0000ooooool000000_ooool00ol0003oooooo`00000aooooo`03o`000?oooooo000000Oooooo
00?o0000ooooool000000_ooool3o`00033ooooo00?o0000ooooool000001oooool00ol0003ooooo
o`000003ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooool000002?ooool00ol0003ooooo
ooooo`02ooooo`008Oooool00`00003o0000ooooo`0gooooo`03o`000?oooooo000000?ooooo00L0
06Kooooooooooooooooo001Voooooooo000000Cooooo00?o0000ooooooooool08oooool00`00I_oo
ooooooooo`02ooooo`03001Voooooooooooo00Cooooo00?o0000ooooool000001oooool00ol0003o
ooooo`000003ooooo`;o0000<Oooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooooooool0<?ooool00ol0003oooooo`000007ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooool00000=?ooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo00;o
oooo000Qooooo`0300000?oooooooooo03Sooooo00?o0000ooooooooool00_ooool01P00I_oooooo
ooooooooool006Koo`0000?ooooo0ol0000Uooooo`03001Voooooooooooo00;ooooo00<006Kooooo
ooooool01Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0<?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo0_l0000aoooo
o`03o`000?oooooooooo00Oooooo00Co0000oooooooooooooooo0ol0000eooooo`03o`000?oooooo
oooo00Kooooo0_l00004ooooo`008Oooool00`00003oooooooooo`0mooooo`05001Voooooooooooo
ooooo`00I_l0;?ooool00`00I_ooooooooooo`02ooooo`03001Voooooooooooo0=oooooo000Qoooo
o`0300000?oooooooooo03gooooo00D006Kooooooooooooooooo001Vo`0/ooooo`03001Voooooooo
oooo00;ooooo00<006Koooooooooool0goooool0027ooooo00<00000ooooooooool0?Oooool01@00
I_ooooooooooooooool006Ko02cooooo00<006Koooooooooool00_ooool00`00I_ooooooooooo`3O
ooooo`008Oooool00`00003oooooooooo`0mooooo`05001Vooooooooooooooooo`00I_l0;?ooool0
0`00I_ooooooooooo`02ooooo`03001Voooooooooooo0=oooooo000HooooodT0000000D006Ko0000
000000000000001Vo`0/00000003001Vo`00000000000080000000<006Ko000000000000g`000000
027ooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo
00kooooo00<00000ooooooooool02_ooool01P00I_oooooooooooooooooo0000001Vo`kooooo00<0
0000ooooooooool03_ooool00`00003oooooooooo`0:ooooo`06001Vooooooooooooooooo`000000
06Ko3oooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo00kooooo00<00000oooooooo
ool03_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00gooooo00<00000oooooooo
ool03_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00gooooo00<00000oooooooo
ool03_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo00kooooo00<00000oooooooo
ool03Oooool00`00003oooooooooo`07ooooo`008Oooool00`00003oooooooooo`0=ooooo`030000
0?oooooooooo00kooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0:ooooo`06001V
ooooooooooooooooool0000006Ko3_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo
00Wooooo00<006Koooooooooool00_ooool00`00000006Koooooo`0>ooooo`0300000?oooooooooo
00gooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo
00kooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo
00kooooo00<00000ooooooooool03Oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo
00kooooo00<00000ooooooooool03_ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo
00Oooooo000Qooooo`0300000?oooooooooo03cooooo00H006Koooooooooooooooooo`000000I_l[
ooooo`03001Voooooooooooo00?ooooo00<006Koooooooooool03Oooool00`00003oooooooooo`10
ooooo`0300000?oooooooooo03oooooo00<00000ooooooooool0@?ooool00`00003oooooooooo`07
ooooo`008Oooool00`00003oooooooooo`0looooo`03001Voooooooooooo00;ooooo00<006Kooooo
ooooool0:Oooool00`00I_ooooooooooo`03ooooo`03001Voooooooooooo0=oooooo000Qooooo`03
00000?oooooooooo03cooooo00<006Koooooooooool00_ooool00`00I_ooooooooooo`0Yooooo`03
001Voooooooooooo00?ooooo00<006Koooooooooool0goooool0027ooooo00<00000ooooooooool0
??ooool00`00I_ooooooooooo`02ooooo`03001Voooooooooooo02Wooooo00<006Koooooooooool0
0oooool00`00I_ooooooooooo`3Oooooo`008Oooool00`00003o0000ooooo`0looooo`03001Voooo
oooooooo00;ooooo00<006Koooooooooool0:Oooool01000I_ooooooo`3oIP00ofH2ooooo`03001V
oooooooooooo0=oooooo000Qooooo`0300000?oooooooooo03cooooo00<006Ko0?l00?ooool00_oo
ool00`00I_ooooooooooo`0Yooooo`04001Vooo<o`000?mV003oIP;ooooo00<006Koooooooooool0
goooool0027ooooo00<00000ooooooooool0??ooool00`00I_l0o`00ooooo`02ooooo`03001Voooo
oooooooo02?ooooo0ooo0003ooooo`04001Vooo<o`000?mV003oIP;ooooo00<006Koooooooooool0
goooool0027ooooo00<00000ooooooooool0??ooool00`00I_ooooooool00002ooooo`03001Voooo
oooooooo02;ooooo00Coo`00ooooooooooooo`000oooool01000I_oooooo003oIP00ofH2ooooo`03
001Voooooooooooo0=oooooo000Qooooo`0300000?oooooooooo03cooooo00<006Koooooo`3o0000
0_ooool00`00I_ooooooooooo`0Rooooo`040?l00?oooooooooo0?l000?ooooo00@006Ko003oI_oo
ool00?mV0_ooool00`00I_ooooooooooo`3Oooooo`008Oooool00`00003oooooooooo`0kooooo`04
o`3oIP00I_oooooo0?l000;ooooo00<006Koooooooooool08_ooool0103o003oooooooooo`3o0003
ooooo`07001Vo`00ofKoooooolco0000ofKooooo001Vo`3Qooooo`008Oooool00`00003o0000oooo
o`0kooooo`04o`3oIP00I_oooooo0?l000;ooooo00<006Koooooooooool08_ooool0103o003ooooo
ooooo`3o0003ooooo`07001Vo`00ofKoooooolco0000ofKooooo001Vo`3Qooooo`008Oooool00`00
003oooooooooo`0kooooo`04001Vo`3o00000?mV0?l000;ooooo00<006Koooooooooool08_ooool0
103o003oooooooooo`3o0003ooooo`07001Vo`00ofKoooooolco0000ofKooooo001Vo`3Qooooo`00
8Oooool00`00003oooooooooo`0kooooo`04001Vooooool00?mV0?l000;ooooo00<006Kooooooooo
ool08_ooool0103o003oooooooooo`3o0003ooooo`07001Vooooooooooooooooo`00ofKooooo001V
o`3Qooooo`008Oooool00`00003oooooooooo`0kooooo`04001Vooooool00?mV0?l000;ooooo00<0
06Koooooooooool08_ooool0203o003oooooooooooooool0o`00ooooo`00I_oo0?mV0oooool00`00
ofKooooo001Vo`3Qooooo`008Oooool00`00003oooooooooo`0kooooo`04001Vooooool00?mV0?l0
00;ooooo00<006Koooooooooool08_ooool01`3o003oooooooooooooool0o`00ooooo`00I_l01?oo
ool00`00ofKooooo001Vo`3Qooooo`008Oooool00`00003oooooooooo`0jooooo`08003oIP00I_oo
oooo003oI_ooool0o`00ooooo`00I_lSooooo`030?l00?oooooooooo00;ooooo00<0o`00ooooo`00
I_l01?ooool00`00ofKooooo001Vo`3Qooooo`008Oooool00`00003oooooooooo`0jooooo`080?l0
0000I_oooooo003oI_ooool0o`00ooooo`00I_lSooooo`030?l00?oooooooooo00;ooooo00<0o`00
ooooo`00I_l01?ooool01000ofKoooooooooo`00I_oPooooo`008Oooool00`00003o0000ooooo`0j
ooooo`080?l00000I_oooooo003oI_ooool0o`00ooooo`00I_lSooooo`030?l00?oooooooooo00;o
oooo00<0o`00003oIP00I_l01?ooool01000ofKoc?l0ooooo`00I_oPooooo`008Oooool00`00003o
ooooooooo`0jooooo`060?l00000I_oooooo003oI_ooool0o`000_ooool00`00I_ooooooooooo`0P
ooooo`030?l00?oooooooooo00;ooooo00<0o`00003oIP00I_l01?ooool01000ofKoc?l0ooooo`00
I_oPooooo`008Oooool00`00003oooooooooo`0iooooo`070?l00000ofH006Koooooo`00ofKooooo
0?l00002ooooo`03001Voooooooooooo023ooooo00<0o`00ooooooooool00_ooool00`3o00000?mV
001Vo`04ooooo`04003oI_o<o`3ooooo001Von3ooooo000Qooooo`0300000?oooooooooo03Wooooo
00L0o`00003oIP00I_oooooo003oI_ooool0o`0000;ooooo00<006Koooooooooool08?ooool00`3o
003oooooooooo`03ooooo`030?l00000I_oooooo00?ooooo00@00?mVolco0?ooool006Koh?ooool0
027ooooo00<00000ooooooooool0>Oooool00ooo003ooooo001Vo`02ooooo`05003oIP3o003ooooo
ooooo`00I_l08_ooool00`3o003oooooooooo`03ooooo`030?l00000I_oooooo00Cooooo00<00?mV
ooooo`00I_l0h?ooool0027ooooo00<00000ooooooooool0>Oooool00`3o003ooooo001Vo`02oooo
o`05003oIP3o003oooooooooo`00I_l08_ooool00`3o003oooooooooo`03ooooo`030?l00000I_oo
oooo00Cooooo00<00?mVooooo`00I_l0h?ooool0027ooooo00<00000o`000?ooool0>?ooool0103o
00000?mVooooo`00I_l2ooooo`05003oIP3o003oooooooooo`00I_l08_ooool00`3o003ooooooooo
o`03ooooo`030?l00000I_oooooo00Cooooo00<00?mVooooo`00I_l0h?ooool0027ooooo00<00000
ooooooooool0>?ooool0103o00000?mVooooo`00I_l2ooooo`05003oIP3o003oooooooooo`00I_l0
8_ooool00`3o003oooooooooo`03ooooo`030?l00000I_oooooo00Cooooo00<00?mVooooo`00I_l0
h?ooool0027ooooo00<00000ooooooooool0=_ooool2olco00040?l00000ofKooooo001Vo`;ooooo
00D00?mV0?l00?oooooooooo001Vo`0Rooooo`030?l00?oooooooooo00?ooooo00<0o`00001Voooo
ool01?ooool00`00ofKooooo001Vo`3Pooooo`008Oooool00`00003oooooooooo`0dooooo`?oc?l0
00Cooooo0?l00000ofH006Ko0oooool01@00ofH0o`00ooooooooool006Ko02;ooooo00<0o`00oooo
ooooool00oooool00`00I_ooooooooooo`04ooooo`03003oI_ooool006Ko0>3ooooo000Qooooo`03
00000?oooooooooo03Cooooo00Ooc?l0oooooooooooooooo0?l00000ofH006Ko00?ooooo00D00?mV
0?l00?oooooooooo001Vo`0Rooooo`030?l00?oooooooooo00?ooooo00<006Koooooooooool01?oo
ool00`00ofKoc?l0001Vo`3Pooooo`008Oooool00`00003oooooooooo`0dooooo`07olco0?oooooo
ooooooooo`3o003ooooo001Vo`03ooooo`05003oIP3o003oooooooooo`00I_l08_ooool00`3o003o
ooooooooo`03ooooo`03001Vo`3o003ooooo00Cooooo00<00?mVolco0000I_l0h?ooool000Cooooo
0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Gooooo00<00000ooooooooool0<oooool00oo<o`3ooooo
ooooo`02ooooo`030?l00?ooool006Ko00?ooooo00D00?mV0?l00?oooooooooo001Vo`0Rooooo`03
0?l00?oooooooooo00;ooooo00<00?mV001Vo`3o00001Oooool00`00ofKoc?l0001Vo`3Pooooo`00
1?ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool00000
0_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Kooooo0`00000cooooo`08olco
0?ooooooooooooooo`3o00000?mVooooo`00I_l4ooooo`040?l00?oooooooooo001Vob;ooooo00<0
o`00ooooooooool00_ooool00`00ofH006Ko0?l00005ooooo`03003oI_o<o`0006Ko0>3ooooo0005
ooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooool000000_ooool00ol0003oooooo`000006ooooo`0300000?oooooooooo03?ooooo
00Soc?l0oooooooooooooooo0?l00000ofKooooo001Vo`Cooooo00@0o`00ooooooooool006Ko8_oo
ool00`3o003oooooooooo`02ooooo`03003oIP00I_l0o`0000Gooooo00<00?mVolco0000I_l0h?oo
ool000Cooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000006ooooo`0300000?oooooo
oooo03?ooooo00Soc?l0oooooooooooooooo0?l00000ofKoc?l0001Vo`Cooooo00@0o`00oooooooo
ool006Ko8_ooool00`3o003oooooooooo`02ooooo`03003oIP00I_l0o`0000Kooooo00<00?mV001V
ooooool0goooool000Cooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00<00000oooooooo
ool0<oooool02?o<o`3oooooooooooooool0o`00003oI_o<o`0006Ko1?ooool01000ofH0o`00oooo
o`00I_lRooooo`030?l00?oooooooooo00;ooooo00<00?mV001Vo`3o00001_ooool00`00ofH006Ko
ooooo`3Oooooo`008Oooool00`00003oooooooooo`0cooooo`08olco0?ooooooooooooooo`3o0000
0?mVolco0000I_l4ooooo`04003oIP3o003ooooo001Vob;ooooo00P0o`00ooooooooooooooooolco
0000ofH006Ko0?l000Kooooo00<00?mV001Vooooool0goooool0027ooooo00<00000ooooooooool0
<oooool02?o<o`3oooooooooooooool0o`00003oI_o<o`0006Ko1?ooool01000ofH0o`00ooooo`00
I_lRooooo`080?l00?ooooooooooooooooo<o`000?mV001Vo`3o0006ooooo`03003oIP00I_oooooo
0=oooooo000Qooooo`0300000?l0003ooooo03?ooooo00Ooc?l0oooooooooooooooo0?l00000ofH0
06Ko00Gooooo00@00?mV0?l00?ooool006Ko8_ooool0203o003oooooooooooooooooc?l0003oIP00
I_l0o`001_ooool00`00ofH006Koooooo`3Oooooo`008Oooool00`00003oooooooooo`0cooooo`07
olco0?ooooooooooooooo`3o003ooooo001Vo`05ooooo`04003oIP3o003ooooo001Vob;ooooo00P0
o`00ooooooooooooooooolco0000ofH006Ko0?l000Kooooo00<00?mV001Vooooool0goooool0027o
oooo00<00000ooooooooool0<oooool01oo<o`3oooooooooooooool0o`00ooooo`00I_l01Oooool0
1000ofH0o`00ooooo`00I_lRooooo`080?l00?ooooooooooooooo`00ofKooooo001Vo`3o0006oooo
o`03003oIP00I_oooooo0=oooooo000Qooooo`0300000?oooooooooo03;ooooo00?oc?l0oooooooo
ool00_ooool00`3o003ooooo001Vo`05ooooo`05003oIP3o003oooooooooo`00I_l08Oooool0203o
003oooooooooooooool00?mVooooo`00I_l0o`001_ooool00`00ofH006Koooooo`3Oooooo`008Ooo
ool00`00003oooooooooo`0booooo`03olco0?oooooooooo00;ooooo00<0o`00ooooo`00I_l01Ooo
ool01@00ofH0o`00ooooooooool006Ko027ooooo00P0o`00ooooooooooooc?l0003oI_ooool006Ko
0?l000Kooooo00<00?mV001Vooooool0goooool0027ooooo00<00000ooooooooool0<_ooool02?o<
o`3oooooooooooooool0o`00003oI_ooool006Ko1_ooool0103o003oooooooooo`00I_lQooooo`08
0?l00?ooooooooooolco0000ofKooooo001Vo`3o0006ooooo`03003oIP00I_oooooo0=oooooo000Q
ooooo`0300000?oooooooooo03;ooooo00Soc?l0oooooooooooooooo0?l00000ofKooooo001Vo`Ko
oooo00@0o`00ooooooooool006Ko8Oooool0203o003oooooooooooo<o`000?mV001Vooooool0o`00
1_ooool00`00ofH006Koooooo`3Oooooo`008Oooool00`00003o0000ooooo`0booooo`08olco0?oo
ooooooooooooo`3o00000?mV001Vooo<o`06ooooo`040?l00?oooooooooo001Vob3ooooo00L0o`00
ooooooooooooooooolco0000ofH006Ko00;ooooo00<0o`00ooooooooool00oooool00`00ofKooooo
001Vo`3Oooooo`008Oooool00`00003oooooooooo`0booooo`08olco0?ooooooooooooooo`3o0000
0?mV001Vooo<o`06ooooo`040?l00?oooooooooo001Vob3ooooo00L0o`00ooooooooooooooooolco
0000ofH006Ko00;ooooo00<0o`00ooooooooool00oooool00oo<o`000?mV001Vo`3Oooooo`008Ooo
ool00`00003oooooooooo`0booooo`08olco0?ooooooooooooooo`3o00000?mV001Vooo<o`06oooo
o`040?l00?oooooooooo001Vob3ooooo00L0o`00oooooooooooooooo003oI_ooool006Ko00;ooooo
00<0o`00ooooooooool00oooool00oo<o`000?mV001Vo`3Oooooo`008Oooool00`00003ooooooooo
o`0booooo`08olco0?ooooooooooooooo`3o003ooooo001Vooo<o`06ooooo`040?l00?oooooooooo
001Vob3ooooo00L0o`00oooooooooooooooo003oI_ooool006Ko00;ooooo00<0o`00ooooooooool0
0oooool00oo<o`000?mV001Vo`3Oooooo`008Oooool00`00003oooooooooo`0booooo`09olco0?oo
ooooooooooooo`3o003ooooo001Vooooooooc?l000Gooooo00@0o`00ooooooooool006Ko8?ooool0
1`3o003oooooooooooooool00?mVooooo`00I_l00_ooool00`3o003oooooooooo`03ooooo`03olco
0000ofH006Ko0=oooooo000Qooooo`0300000?oooooooooo03;ooooo00Woc?l0oooooooooooooooo
0?l00?ooool006Koooooooo<o`001Oooool0103o003oooooooooo`00I_lPooooo`070?l00?oooooo
ooooooooo`00ofKooooo001Vo`02ooooo`030?l00?oooooooooo00?ooooo00?oc?l0003oIP00I_l0
goooool0027ooooo00<00000o`000?ooool0<_ooool01_o<o`3oooooooooooooool0o`00001Vo`;o
oooo00?oc?l0ooooooooool00oooool01000ofH0o`00ooooo`00I_lPooooo`070?l00?oooooooooo
ooooo`00ofKooooo001Vo`02ooooo`030?l00?oooooooooo00?ooooo00?oc?l0003oIP00I_l0gooo
ool0027ooooo00<00000ooooooooool0<_ooool01_o<o`3oooooooooooooool0o`00001Vo`;ooooo
00?oc?l0ooooooooool00oooool01000ofH0o`00ooooo`00I_lPooooo`070?l00?oooooooooooooo
o`00ofKooooo001Vo`02ooooo`030?l00?oooooooooo00?ooooo00?oc?l0003oIP00I_l0goooool0
027ooooo00<00000ooooooooool0<_ooool01_o<o`3oooooooooooooool0o`00001Vo`;ooooo00?o
c?l0ooooooooool00oooool01000ofH0o`00ooooo`00I_lPooooo`070?l00?ooooooooooooooo`00
ofKooooo001Vo`02ooooo`030?l00?oooooooooo00?ooooo00?oc?l0003oIP00I_l0goooool0027o
oooo00<00000ooooooooool0<_ooool01_o<o`3oooooooooooooool0o`00001Vo`;ooooo00?oc?l0
ooooooooool01?ooool00`3o003ooooo001Vo`0Pooooo`040?l00?oooooooooo003oIP;ooooo00@0
06Koooooooooool0o`001_ooool00`00ofH006Koooooo`3Nooooo`008Oooool00`00003ooooooooo
o`0booooo`06olco0?ooooooooooooooo`3o000006Ko0_ooool00oo<o`3oooooooooo`04ooooo`03
0?l00?ooool006Ko023ooooo00@0o`00ooooooooool00?mV0_ooool01000I_ooooooooooo`3o0006
ooooo`03003oIP00I_oooooo0=kooooo000Qooooo`0300000?oooooooooo03;ooooo00Koc?l0oooo
oooooooooooo0?l00000I_l2ooooo`03olco0?oooooooooo00Cooooo00<0o`00ooooo`00I_l08?oo
ool0103o003oooooooooo`00ofH2ooooo`04001Voooooooooooo0?l000Kooooo00<00?mV001Voooo
ool0g_ooool0027ooooo00<00000ooooooooool0<_ooool01_o<o`3oooooooooo`00ofH0o`00001V
o`;ooooo00?oc?l0ooooooooool01?ooool00`3o003ooooo001Vo`0Pooooo`040?l00?oooooooooo
003oIP;ooooo00@006Koooooooooool0o`001_ooool00`00ofH006Koooooo`3Nooooo`008Oooool0
0`00003o0000ooooo`0booooo`06olco0?oooooooooo003oIP3o000006Ko0_ooool00oo<o`3ooooo
ooooo`04ooooo`030?l00?ooool006Ko023ooooo00@0o`00ooooooooool00?mV0_ooool01000I_oo
ooooooooo`3o0006ooooo`03003oIP00I_oooooo0=kooooo000Qooooo`0300000?oooooooooo03;o
oooo00Koc?l0ooooooooool0o`00ooooo`00I_l3ooooo`03olco0?oooooooooo00?ooooo00<0o`00
ooooo`00I_l08?ooool0103o003oooooooooo`00ofH2ooooo`04001Voooooooooooo0?l000Kooooo
00<00?mV001Vooooool0g_ooool0027ooooo00<00000ooooooooool0<_ooool01Oo<o`3ooooooooo
o`3o000006Ko00Cooooo00?oc?l0ooooooooool00oooool00`3o003ooooo001Vo`0Pooooo`040?l0
0?oooooooooo003oIP;ooooo00@006Koooooooooool0o`001_ooool00`00ofH006Koooooo`3Noooo
o`008Oooool00`00003oooooooooo`0booooo`05olco0?oooooooooo0?l00000I_l01?ooool00oo<
o`3oooooooooo`03ooooo`030?l00?ooool006Ko01oooooo00L0o`00oooooooooooooooo003oI_oo
ool006Ko00?ooooo00<0o`00ooooooooool01?ooool00`00ofH006Koooooo`3Nooooo`008Oooool0
0`00003oooooooooo`0booooo`05olco0?oooooooooo0?l00000I_l01?ooool00oo<o`3ooooooooo
o`03ooooo`030?l00?ooool006Ko01oooooo00L0o`00oooooooooooooooo003oI_ooool006Ko00Co
oooo00<0o`00ooooooooool00oooool00`00ofH006Koooooo`3Nooooo`001?ooool2o`0000Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01Oooool00`00003oooooooooo`0booooo`05olco0?oooooooooo0?l00000
I_l01?ooool00oo<o`3oooooooooo`03ooooo`030?l00?ooool006Ko01oooooo00L0o`00oooooooo
ool00?mVolco0?ooool006Ko00Cooooo00<0o`00ooooooooool00oooool00`00ofH006Koooooo`3N
ooooo`001_ooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000ooooool000000_oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Kooooo0`00000booooo`04olco0?oo
oooooooo001Vo`Gooooo00?oc?l0ooooooooool00oooool00`3o003ooooo001Vo`0Oooooo`070?l0
0?oooooooooo003oI_o<o`3ooooo001Vo`04ooooo`030?l00?oooooooooo00?ooooo00@00?mV001V
ooooooooc?l0gOooool000Cooooo0ol00002ooooo`03o`000?oooooo000000;ooooo00?o0000oooo
ool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Kooooo00<00000oooo
ooooool0<_ooool01?o<o`3oooooooooo`00I_l5ooooo`03olco0?oooooooooo00?ooooo00<0o`00
003oIP00I_l07oooool01`3o003oooooooooo`00ofKoc?l0ooooo`00I_l01?ooool00`3o003ooooo
ooooo`03ooooo`04003oIP00I_ooooooolco0=gooooo0004ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo
00?o0000ooooool000001_ooool00`00003oooooooooo`0aooooo`05olco0?oooooooooo003oIP00
I_l01Oooool00oo<o`3oooooooooo`03ooooo`030?l00000ofH006Ko01oooooo00L0o`00oooooooo
ool00?mVolco0?ooool006Ko00Cooooo00<0o`00ooooooooool00oooool01?o<o`0006Koooooooo<
o`3Mooooo`001?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00`00003oooooooooo`0a
ooooo`05olco0?oooooooooo001Vo`3o00001Oooool00oo<o`3oooooooooo`03ooooo`030?l00000
ofH006Ko01oooooo00L0o`00ooooooooool00?mVolco0?ooool006Ko00Cooooo00<0o`00oooooooo
ool00oooool01?o<o`0006Ko003oI_o<o`3Mooooo`008Oooool00`00003oooooooooo`0aooooo`05
olco0?oooooooooo001Vo`3o00001Oooool00oo<o`3oooooooooo`03ooooo`040?l00000ofKooooo
001Voakooooo00L0o`00ooooooooool00?mVolco0?ooool006Ko00Cooooo00<0o`00ooooooooool0
0oooool01?o<o`0006Ko003oI_o<o`3Mooooo`008Oooool00`00003oooooooooo`0aooooo`05olco
0?ooool006Ko003oIP3o00001Oooool00oo<o`3oooooooooo`03ooooo`040?l00000ofKooooo001V
oakooooo00L0o`00ooooooooool00?mVolco0?ooool006Ko00Cooooo00<0o`00ooooooooool00ooo
ool01Oo<o`0006Ko003oIP00ofKoc?l00=cooooo000Qooooo`0300000?oooooooooo037ooooo00Go
c?l0ooooo`00I_l00?mV0?l00006ooooo`03olco0?oooooooooo00;ooooo00@0o`00003oI_ooool0
06Ko7_ooool0103o003oooooooooo`00ofH2ooooo`03001Voooooooooooo00;ooooo00<0o`00oooo
ooooool00oooool01Oo<o`0006Koo`3oIP00ofKoc?l00=cooooo000Qooooo`0300000?l0003ooooo
037ooooo00Goc?l0ooooo`00I_l00?mV0?l00006ooooo`03olco0?oooooooooo00;ooooo00@0o`00
003oI_ooool006Ko7_ooool0103o003ooooo003oI_o<o`02ooooo`03001Voooooooooooo00;ooooo
00<0o`00ooooooooool00oooool01Oo<o`0006Koolco0000ofKoc?l004cooooo00?o06Kooooooooo
ool0SOooool0027ooooo00<00000ooooooooool0<Oooool01Oo<o`3ooooo001Vo`00ofH0o`0000Ko
oooo00?oc?l0ooooooooool00_ooool0103o00000?mVooooo`00I_lNooooo`040?l00?ooool00?mV
olco00;ooooo00<006Koooooooooool00_ooool00`3o003oooooooooo`04ooooo`04001Vooo<o`00
0?mVolco04cooooo00?o06Ko001Vooooool0SOooool0027ooooo00<00000ooooooooool0<Oooool0
1Oo<o`0006Ko003oI_ooool0o`0000Kooooo00?oc?l0ooooooooool00_ooool01@3o00000?mVoooo
o`00I_l0o`0001gooooo00<0o`00ooooo`00ofH00_ooool00`00I_ooooooooooo`03ooooo`030?l0
0?oooooooooo00Cooooo00@006Koolco0000ofKoc?l0Boooool00`00I_oooooo001Vo`2>ooooo`00
8Oooool00`00003oooooooooo`0aooooo`04olco0000I_l00?mV0?l000Oooooo00?oc?l0oooooooo
ool00_ooool01@3o00000?mVooooo`00I_l0o`0001gooooo00<0o`00ooooo`00ofH00_ooool00`00
I_ooooooooooo`03ooooo`030?l00?oooooooooo00Cooooo00Coc?l0001Vo`00ofKoc?l0Boooool0
0ol0I_ooooooo`1Vo`2>ooooo`008Oooool00`00003oooooooooo`0aooooo`04olco0000I_l00?mV
0?l000Oooooo00?oc?l0ooooooooool00_ooool01@3o003ooooo003oIP00I_l0o`0001gooooo00<0
o`00ooooo`00ofH00_ooool00`00I_ooooooooooo`03ooooo`030?l00?oooooooooo00Cooooo00Co
c?l0001Vo`00ofKoc?l0Boooool01?l0I_ooooooooooool0I_mUooooo`;o06Ko9_ooool0027ooooo
00<00000ooooooooool0<Oooool01?o<o`0006Ko003oIP3o0007ooooo`03olco0?oooooooooo00;o
oooo00D0o`00ooooo`00ofH006Ko0?l0000Iooooo`;o06Ko0_ooool00`3o003ooooo003oIP02oooo
o`03001Voooooooooooo00?ooooo00<0o`00ooooooooool01?ooool01?o<o`0006Ko003oI_o<o`0M
ooooo`03olco0?oooooooooo02_ooooo00@006Kooooooooooooo06KoIOooool2o`1VobKooooo000Q
ooooo`0300000?l0003ooooo033ooooo00Goc?l0001Vooooool00?mV0?l00007ooooo`03olco0?oo
oooooooo00;ooooo00D0o`00ooooo`00ofH006Ko0?l0000Iooooo`07001Vool0I_ooooooooooo`3o
003ooooo003oIP02ooooo`03001Voooooooooooo00?ooooo00<0o`00ooooooooool01?ooool01?o<
o`0006Ko003oI_o<o`0Mooooo`05olco0?ooooooooooooooooo<o`00:?ooool00`00I_oooooooooo
o`02ooooo`03001Voooooooooooo06;ooooo00?o06Koooooo`00I_l09Oooool0027ooooo00<00000
ooooooooool0<?ooool01Oo<o`0006Koooooo`00ofH0o`0000Oooooo00?oc?l0ooooooooool00_oo
ool01@3o003ooooo003oIP00I_l0o`0001Wooooo0P00I_l2ooooo`030?l00?ooool00?mV00;ooooo
00<006Koooooooooool00oooool00`3o003oooooooooo`04ooooo`04olco0000I_l00?mVolco01co
oooo00?oc?l0ooooooo<o`000_ooool00oo<o`3oooooooooo`0Vooooo`03001Voooooooooooo00;o
oooo00<006Koool00?ooool0G_ooool01oo<o`3oooooooooooooool006Koooooo`00I_l09Oooool0
027ooooo00<00000ooooooooool0<?ooool01Oo<o`0006Ko003oI_ooool0o`0000Oooooo00?oc?l0
ooooooooool00_ooool01`3o003ooooo003oIP00I_oooooo0?l00?o<o`005oooool2001Vo`;ooooo
00<0o`00003oI_ooool00_ooool00`00I_ooooooooooo`03ooooo`030?l00?oooooooooo00Cooooo
00Coc?l0001Vo`00ofKoc?l07?ooool01oo<o`3oooooo`3oI_ooooooo`000?l00?o<o`009oooool0
0`00I_ooooooooooo`02ooooo`03001Voooo003ooooo02oooooo0_l0I_l/ooooo`;oc?l00_ooool0
1000I_ooooooooooo`00I_lUooooo`008Oooool00`00003oooooooooo`0`ooooo`05olco0000I_l0
0?mVooooo`3o00001oooool00oo<o`3oooooooooo`02ooooo`070?l00?ooool00?mV001Vooooool0
o`00olco000Fooooo`07001Voooooooooooo001Vo`3o003ooooo003oIP03ooooo`03001Voooooooo
oooo00?ooooo00<0o`00ooooooooool01Oooool00`00I_l00?mVolco000Looooo`07olco0?l0ofKo
o`00ool00?o<o`00o`00olco000Wooooo`03001Voooooooooooo00;ooooo00<006Koolco0?oo0000
;oooool2o`1Vobcooooo0_o<o`02ooooo`05001Vooo<o`3oooooooooo`00I_l09?ooool0027ooooo
00<00000ooooooooool0<?ooool01?o<o`0006Koo`3oIP3o0008ooooo`03olco0?oooooooooo00;o
oooo00L0o`00olco003o000006Koooooo`3o003oc?l001Kooooo00L006Koooooooooool006Ko0?l0
0?ooool00?mV00?ooooo00<006Koooooooooool00oooool00`3o003oooooooooo`05ooooo`03001V
o`00ofKoc?l001[ooooo00Wo06Ko001Vooo<o`3oo`00olco0?ooool00?mV0?l00?o<o`009oooool0
0`00I_ooooooooooo`02ooooo`03001Vooo<o`3oo`0002gooooo0_l0I_l00ooooooo06Koo`1Vo`0[
ooooo`;oc?l000Coooooo`3oIP00I_ooc?l00_ooool00ol0I_ooooooooooo`0Rooooo`008Oooool0
0`00003oooooooooo`0`ooooo`04olco0000I_ooo`00ool000Sooooo00?oc?l0ooooooooool00_oo
ool01`3o003oc?l00?l00000I_oooooo0?l00?o<o`005_ooool01`00I_ooooooooooool0I_l0o`00
o`3oIP00ofH00oooool00`00I_ooooooooooo`03ooooo`030?l00?oooooooooo00Gooooo00<006Ko
003oI_o<o`006_ooool02Ol0I_l006Koolco003o003oc?l0ooooo`00ofH0o`00olco000Wooooo`08
001Vooooooooooooooooo`3o003oc?l0001Voooo000]ooooo`05o`1Voooo003oo`000?l00?l0I_l0
:oooool01_o<o`3oo`00ool00000I_l00?mVolco00;ooooo00?o06Koooooooooool08_ooool0027o
oooo00<00000ooooooooool0<?ooool01000I_l0o`00ool00?oo0009ooooo`0;olco0?oooooooooo
ooooo`3o003oc?l00?l00000I_oooooo0?l00?o<o`005_ooool01`00I_ooooooooooool0I_l0o`00
ooooool0ofH00oooool00`00I_ooooooooooo`03ooooo`030?l00?oooooooooo00Gooooo00<006Ko
ooooo`00ofH06Oooool02ol0I_oooooo001Vooo<o`00o`00olco0?ooooooc?l00?l00?ooooooc?l0
02Kooooo00T006Kooooooooooooooooo0?l00?o<o`0006Ko0?l00?o<o`00:oooool01ol0I_oooooo
ool00?l0ofH0o`00ooooool0I_l0:Oooool01oo<o`3ooooo0?l00?oo003o06Koolco0000ofH00_oo
ool00`00I_ooooooooooo`0Rooooo`008Oooool00`00003o0000ooooo`0`ooooo`03001Vo`3o003o
oooo00[ooooo00_oc?l0oooooooooooooooo0?l00?o<o`00o`00001Vooooool0o`00olco000Foooo
o`07001Vooooooooooooooooool0I_ooooooolco0002ooooo`03001Voooooooooooo00Cooooo00<0
o`00ooooooooool01Oooool00`00I_oooooo003oIP0Iooooo`0;001Vooooool006Koolco003o003o
c?l0ooooooo<o`00o`00ooooooo<o`009_ooool02@00I_ooooooooooooooool0o`00ooooo`00I_l0
o`00olco000[ooooo`07o`1Voooo003oooooo`3oIP3o00000?mVo`1Vo`0Yooooo`0:olco0?ooool0
o`00ool00000I_l0o`00003oI_o<o`3ooooo001VobCooooo000Qooooo`0300000?oooooooooo033o
oooo00<006Ko003oI_ooool02_ooool02oo<o`3oooooooooooooool0o`00olco003o000006Koolco
003o003oc?l001Kooooo00H006Kooooooooooooooooo0?l00?l0I_l3ooooo`03001Voooooooooooo
00Gooooo00<0o`00ooooooooool01?ooool00`00I_oooooo003oIP0Iooooo`06001Vooooool006Ko
olco003o003ooooo0_o<o`000`00ofH0o`00olco000Uooooo`03001Voooooooooooo00;ooooo00D0
o`00ooooo`00I_oooooo0?l0000[ooooo`08001Vo`3o003o0?mVooooo`3o00000?mVooooo`00I_lX
ooooo`08olco0000ofH0o`00001Vooo<o`00o`00003oI_o<o`02ooooo`03001Voooooooooooo027o
oooo000Qooooo`0300000?oooooooooo033ooooo00<006Koooooooooool02_ooool00oo<o`3ooooo
ooooo`02ooooo`80o`0000@006Koolco003o003oc?l05_ooool01P00I_ooooooooooooo<o`00o`00
001Vo`?ooooo00<006Koooooooooool01Oooool00`3o003oooooooooo`04ooooo`03001Vooooool0
0?mV01Wooooo00H006Koooooo`00I_ooo`00003oI_ooool2olco0003003oIP3o003oc?l002Gooooo
00<006Koooooooooool00_ooool01@3o003ooooo001Vooooool0o`0002[ooooo00@006Koo`3oIP3o
003o0?mV0_ooool00`3o003ooooo001Vo`0Xooooo`08olco0000ofH0o`00001Vooo<o`00o`00003o
I_o<o`02ooooo`03001Voooooooooooo027ooooo000Qooooo`0300000?oooooooooo033ooooo00<0
06Koooooooooool02_ooool00oo<o`3oooooooooo`02ooooo`80o`0000@006Koolco003o003oc?l0
5_ooool01P00I_ooooooooooo`3o003ooooo001Vo`?ooooo00<006Koooooooooool01Oooool00`3o
003oooooooooo`04ooooo`03001Vooooool00?mV01Wooooo00/006Koooooooooool006Ko003oI_oo
ooooc?l0ooooo`00ofH0o`00olco000Uooooo`0:001Vooooooooooooooooo`00ofH0o`00ooooo`00
I_oooooo0?l002[ooooo00@006Koool00?ooooooc?l00_ooool00`3o003ooooo001Vo`0Xooooo`0;
olco0000ofH0o`00001Vooooool0o`00003oI_l0ofH00?mVooooo`00I_l08oooool0027ooooo00<0
0000ooooooooool0;oooool00`3o000006Koooooo`0;ooooo`05olco0?ooooooooooooooooo<o`00
0P3o00001000I_ooc?l00?l00?o<o`0Fooooo`06001Voooooooooooo0?l00?ooool006Ko0_ooool0
0`00I_ooooooooooo`06ooooo`030?l00?oooooooooo00Cooooo00<006Koooooo`00ofH06?ooool0
1@00I_ooooooo`3oI_o<o`0006Ko00;ooooo00Koc?l0ooooooooool0o`00ooooooo<o`0Tooooo`0:
001Vooooooooooooooooo`00ofH0o`00003oIP00I_oooooo0?l002[ooooo00@006Koool00?oooooo
c?l00_ooool00`00ofH0o`00001Vo`0Wooooo`0<olco0?ooool0o`00ooooo`00I_oooooo0?l00000
ofKo0?mV003oI_ooool006Ko8oooool0027ooooo00<00000ooooooooool0;_ooool00ol0ofH006Ko
003oIP0<ooooo`05olco0?ooooooooooooooooo<o`000P3o00001000I_ooc?l00?l00?o<o`0Foooo
o`06001Voooooooooooo0?l00?ooool006Ko0_ooool00`00I_ooooooooooo`06ooooo`030?l00?oo
oooooooo00Cooooo00<006Koooooo`00ofH06?ooool01@00I_oooooo003oI_o<o`0006Ko00Gooooo
00<0o`00ooooooo<o`009?ooool02P00I_ooooooooooooooool0o`00ooooo`00ofKoooooo`1Vo`3o
000Yooooo`03001Vooo<o`00o`0000;ooooo00Goc?l0ooooo`00ofH0o`00001Vo`0Wooooo`03olco
0?ooooooo`0000;o06Ko00Oooooo0?l00?oooooo0?mV003oI_ooool006Ko02?ooooo000Qooooo`03
00000?l0003ooooo02gooooo00?o0?mVolco0000I_l03Oooool00oo<o`3oooooooooo`02olco0006
0?l00?o<o`0006Koolco003o003oc?l05Oooool01@00I_ooooooooooooooool0o`0000;ooooo00<0
06Koooooo`00I_l02?ooool00`3o003oooooooooo`04ooooo`04001Vooooool00?mV0?l001Oooooo
00D006Koooooo`00ofKoc?l0001Vo`05ooooo`03003oIP3o003o0?mV02Cooooo00X006Kooooooooo
ooooc?l00?l00?ooool00?mVooooool0I_ooo`00:Oooool00ol0I_ooc?l00?l00002ooooo`05olco
0?ooool00?mV0?l00000I_l09oooool01?o<o`3oo`00o`1Vool0I_l2ooooo`060?l00?oooooooooo
003oI_ooool006Ko8oooool0027ooooo00<00000ooooooooool0;Oooool00ol0ofH0o`00001Vo`0=
ooooo`03olco0?oooooooooo00Coc?l000@006Koolco003o003oc?l05Oooool01@00I_oooooooooo
ooo<o`00o`0000;ooooo00<006Koooooo`00I_l02?ooool00`3o003oooooooooo`04ooooo`04001V
ooooool00?mV0?l001Oooooo00D006Koooooo`00ofKo0?mV001Vo`05ooooo`04003oIP3o003o0?mV
003oIR?ooooo00L006Koooooooooooooc?l00?l00?ooool00?mV00;ooooo00<006Koool00?ooool0
9_ooool00`00ofH006Ko0?l00003ooooo`05olco0?ooooooooooo`3oIP00I_l09oooool00`00ofKo
06Ko003oIP03ooooo`060?l00?oooooooooo003oI_ooool006Ko2oooool00ol0I_ooooooooooo`0E
ooooo`008Oooool00`00003oooooooooo`0]ooooo`03o`3oIP3o000006Ko00gooooo00?oc?l0oooo
ooooool00oo<o`001Oooool006Ko003oIP3o003oc?l001Gooooo00D006Koooooooooooooc?l00?l0
0002ooooo`03001Vooooool006Ko00Sooooo00<0o`00ooooooooool01?ooool01000I_oooooo003o
IP3o000Gooooo`05001Vo`00ofKooooo0?l00000I_l01Oooool01?l0ofH0o`00003oIP00ofHRoooo
o`08001Vooooooooooooooooo`3o00000?mVooooo`00ofH2ooooo`03001Vo`3o003ooooo02Kooooo
00<00?mV001Vo`3o00000oooool01_o<o`3oooooooooool0ofH0o`00001VobGooooo00Co0?mV003o
IP00I_l00?mV0oooool01P3o003oooooooooooo<o`000?mV001Vo`[ooooo00?o06Koooooool0I_l0
5_ooool0027ooooo00<00000ooooooooool0;Oooool00`00ofH0o`00001Vo`0=ooooo`Koc?l000Co
oooo001Vo`00ofH0o`000oo<o`0Cooooo`05001Vooooooooooooolco003o00000_ooool00`00I_oo
oooo001Vo`08ooooo`030?l00?oooooooooo00Cooooo00@006Koooooo`00ofH0o`005oooool01@00
I_l00?mVool00?oo000006Ko00Gooooo00Co0?mV0?l00?o<o`000?mV8_ooool02000I_oooooooooo
ooooool0o`00o`3oI_ooool00?mV0_ooool00`00I_l0o`00ooooo`0Vooooo`03003oIP00I_l0o`00
00?ooooo00Koc?l0oooooooooooooooo0?l00000I_lUooooo`;o06Ko00<006Ko003oI_ooool00_oo
ool01`3o003oooooooooooo<o`000?mVooooo`00I_l02Oooool00`00I_ooooooo`1Vo`0Fooooo`00
8Oooool00`00003oooooooooo`0/ooooo`04003oI_o<o`00o`00001Vo`gooooo1_o<o`001?ooool0
06Ko003oIP3o0003olco01?ooooo00D006Koooooooooool0o`00003oIP02ooooo`03001Vool0I_oo
oooo00Sooooo00<0o`00ooooooooool01?ooool01000I_oooooo003oIP3o0002ooooo`030?l00?oo
oooooooo01;ooooo00D006Koool00?oo003oc?l0001Vo`06ooooo`030?l00?ooool00?mV02;ooooo
00H006Koooooooooooooc?l00?l00000ofH2ooooo`04003oI_ooool006Koool002Oooooo00<006Ko
0?l00?ooool00oooool00oo<o`3oooooooooo`02ooooo`03001Voooooooooooo02?ooooo0_l0I_l0
0`3o003oooooooooo`03ooooo`060?l00?ooooooc?l0003oI_ooool006Ko2Oooool00`00I_oooooo
o`1Vo`0Fooooo`008Oooool00`00003oooooooooo`0/ooooo`04003oIP3o003ooooo001Vo`gooooo
1_o<o`001?ooool006Ko003oIP3o0003olco01?ooooo00D006Koooooooo<o`00o`00003oIP03oooo
o`03o`1Voooooooooooo00Oooooo00<0o`00ooooooooool01?ooool01000I_oooooo003oIP3o0002
ooooo`030?l00?oooooooooo017ooooo00H006Kooooooooo003oooooolco0000I_l6ooooo`040?l0
0?ooooooc?l0003oIR7ooooo00D006Kooooooooooooo0?mV0?l00003ooooo`05003oI_oooooooooo
o`1Vo`3o00009Oooool00`00ofH006Ko0?l00004ooooo`03olco0?oooooooooo00;ooooo00<006Ko
ooooooooool08_ooool01?l0I_l0o`00ool0003o0005ooooo`060?l00?oooooooooo003oI_ooool0
06Ko2Oooool01000I_ooooooooooool0I_lEooooo`000_l00003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01Oooool00`00003oooooooooo`0/ooooo`03003oIP3o000006Ko00ko
oooo1_o<o`001?ooool006Ko003oIP3o0003olco01?ooooo00@006Koooooooo<o`00o`003_ooool0
0`3o003oooooooooo`03ooooo`050?l00000I_oooooo003oIP3o00000_ooool00`3o003ooooooooo
o`0Aooooo`07001Vooooool0o`00ooooooo<o`3ooooo001Vo`05ooooo`040?l00?ooooooc?l0003o
IR7ooooo00D006Koooooool0ofH0o`00o`3oIP03ooooo`05003oI_l0ofKoooooo`1Vo`3o00009Ooo
ool00`00ofH006Ko0?l00004ooooo`03olco0?oooooooooo00;ooooo00<006Koooooooooool08_oo
ool00ol0I_l0o`00ool00006ooooo`060?l00?oooooooooo003oI_ooool006Ko2Oooool01000I_oo
ooooooooo`00I_lEooooo`0000Oo0000ooooooooooooooooo`000?oooooo000000;ooooo00?o0000
ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooool000001_ooool3000002cooooo00<00?mV0?l00000I_l03_ooool2olco0008ooooooo<o`3o
ooooolco0?ooool006Ko003oIP3o0003olco01?ooooo00@006Koooooooo<o`00o`003_ooool00`3o
003oooooooooo`03ooooo`050?l00000I_oooooo003oIP3o00000_ooool00`3o003oooooooooo`0A
ooooo`07001Vooooool0o`00ooooooo<o`3ooooo001Vo`06ooooo`03ool00?o<o`000?mV00Wooooo
0_o<o`0Fooooo`04001Voooooooo0?mV0?l000Cooooo0ol0ofH3o`1VobCooooo00<00?mV001Vo`3o
00001?ooool00oo<o`3oooooooooo`03ooooo`03001Voooooooooooo00Sooooo0ol0I_lFooooo`03
001Vo`3o003ooooo00Kooooo00H0o`00ooooooooool00?mVooooo`00I_l9ooooo`04001Voooooooo
oooo001VoaGooooo00001ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003ooooo
o`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003ooooo
o`000006ooooo`0300000?oooooooooo02cooooo00<0o`00ooooo`00I_l03_ooool2olco0009oooo
ooo<o`3oooooolco0?ooool006Ko003oIP3o003ooooo00;oc?l04oooool01000I_ooooooolco003o
000>ooooo`030?l00?oooooooooo00?ooooo00D0o`00001Vooooool00?mV0?l00002ooooo`030?l0
0?oooooooooo017ooooo00L006Koooooo`3o003oooooolco0?ooool006Ko00Kooooo00?oo`000?l0
0000ofH02Oooool2ool001Kooooo00@006Koooooo`00ofH0o`001_ooool01Ol0ofKoooooooooool0
I_oooooo00;o0?mV8Oooool00`00ofH006Koooooo`04ooooo`03olco0?oooooooooo00?ooooo00<0
06Koooooooooool02?ooool00ol0I_ooooooo`1Vo`0Fooooo`03001Vo`00ofKooooo00Kooooo00H0
o`00ooooooooool00?mVolco0000I_l9ooooo`05001Vooooooooooooooooo`00I_l05?ooool00007
o`000?ooooooooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000
ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo000000Kooooo1_l0I_lX
ooooo`04003oIP3o003ooooo001Vo`kooooo0_o<o`000oooooooc?l0ooooo`02ooooo`03001Vo`00
ofH0o`0000;ooooo00?oc?l0ooooooooool04Oooool01000I_oooooo0?l00000ofH>ooooo`030?l0
0?oooooooooo00?ooooo00H0o`00001Vooooool00?mV0?l00?ooool20?l001?ooooo00L006Kooooo
o`3o003oooooolco0?ooool006Ko00Oooooo00@0o`00003oI_l0I_l006Ko1oooool00ooo0000o`00
ooooo`0Dooooo`05001Voooooooooooo0?l00?o<o`001oooool01ol0ofKoooooooooool0I_oo0?mV
ooooo`00ofH07oooool00`00ofKooooo001Vo`06ooooo`03olco0?oooooooooo00;ooooo00@006Ko
ooooooo<o`3oc?l01_ooool01?l0I_ooooooooooo`00I_lDooooo`04003oI_l0I_l006Ko003oIPOo
oooo00L0o`00ooooooooool00?mVooooo`00I_oo0?mV00Sooooo00D006Kooooooooooooooooo001V
o`0Dooooo`0000?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Gooooo00D00?mVooooooooooooooooool00002o`1VobOooooo00@00?mV0?l00?ooool006Ko
3oooool00oo<o`3oooooolco0003ooooo`03001Vo`00ofH0o`0000;ooooo0_o<o`0Aooooo`05001V
oooooooooooo0?l00000ofH03_ooool00`3o003oooooooooo`03ooooo`060?l00000I_oooooo003o
IP3o003oo`000`3o000Booooo`04001Vo`3o00000?mVolco00;ooooo00<006Koooooooooool01_oo
ool0103o003o06Ko001Vo`00I_l6ooooo`04ool0003o003oooooo`3oIQ?ooooo00D006Kooooooooo
ool0o`00olco0007ooooo`03o`3oI_oooooooooo00?o06Ko00<00?mVooooooooool07Oooool00`00
ofH006Ko0?l00006ooooo`03olco0?oooooooooo00;ooooo00@006Ko0?l00?o<o`3oc?l01_ooool0
1_l0I_ooooooooooo`00I_oooooo0?l001;ooooo0_l0I_l00`3o003oooooooooo`06ooooo`080?l0
0?ooooooooooooooo`00ofH006Ko003oI_ooool2ool000Gooooo00L006Kooooooooooooooooo001V
ooooooooc?l001;ooooo000Qooooo`07003oI_oooooooooooooooooo003oooooo`1Vo`0Wooooo`03
0?l00?ooool006Ko013ooooo00?oc?l0ooooooo<o`000oooool00`00I_oooooo0?l00002ooooo`;o
c?l04Oooool01@00I_ooooooooooo`3o00000?mV00kooooo00<0o`00ooooooooool00oooool0103o
000006Koooooo`00ofH30?l00003ooooo`3o003ooooo017ooooo00@006Ko0?l00000ofKoc?l00_oo
ool00`00I_ooooooooooo`06ooooo`060?l00000I_oo06Ko001Vool0I_l006Ko1?ooool01@3o003o
0?mV0?l00?ooool00?mV01;ooooo00D006Koooooo`00ofH0o`00olco0008ooooo`;o0?mV00@0o`00
olco0000I_l00?mV7oooool00`00ofH006Koooooo`06ooooo`Coc?l000Gooooo003oIP00I_oooooo
olco0006ooooo`08001Vooooooooooooooooo`00I_l0o`00oooooooo000@ooooo`03001Vo`3o0000
o`0000Sooooo00X0o`00ooooooooooooooooo`3oIP00I_l00?mVool00?ooool0o`001?ooool00`00
I_oo0?mV003oIP02ooooo`04001Vooooool0c?l00<co00Gooooo00?o06Koooooooooool02Oooool0
027ooooo00P00?mVooooooooooooooooolco0?oo003oooooo`1VobKooooo00<0o`00ooooo`00I_l0
4?ooool00oo<o`3oooooooooo`03ooooo`03001Vooooool0o`0000;ooooo0_o<o`0Aooooo`05001V
oooooooooooo0?l00000ofH03_ooool02P3o003oooooooooooooool0o`00ooooo`3o000006Kooooo
o`00ofH30?l00003ooooo`3o003ooooo017ooooo00@006Ko0?l00000ofKoc?l00_ooool00`00I_oo
ooooooooo`06ooooo`06001Vo`00ofKooooo001Vool0I_l006Ko0oooool01_o<o`00o`00o`3oI_o<
o`3oo`00003oIQ;ooooo00@006Koooooo`3o003oc?l03?ooool00`3o000006Ko003oIP0Oooooo`03
0?l00000I_oooooo00Wooooo00Goc?l0ooooooooool006Koooooo`02olco00Cooooo00<006Kooooo
ooooool00_ooool01000I_l0o`000?l0003o000@ooooo`03001Vo`3o0000o`0000Sooooo00<0o`00
ooooooooool00_ooool01@00I_l00?mVool00?ooool0o`0000Cooooo00<006Ko003oIP00ofH00_oo
ool01000I_oooooo0<co003<o`05ooooo`;o06Ko2_ooool0027ooooo00<00000003oI_ooool00_oo
ool00`3o003ooooo001Vo`0Vooooo`030?l00?ooool006Ko013ooooo00?oc?l0ooooooooool00ooo
ool00`00I_oooooo0?l00003ooooo`03olco0?oooooooooo00oooooo00@006Koooooooooool0o`00
4?ooool0203o003oooooooooo`3o003ooooo0?l00000I_oooooo103o00000oooool0o`00ooooo`0A
ooooo`03001Vo`3o00000?mV00Cooooo00<006Koooooooooool01Oooool00`00I_l00?mVooooo`03
001Vo`?ooooo00L0o`00o`3oI_ooooooc?l0oooooooo003oc?l0017ooooo00@006Koooooo`3o003o
c?l03?ooool00oo<o`00o`00001Vo`0:ooooo`03o`1Voooooooooooo017ooooo00<00?mV0?l00000
I_l02_ooool3olco0004001Vo`3o003oooooolco00Cooooo00<006Koooooooooool00_ooool01000
I_l0o`00ool0003o000@ooooo`03001Vo`00ofKoo`0000Sooooo00@0o`00ooooooooooooo`000_oo
ool01000I_ooooooooooo`3o0004ooooo`09001Vo`00ofH00?mVooooool0ofH006Koooooool0ofH0
0?mV00Gooooo00?o06Koooooool0I_l02Oooool0027ooooo00<00000003oI_ooool00_ooool00`3o
003ooooo001Vo`0Uooooo`040?l00?o<o`3ooooo001VoaKooooo00<006Koooooo`3o00000oooool0
0oo<o`3oooooooooo`0?ooooo`04001Voooooooooooo0?l0013ooooo00P0o`00ooooooooool0o`00
ooooo`3o000006Koooooo`@0o`0000?ooooo0?l00?ooool04Oooool00`00I_l0o`00003oIP04oooo
o`03001Voooooooooooo00Cooooo00@006Ko0?l00000ofKooooo0`00I_l3ooooo`030?l00000ofKo
oooo00;oc?l000<0o`00olco0?ooool04?ooool01000I_l0o`00003oI_o<o`0=ooooo`030?l00000
I_oooooo00Wooooo0_l0I_lBooooo`030?l00?ooool006Ko00gooooo00@006Ko0?l00?ooooooc?l0
1?ooool00`00I_ooooooooooo`03ooooo`04001Voooo003ooooo0?l000Gooooo00<00?mVoooooooo
ool01_ooool01000I_l0o`00o`3oIP00ofH9ooooo`060?l00?oo003oo`00ooooo`3o000006Ko0_oo
ool00`3o003oooooooooo`02ooooo`06001Vo`00ofH00?mVooooo`00ofH006Ko0_l0ofH00`00ofKo
ooooooooo`02ooooo`03o`1Vo`00ofKooooo00[ooooo000Qooooo`0300000000ofKooooo00;ooooo
00<0o`00ooooo`00I_l09Oooool0103o003oc?l0ooooo`00I_lFooooo`04001Vooooool00?mV0?l0
00;ooooo00?oc?l0ooooooooool03oooool01000I_ooooooooooo`3o000@ooooo`050?l00?oooooo
oooo0?l00?ooool00P3o00000`00I_l0o`00003oIP020?l00003ooooo`3o003ooooo017ooooo00<0
06Koolco0000ofH01?ooool00`00I_ooooooooooo`04ooooo`07001Vo`3o00000?mVooooool0I_oo
oooo001Vo`03ooooo`030?l00000ofKooooo00;oc?l000<0o`00olco0?ooool04?ooool01000I_l0
o`00003oI_o<o`0>ooooo`030?l00000I_oooooo00Gooooo00Goo`00ooooool0I_ooooooo`1Vo`0A
ooooo`030?l00000ofH006Ko00kooooo00@006Ko0?l00?l0ofKoc?l00oooool01?oo000006Koool0
003o0002ooooo`05003oIP00I_ooooooo`3oIP3o00001Oooool01@00ofKooooooooooooooooo0?mV
00;ooooo00H0o`00ooooo`00I_l0o`00ooooo`00ofH9ooooo`80o`000_oo00000oooool006Kooooo
o`02ooooo`0B0?l00?oooooooooo001Vo`00ofKoc?l0003oI_ooool00?mVolco0000I_oooooo003o
IP3<o`3oooooo`3oI_ooool006Ko0P00ofH:ooooo`008Oooool00`0000000?mVooooo`02ooooo`04
olco003o003ooooo001VobCooooo00<0o`00ooooo`00I_l05oooool01000I_oooooo003oIP3o0002
ooooo`03olco0?oooooooooo00oooooo00@006Koooooooooool0o`004?ooool01@3o003ooooooooo
o`3o003ooooo0080o`0000<006Ko0?l00000ofH00P3o00000oooool0o`00ooooo`0@ooooo`04001V
o`3o003oc?l0003oIPCooooo00<006Koooooooooool01?ooool01`00I_oooooo0?l00?l0ofH00?mV
ooooo`00I_l00oooool00`3o00000?mVooooo`02ooooo`03003oI_oo003ooooo013ooooo00<006Ko
0?l00000ofH03oooool00`00ofH006Koool00004ooooo`06ool00?o<o`00o`00o`1Vooooool006Ko
4Oooool00`3o00000?mV001Vo`0?ooooo`04001Vo`3o003oc?l0olco00;ooooo00Coo`00001Vool0
ofH0o`000_ooool01Ol0ofH006Koo`3oI_l0ofH0o`0000Gooooo00D00?mVoooooooooooooooo003o
IP02ooooo`040?l00?oo000006Ko0?l000_ooooo00Ooo`000?l00?ooooooo`00ooooo`00I_l00?mV
00;ooooo00/0o`00ooooool0ofH006Ko003oI_ooool00?mVolco0000ofKooooo001Vo`02ooooo`07
003oI_ooool00?mVolco0000I_oooooo003oIP0:ooooo`008Oooool00`0000000?mVooooo`03oooo
o`030?l00?ooool006Ko02Cooooo00<0o`00ooooo`00I_l05oooool01000I_oooooo003oIP3o0002
ooooo`03olco0?oooooooooo00oooooo00@006Koooooool0ofH0o`004?ooool01@3o003ooooooooo
o`3o003ooooo0080o`0000<006Ko0?l00000ofH00P3o00000oooool0o`00ooooo`0@ooooo`04001V
o`3o003oc?l0003oIPCooooo00<006Koooooooooool01?ooool00`00I_oooooo0?l00002003oIP06
ooooo`00I_l006Koo`3oI_ooool0o`001?ooool00`00ofKoo`00olco000?ooooo`04001Vo`3o003o
oooo003oIPoooooo00<00?mV001Voooo00000_oo00001Oo<o`3oooooool00?oooooo06Ko00;ooooo
00<006Koooooooooool03_ooool0103o003ooooo003oIP00I_l?ooooo`0:001Vo`3o003o0?mVolco
0?ooooooo`00o`3oIP00I_ooooooool000?o0?mV00@006Koo`3oI_ooool0o`001Oooool00`00ofKo
ooooooooo`02003oIP06ooooo`00ofKoo`000?l00000I_ooo`002oooool00ooo003oooooooooo`02
ooooo`0?001Vo`00ofKo0?mVo`3oIP3o003oooooo`3oIP00I_l00?mVooooo`00ofKooooo003oI_oo
ool006Ko00;ooooo0`00ofH01?o<o`0006Koooooo`00ofH:ooooo`008Oooool00`00003ooooo003o
IP03ooooo`030?l00?ooool006Ko02Cooooo00<0o`00ooooo`00I_l06?ooool00`00I_l00?mV0?l0
0002ooooo`03olco0?oooooooooo00oooooo00@006Koooooo`00ofH0o`004?ooool01@3o003ooooo
0?l0003o003ooooo0080o`0000<006Ko0?l00000ofH00P3o00000oooool0o`00ooooo`0@ooooo`03
001Vo`3o00000?mV00Gooooo00<006Koooooooooool01?ooool00`00I_oooooo0?l00002003oIP06
ooooo`00I_l006Ko003oI_l0ofH0o`001Oooool0103o003oc?l0o`3oI_l0ofH=ooooo`04001Vo`3o
003oc?l0003oIPoooooo0P00ofH00ol0I_ooooooooooo`02ool00004ooooool0I_ooc?l00?l000;o
oooo00?o06Koooooooooool03?ooool01@3o003oc?l0003oI_ooool006Ko00oooooo00@006Kooooo
oooo003oc?l00_oo00000`00I_ooooooooooo`02ool0000>o`3oIP3o003ooooo001Vooooool0o`00
ooooool0ofH00?mVo`1Vooooool00?mVoooooooo0002003oIP05ooooo`3o003ooooo0?l00000I_l0
4Oooool02@00I_oo0?mVo`3oIP00ofH0o`00ooooo`00ofH006Ko003oIP02ooooo`800?mV00Cooooo
001Voooooooooooo0P00ofH01@3<o`0006Ko003oI_ooool00?mV00[ooooo000Qooooo`0300000?oo
ool00?mV00?ooooo00@0o`00ooooooooool006Ko8_ooool0103o00000?mVooooo`00I_lHooooo`03
001Vooooool0o`0000;ooooo00?oc?l0ooooooooool03oooool00`00I_oooooo0?l0000Aooooo`03
0?l00?ooool0o`0000@0o`0000<006Ko0?l00000ofH00P3o00000oooool0o`00ooooo`0@ooooo`03
001Vo`3o00000?mV00Gooooo00<006Koooooooooool01?ooool01P00I_oooooo0?l00?ooool00?mV
ooooo`8006Ko00<00?mVooooo`3o00001Oooool0103o003oc?l0o`3oIP00ofH=ooooo`03001Voooo
oooo0?mV013ooooo0P00ofH02Ooooooo06Kooooooooo003oc?l0ooooool0I_ooc?l00?l00003oooo
o`03o`1Voooooooooooo00_ooooo00Coo`00olco0000ofH006Ko4?ooool00`00I_ooooooool00002
ool00003ooooo`00I_oooooo00;ooooo0_oo00001`3o003ooooo001Vooooool0o`00ooooool0ofH0
0_l0I_l00ooooooo06Ko001Vo`02ool00006003oI_ooool0o`00ooooo`00ofH006Ko4Oooool02@00
I_oo0?mVo`3oIP00ofH0o`00ooooo`00ofH006Ko003oIP02ooooo`04o`3oI_oooooooooo001Vo`;o
oooo0P00ofH01P3<o`0006Ko003oI_o<o`000?mVolco00Wooooo000Qooooo`0300000?l000000?mV
00?ooooo00Coc?l00?l00?ooool006Ko8_ooool0103o003oooooooooo`00I_lHooooo`03001Voooo
ool0o`0000;ooooo00?oc?l0ooooooooool03oooool00`00I_ooc?l00?l0000Aooooo`L0o`0000<0
06Ko0?l00000ofH00P3o00000oooool0o`00ooooo`0@ooooo`03001Vo`3o00000?mV00Kooooo00<0
06Koooooooooool00oooool01@00I_oooooo0?l00?ooool00?mV00;ooooo00@006Ko003oI_ooool0
o`001Oooool01000ofH0o`00o`3oIP00ofH=ooooo`03001Vool0ofKo0?mV013ooooo0P00ofH01_oo
oooo06Koooooool0I_ooooooo`1Vo`;ooooo00D0o`00olco0?o<o`3ooooo001Vo`08ooooo`?o06Ko
00H006Koool00?o<o`3ooooo003oIP00I_l@ooooo`07001Vooooooooc?l0ool00?o<o`3ooooo001V
o`05ooooo`09ool00?ooool006Koooooo`3o003ooooo003oIP00I_oooooo00;o06Ko00T006Ko0?l0
003o00000?mVooooo`3o003oooooo`3oIP00I_l04Oooool02@00I_ooooooooooo`00ofH0o`00o`3o
IP00I_oo0?mV003oIP05ooooo`0;001Vooooooooooooo`3oIP00ofKooooo001Vo`00ofKoc?l0003o
I_o<o`002Oooool0027ooooo00<00000ooooo`00ofH00oooool01?o<o`00o`00ooooo`00I_lRoooo
o`040?l00?oooooooooo001VoaSooooo00<006Koooooo`3o00000_ooool00oo<o`3oooooooooo`0?
ooooo`03001Vooo<o`00o`00017ooooo1P3o00001?ooool006Ko0?l00000ofH20?l00003ooooo`3o
003ooooo013ooooo00<006Koooooo`00ofH01_ooool00`00I_ooooooooooo`03ooooo`05001Voooo
oooooooo0?l00000ofH00_ooool01000I_l00?mVooooo`3o0005ooooo`04003oI_oo00000?mV003o
IPcooooo00<0o`00001Vooo<o`004_ooool00`00ofKoooooooooo`02o`1Vo`09ooooool0I_oooooo
ooooooo<o`00o`00olco0?ooool006Ko00Sooooo00D006Koooooooooool006Ko0?l00002ooooo`03
003oIP00I_oooooo00oooooo00H006Koooooooooooooooooolco0000I_l8ooooo`0:001Vooooool0
o`00ooooo`00ofH006Koooooo`00ofKooooo001Vo`<0o`0000Gooooo0?l00?l0I_oo06Ko003oIP0B
ooooo`06001Vooooool00?mV0?l00000ofH006Ko1oooool02P00I_ooooooooooool0ofH00?mVoooo
o`00I_l00?mVolco0000ofH:ooooo`008Oooool00`00003ooooo003oIP04ooooo`030?l00?ooool0
06Ko02;ooooo00<0o`00ooooo`00I_l06Oooool00`00I_oooooo0?l00002ooooo`03olco0?oooooo
oooo00oooooo00<006Koolco003o00004Oooool50?l000;ooooo00L006Koooooo`00ofH0o`00003o
I_ooool0o`00013ooooo00Co0?mV001Vooo<o`000?mV1_ooool00`00I_ooooooooooo`02ooooo`06
001Vooooooooooooooooo`3o00000?mV0_ooool00`00I_ooc?l00?l00006ooooo`04o`3oI_oo0000
0?mV003oIPcooooo00<0o`00001Vooo<o`004_ooool2003oIP?ooooo0_l0I_l4ooooo`04ool00?oo
oooooooo001Vo`;oo`001?ooool00`00I_ooooooooooo`02ooooo`05001Vooooool00?mVooooo`00
I_l04Oooool01Ol0I_ooooooooooooo<o`0006Ko00Sooooo014006Koooooo`3o003ooooo003oI_l0
I_l0o`00003oI_ooool006Ko0?l00?oo0000o`00ooooo`3o003o06Koolco000Cooooo`06001Voooo
ool00?mV0?l00000ofH006Ko2?ooool01Ol0I_oooooo0<co0?l0ofH006Ko00800?mV00?ooooo003o
I_ooool02Oooool0027ooooo00<00000ooooo`00ofH01?ooool00`3o003ooooo001Vo`0Rooooo`03
0?l00?ooool006Ko01Wooooo00<006Koooooo`3o00000_ooool00oo<o`3oooooooooo`0?ooooo`03
001Vooo<o`00o`00017ooooo1@3o0002ooooo`07001Vooooool00?mV0?l00000ofKooooo0?l0000@
ooooo`04003oIP00I_ooc?l0003oIPKooooo00<006Koooooooooool00_ooool01P00I_oooooooooo
ooooool0o`00003oIP;ooooo00<006Koool00?oo00001oooool00ol0ofKoo`00003oIP0<ooooo`03
0?l00000I_ooc?l001;ooooo00?o0?mV003oI_ooool02?ooool2ool00005ooooo`00I_ooooooolco
003o00000oooool02P00I_ooooooooooooooooooo`00o`1Vooooool00?mVooooo`00I_lAooooo`05
o`1Vooooooooooooolco0000I_l02Oooool04000I_l0o`00003oI_l0I_l00?mV0?l00000ofH0o`00
003oI_l0I_l00?mVooooo`3o003o06Koooooooo<o`0Cooooo`06001Vooooooooooooo`3oI_oo0000
06Ko2?ooool01Ol0I_oooooo0<co003<o`0006Ko00800?mV00?ooooo003oI_ooool02Oooool0027o
oooo00@00000ooooooooool00?mV0oooool01?o<o`00o`00ooooo`00I_lPooooo`030?l00000ofH0
06Ko01[ooooo00<006Koooooo`3o00000_ooool00oo<o`3oooooooooo`03ooooo`03o`1Voooooooo
oooo00Wooooo00<006Koooooo`3o00004Oooool50?l000;ooooo00L006Koooooo`00ofH0o`00003o
I_ooool0o`00013ooooo00@00?mV001Vooo<o`000?mV1_ooool00`00I_ooooooooooo`02ooooo`09
001Vooooooooooooooooo`3o003ooooo003oI_ooool006Ko00;oc?l01oooool00ol0ofKoo`00ool0
000;ooooo`030?l00000I_ooc?l001Cooooo00<00?mVooooooooool02?ooool01_oo003ooooo001V
ooooooooc?l00?l000?ooooo00D006Koooooooooooooc?l0ool00003o`1Vo`03001Voooooooooooo
013ooooo00Go06Koooooooooool006Koolco0009ooooo`06001Vool0I_oo06Koo`1Vo`3o003ooooo
0P3o00002000ofKo06Koo`1Vool0I_l0o`00o`1Vooooooooc?l04oooool01P00I_ooooooooooool0
ofKoo`00001Vo`Sooooo0_l0I_l00oooool0c?l0001Vo`02003oIP03ooooo`00ofKooooo00Wooooo
000Qooooo`0400000?oooooooooo003oIPCooooo00<0o`00ooooo`00I_l08?ooool2o`1Voa_ooooo
00<006Koooooo`3o00000_ooool00oo<o`3oooooooooo`02ooooo`03o`1Vo`00I_oooooo00[ooooo
00<006Koooooo`3o00004Oooool50?l000;ooooo00L006Koooooool0ofH0o`00003oI_ooool0o`00
013ooooo00@00?mV001Vooo<o`000?mV1_ooool00`00I_ooooooooooo`02ooooo`08001Voooooooo
ooooooooo`3o003ooooo003oI_ooool2001Vo`03olco0?oooooooooo00Kooooo00?oc?l00?l00000
ofH02_ooool00`3o000006Koolco000Dooooo`03003oI_oooooooooo00Sooooo0_oo00000`00I_oo
ooooooooo`02ool00003olco0?l0I_oooooo00?oo`000oooool00`00ofKoooooooooo`0Booooo`04
o`1Vooooool006Koolco00Wooooo0_l0I_l20?l0000;ooooo`00ofKoo`000?l00?oo0000o`00003o
IP00I_ooo`00001Vooo<o`005?ooool01P00I_ooooooooooool0ofKooooo001Vo`Wooooo00Go06Ko
ooooo`3<o`0006Ko003oIP02ooooo`03003oI_l0ofKooooo00Sooooo000Qooooo`0400000?l0003o
oooo003oIPCooooo00<0o`00ooooo`00I_l07oooool2o`1Voacooooo00<006Koooooo`3o00000_oo
ool00oo<o`3oooooooooo`02ooooo`8006Ko2_ooool01000I_ooc?l0003oIP3o000Booooo`@0o`00
0_ooool01`00I_oooooo003oIP3o00000?mVooooo`3o00004?ooool01000I_l0o`00olco0000ofH6
ooooo`03001Voooooooooooo00;ooooo00P006Kooooooooooooooooo0?l00?ooool00?mVolco0080
06Ko2_ooool00`3o00000?mVooooo`08ooooo`040?l00?l0ofH006Koolco01Gooooo00?o0?mVoooo
ooooool02?ooool00ooo003o06Koooooo`03ooooo`04ool00?l0I_ooooooool000Cooooo00<00?mV
ooooooooool04oooool01?l0I_oooooo001Vooo<o`0;ooooo`0=0?l00?oooooooooo003oI_oo003o
ooooool00?ooool00?mV001Vooooool006Koolco000Dooooo`03001Voooooooooooo00;ooooo00<0
06Koooooooooool01oooool01Ol0I_oooooo001Vooooool00?mV00?ooooo00?o0?mVooooooooool0
1oooool0027ooooo00@00000ooooooooool00?mV1?ooool00`3o003ooooo001Vo`0Oooooo`03001V
o`3o003ooooo01_ooooo00H006Koooooo`3o00000?mVooooooo<o`04ooooo`8006Ko2_ooool01000
I_oooooo003oIP3o000Booooo`@0o`000_ooool01@00I_ooooooolco003o00000?mV00;ooooo00<0
o`00ooooooooool03Oooool01000I_l0o`00003oIP00ofH6ooooo`05001Vooooooooooooooooo`00
I_l01Oooool00`3o00000?mV0?l00002001Vo`_ooooo00@0o`00ooooooooool00?mV1_ooool00ooo
003o0?mV001Vo`0Gooooo`03003oI_oooooooooo00Sooooo00?o06Koooooooooool00_ooool01?oo
003o06Koool00?oo0004ooooo`03003oI_oooooooooo01?ooooo0_l0I_l00`00I_ooc?l0ooooo`0=
ooooo`800?mV00?ooooo003oIP00ofH00_ooool2o`1Vo`03olco0?oooooooooo01;ooooo00<006Ko
ooooooooool00_ooool00`00I_ooooooooooo`08ooooo`03o`1Vo`00I_oooooo00kooooo000Qoooo
o`0400000?oooooooooo003oIPGooooo00<0o`00001Vooooool07_ooool00`00I_l0o`00ooooo`0K
ooooo`04001Vooooool0o`00003oIP;ooooo00Ooc?l0oooooooooooooooo001Vooooool006Ko00Wo
oooo00@006Koooooo`00ofH0o`004_ooool40?l000;ooooo00D006Koooooooo<o`00o`00003oIP02
ooooo`030?l00?oooooooooo00gooooo00@006Koooooo`00ofH00?mV1_ooool01@00I_oooooooooo
ooooool006Ko00Gooooo00<0o`00003oIP3o00000P00I_l;ooooo`040?l00?oooooooooo003oIPGo
oooo00Coc?l00?l00000ofH006Ko5oooool00`00ofKoooooooooo`09ooooo`05o`1Voooooooooooo
ooooool0I_l01oooool00`00ofKoooooooooo`0Dooooo`03o`1Vooooooooc?l000kooooo0P00ofH0
0oooool00?mV003oIP02ooooo`03o`1Vooooooooc?l001Cooooo00H006Kooooooooooooooooo001V
o`3o000:ooooo`03o`1Voooooooooooo00kooooo000Qooooo`0400000?oooooooooo003oIPGooooo
00<0o`00001Vooooool07Oooool00`00I_l0o`00003oIP0Looooo`04001Vooooool0o`00003oIP;o
oooo00Ooc?l0oooooooooooooooo001Vooooool006Ko00Wooooo00<006Koooooo`3o00005?ooool2
0?l000?ooooo00D006Koooooooo<o`3ooooo003oIP02ooooo`030?l00?oooooooooo00gooooo00@0
06Koooooo`00ofH00?mV1_ooool01@00I_ooooooooooooooool006Ko00Gooooo00Goo`00003oIP3o
00000?mV001Vo`0;ooooo`040?l00?ooool00?mVo`3oIP?ooooo00Go0?mV003oIP3o00000?mV001V
o`0Hooooo`03003oI_l0ofKooooo00Wooooo00Go06Koooooooooooooooooo`1Vo`07ooooo`03003o
I_oooooooooo01Kooooo00?oc?l0ooooooooool03?ooool00ol0ofH00?mVooooo`02003oIP?ooooo
00?oc?l0ooooooooool04oooool01P00I_ooooooooooooooool006Ko0?l001_ooooo000Qooooo`05
00000?ooooooooooooooo`00ofH01?ooool00`3o000006Koooooo`0Mooooo`03001Vo`3o003ooooo
01cooooo00@006Koooooo`3o00000?mV0_ooool01oo<o`3oooooooooooooool006Koooooo`00I_l0
1oooool01@3o003o0?mV001Vooooool0o`0001Gooooo00T0o`00oooooooooooooooo001Voooooooo
c?l0ooooo`00ofH00_ooool00`3o003oooooooooo`0;ooooo`04olco0?ooool006Koooooo`800?mV
1_ooool01@00I_ooooooooooooooool006Ko00Gooooo00Goc?l0ool0003o00000?mVo`1Vo`0;oooo
o`04003oIP3o00000?mV003oIP?ooooo00Go0?mV003oIP3o00000?mV001Vo`0Hooooo`;o0?mV2ooo
ool01?l0I_ooooooooooo`00I_l7ooooo`03003oI_oooooooooo01Kooooo0_o<o`0=ooooo`05o`3o
I_ooooooooooooooo`00ofH00oooool00oo<o`3oooooooooo`0Cooooo`07001Voooooooooooooooo
o`00I_oooooo0?l0000Jooooo`008Oooool01@00003oooooooooooooool00?mV00Cooooo00<0o`00
olco0000I_l07Oooool00`00I_l0o`00ooooo`0Looooo`04001Voooooooooooo0?l000;ooooo00Oo
c?l0oooooooooooooooo001Vooooool006Ko00Kooooo00Koo`000?l00000ofH006Koooooo`3o000E
ooooo`090?l00?ooooooooooooooo`00I_ooooooolco0?ooool00?mV00;ooooo00<0o`00oooooooo
ool02oooool01?o<o`3oo`00001Vooo<o`02003oIPOooooo00<006Koooooo`00I_l01oooool00`00
ofKooooo003oIP02001Vo`[ooooo00@00?mV0?l00000ofH00?mV0oooool2003oIP030?l00000ofH0
06Ko01Sooooo0P00ofH;ooooo`03o`1Vooooool006Ko00Oooooo00<00?mVooooooooool05oooool2
olco017ooooo00D00?mVooooooooooooooooolco000Eooooo`07001Vooooooooooooooooo`00I_oo
oooo0?l0000Jooooo`008Oooool01@00003oooooooooooooool00?mV00Gooooo00<0o`00001Voooo
ool06oooool00`00I_oooooo0?l0000Mooooo`04001Voooooooooooo0?l000;ooooo00Coc?l0oooo
ooooool006Ko0_ooool00`00I_ooooooooooo`03ooooo`;oo`0000D0o`00003oIP00I_l00?mV0?l0
000Eooooo`090?l00?ooooooooooooooo`00I_ooooooolco0?ooool00?mV00;ooooo00<0o`00oooo
ooooool02_ooool2olco0005ool00000I_ooc?l0o`3oIP00ofH01oooool00`00I_oooooo001Vo`07
ooooo`03003oI_ooool00?mV008006Ko2_ooool01@00ofH0o`00003oI_ooool00?mV00;ooooo0P00
ofH00`3o00000?mV001Vo`0Iooooo`03003oI_ooool00?mV00Wooooo00?o06Koooooool0I_l01ooo
ool00`00ofKoooooooooo`0Gooooo`;oc?l05?ooool00oo<o`3oooooooooo`0Dooooo`07001Voooo
ooooooooooooo`00I_oooooo0?l00007ooooo`04ool00?oooooooooo0?l000oooooo000Qooooo`05
00000?l0003oooooooooo`00ofH01Oooool00`3o000006Koooooo`0Kooooo`03001Vo`3o00000?mV
01gooooo00@006Koooooooooool0o`000_ooool01?o<o`3oooooooooo`00I_l2ooooo`03001Voooo
oooooooo00?ooooo00Ooo`00ooooo`3o00000?mV001Vo`00ofH0o`0001Gooooo00D0o`00oooooooo
oooooooo001Vo`02ooooo`05olco0?ooool00?mVooooo`3o00003?ooool2olco00050?l00000I_oo
c?l0ooooo`00ofH01oooool00`00I_ooooooo`1Vo`08ooooo`800?mV00?ooooo001Vooooool02Ooo
ool02`00ofKoo`00003oI_ooool00?mVoooooooo00000?mVo`3oI_oo000006Ko01_ooooo0P00ofH0
0oooool00?mVooooo`07ooooo`;o06Ko1oooool00`00ofKoooooooooo`0Gooooo`?oc?l04oooool0
0oo<o`3oooooooooo`0Eooooo`03001Voooooooo06Ko00;ooooo00<0o`00ooooooooool01Oooool5
0?l000kooooo000Qooooo`0500000?ooooooooooooooo`00ofH01Oooool00`3o000006Koooooo`0K
ooooo`03001Vo`3o00000?mV01gooooo00@006Koooooooooool0o`000_ooool2olco0005ooooo`00
I_ooooooooooo`00I_l01Oooool01`3o003ooooo003oIP3o000006Koo`3oIP3o00005Oooool01@3o
003oooooooooooooool006Ko00;ooooo00Goc?l0ooooo`00ofKooooo0?l0000<ooooo`;oo`0000<0
o`00001Vooo<o`002Oooool2o`1Vo`Wooooo00Co0?mV003oI_ooool006Ko2_ooool01@00ofKooooo
ool00?o<o`000?mV00Coo`0000?ooooo001Vooooool06_ooool5003oIP03o`3oI_oooooooooo00co
oooo00<00?mVooooooooool06?ooool3olco01?ooooo00?oc?l0ooooooooool05Oooool00ol0I_oo
ooooo`1Vo`02ooooo`80o`001Oooool60?l000kooooo000Qooooo`0300000?oooooooooo00;ooooo
00<00?mVooooooooool00_ooool00`3o000006Koooooo`0Kooooo`03001Vo`00ofKooooo01gooooo
00@006Koooooooooool0o`000_ooool2olco0005ooooo`00I_ooooooooooo`00I_l01Oooool01P3o
003ooooo003oIP3o000006Koool001[ooooo00L006Koooooooooooooc?l0ooooo`00ofKooooo0080
o`002oooool01@3o003oooooolco0000I_ooc?l000Wooooo0_l0I_l9ooooo`04003oI_oooooooooo
001Vo`_ooooo00H00?mVool00?o<o`000?mVool00000ofH2ool00003ooooo`00I_oooooo01[ooooo
1P00ofH>ooooo`03003oI_oooooooooo01Sooooo0oo<o`0@ooooo`Coc?l05oooool2o`1Vo`?ooooo
0P3o0005ooooo`L0o`003Oooool0027ooooo00<00000ooooooooool00_ooool00`00ofKooooooooo
o`03ooooo`03001Voooooooooooo01Wooooo00<006Ko0?l00000ofH07_ooool01P00I_oooooooooo
o`3o00000?mVooooo`;oc?l000D006Kooooooooooooooooo001Vo`05ooooo`060?l00?ooool00?mV
0?l00000I_l0o`006_ooool01`00I_ooooooooooooo<o`3ooooo003oI_ooool00P3o000;ooooo`04
0?l00?ooooooc?l0001VoaSooooo00<006Koooooooooool02Oooool2003oIP?oo`0000D00?mVoooo
oooooooooooo001Vo`0Kooooo`H00?mV3_ooool00`00ofKoooooooooo`0Hooooo`?oc?l04?ooool3
olco01Wooooo00Co06Kooooooooooooooooo0P3o0005ooooo`L0o`000oooool00`3o003ooooooooo
o`07ooooo`008Oooool00`00003oooooooooo`02ooooo`03003oI_oooooooooo00?ooooo00<006Ko
ooooooooool06Oooool00`00I_l0o`00003oIP0Nooooo`05001Voooooooooooo0?l00000ofH00_oo
ool00oo<o`0006Koooooo`02ooooo`03001Voooooooooooo00?ooooo00H0o`00ooooo`00ofH0o`00
001Vo`3o000Kooooo`06001Vooooooooc?l0ooooo`00ofKooooo0P3o000;ooooo`040?l00?ooool0
0?mV001VoaSooooo00<006Koooooooooool02Oooool01_l0ofH00?mVoooooooo003ooooo003oIP?o
oooo00<006Koooooooooool06Oooool00`00ofKooooo003oIP03003oIP03o`3oIP00ofKooooo00[o
oooo00<00?mVooooooooool06Oooool3olco00Cooooo00?oc?l0ooooooooool02Oooool00oo<o`3o
ooooooooo`0Mooooo`80o`001Oooool20?l000;ooooo0`3o0003ooooo`030?l00?oooooooooo00Oo
oooo0002o`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00<00000ooooooooool0
0_ooool00`00ofKoooooooooo`03ooooo`03001Voooooooooooo01Wooooo00<006Koolco0000ofH0
7_ooool01@00I_ooooooooooo`3o00000?mV00;ooooo00?oc?l0001Vooooool00_ooool00`00I_oo
ooooooooo`02ooooo`060?l00?l0ofH00?mV003oIP3o000006Ko7?ooool01P00I_ooooooolco0?oo
ool00?mVooooo`80o`002_ooool01@00ofH0o`00ooooo`00I_ooc?l001Wooooo00<006Kooooooooo
ool02?ooool01P00ofKoooooooooo`00ofKooooo003oIP?ooooo00<006Koooooooooool06Oooool0
1000ofKooooo003oI_ooool4003oIP_ooooo00<00?mVooooooooool06Oooool5olco00;ooooo00?o
c?l0ooooooooool01oooool3olco01oooooo0P3o00000ooo0000o`00ooooo`02ooooo`80o`000_oo
ool0103o003oooooool0003o0002ooooo`030?l00?oooooooooo00Oooooo00000ol0003ooooooooo
o`02ooooo`07o`000?ooooooooooooooool0003oooooo`000002ooooo`03o`000?oooooo000000;o
oooo00?o0000ooooool000000_ooool00ol0003oooooo`000006ooooo`<000000_ooool00`00ofKo
ooooooooo`03ooooo`03olco0000I_oooooo01Sooooo00@006Koool00?ooool00?mV7_ooool01@00
I_ooooooooooo`3o00000?mV00;ooooo00?oc?l0001Vooooool00oooool01@00I_oooooooooooooo
ool0o`0000<00?mV00<006Koool00?ooool06oooool01P00I_ooooooolco0?ooool00?mVooooo`80
o`000_ooool2o`1Vo`Kooooo00@0o`00003oI_ooool006Ko6_ooool00`00I_ooooooooooo`0;oooo
o`04003oI_ooool00?mVooooo`;o06Ko7_ooool00`00ofKoooooooooo`04003oIPWooooo00<00?mV
ooooooooool07Oooool3olco0003ooooooo<o`3oc?l000Kooooo00?oc?l0ooooooo<o`000_o<o`0P
ooooo`<0o`000oooool20?l000Gooooo0P3o00000oooool0o`00ooooo`08ooooo`0000?o0000oooo
ooooool00_ooool01ol0003ooooooooooooooooo0000ooooool000000_ooool00ol0003oooooo`00
0002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000001_ooool00`00003ooooooooo
o`02ooooo`03003oI_oooooooooo00Cooooo00<006Koooooooooool05oooool01000I_l0o`00oooo
o`00ofHNooooo`05001Voooooooooooo0?l00000ofH00_ooool00oo<o`0006Koooooo`03ooooo`0:
001Vooooooooooooooooo`3o003oooooo`3oIP00ofH006Koool001cooooo00H006Koooooooo<o`3o
oooo003oI_ooool20?l00004ooooool0I_ooooooo`1Vo`Kooooo00@0o`00olco0000ofH006Ko6_oo
ool00`00I_ooooooooooo`0;ooooo`03o`3oIP00ofKooooo00?o06Ko7_ooool00`00ofKooooooooo
o`04003oIPGooooo00@00?mVoooooooooooo0?mV8?ooool6olco00;ooooo00?oc?l0ooooooooool0
0_o<o`001?ooooooc?l0olco0?o<o`0Pooooo`030?l00?ooool0o`0000?ooooo0P3o0005ooooo`80
o`0000?ooooo0?l00?ooool02?ooool00003o`000?oooooooooo00;ooooo00Oo0000oooooooooooo
ooooo`000?oooooo000000;ooooo00?o0000ooooool000000_ooool00ol0003oooooo`000002oooo
o`03o`000?oooooo000000Kooooo00<00000ooooooooool00oooool00`00ofKoooooooooo`03oooo
o`03001Voooooooooooo01Oooooo00@006Koooooooooool00?mV7_ooool01@00I_ooooooooooo`3o
00000?mV00;ooooo00?oc?l0001Vooooool00oooool01P00I_ooooooooooooooool0o`00olco00;o
oooo00<006Koooooooooool06oooool01@00I_ooooooolco0?ooool00?mV00;ooooo00<0o`00oooo
ool0I_l00_ooool00`00I_ooooooooooo`03ooooo`040?l00?o<o`000?mV001Voa[ooooo00<006Ko
ooooooooool03?ooool00`00ofKoooooo`1Vo`0Pooooo`03003oI_oooooooooo00@00?mV1Oooool0
1000ofKo0?mVo`3oI_l0ofHPooooo`Koc?l00_ooool00oo<o`3oooooooooo`02olco0004ooooooo<
o`3oc?l0olco023ooooo00D0o`00ooooo`3o003oooooool000030?l000Gooooo0P3o00000oooool0
o`00ooooo`08ooooo`0000Co0000oooooooooooooooo0_l00004ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Go
oooo00<00000ooooooooool00oooool00`00ofKoooooooooo`03ooooo`03001Voooooooooooo00[o
oooo0_l0I_l:ooooo`04001Vo`3o003ooooo003oIQoooooo00D006Koooooooooool0o`00003oIP02
ooooo`03olco0000I_oooooo00?ooooo00H006Kooooooooooooooooo0?l00?o<o`02ooooo`03001V
oooooooooooo01_ooooo00D006Koooooooo<o`3ooooo003oIP02ooooo`80o`0000@006Kooooooooo
ool006Ko1Oooool0103o003oc?l0003oIP00I_lJooooo`03001Voooooooooooo00cooooo00<00?mV
ooooo`00I_l08oooool6003oIP04ooooo`00ofH00?mV003oIP;o0?mV8_ooool3olco0003ooooooo<
o`3ooooo00;oc?l00_ooool3olco0003ooooooo<o`3oc?l002;ooooo00<0o`00ooooo`3o00000`3o
0005ooooo`80o`0000?ooooo0?l00?ooool02?ooool0027ooooo00<00000ooooooooool00oooool0
0`00ofKoooooooooo`03ooooo`03001Voooooooooooo00[ooooo0ol0I_l9ooooo`04001Voooooooo
oooo003oIQoooooo00D006Koooooooooool0o`00003oIP02ooooo`03001Voooooooooooo00?ooooo
00H006Kooooooooooooooooo0?l00?o<o`02ooooo`03001Voooooooooooo01_ooooo00D006Kooooo
ooooooooc?l0003oIP02ooooo`030?l00000I_oooooo00;ooooo00<006Koooooooooool00_o<o`00
1Oooool0o`00olco0?l0ofH006Ko01[ooooo00?o06Koooooooooool03_ooool00`00I_oooooooooo
o`0Qooooo`<00?mV00Co0?mV003oIP00ofKooooo1000ofHTooooo`;oc?l000?oooooolco0?ooool0
0_o<o`02ooooo`?oc?l000?oooooolco0?ooool08_ooool60?l000Gooooo103o0009ooooo`008Ooo
ool00`00003oooooooooo`03ooooo`03003oI_oooooooooo00?ooooo00<006Ko0?l00?ooool02Ooo
ool01?l0I_ooooooooooool0I_l7ooooo`03olco003o000006Ko00;ooooo00<00?mVooooooooool0
7Oooool01@00I_ooooooooooo`3o00000?mV00;ooooo00<006Koooooooooool00oooool01P00I_oo
ooooooooooooool0o`00olco00;ooooo00<006Koooooooooool06oooool01@00I_oooooooooooooo
ool00?mV00;ooooo00<0o`00001Vooooool00_ooool00`00I_ooooooooooo`02olco0005ooooo`3o
003oooooo`3oIP00I_l06_ooool00ol0I_l006Koooooo`0>ooooo`03001Voooooooooooo027ooooo
0`00ofH00oooool00?mV003oIP05003oIRGooooo00Coc?l0ooooooo<o`3ooooo0_o<o`000ooooooo
c?l0olco0002olco0003ooooooo<o`3ooooo02;ooooo1@3o0006ooooo`<0o`002_ooool0027ooooo
00<00000ooooooooool00oooool00`00ofKoooooooooo`03ooooo`03001Vo`3o003ooooo00Wooooo
00Go06Kooooooooooooooooo001Vo`03ooooo`06ool00?ooooooc?l0ooooo`3o000006Ko0_ooool0
0`00ofKoooooooooo`0Mooooo`05001Voooooooooooo0?l00000ofH00_ooool00`00I_oooooooooo
o`03ooooo`05001Vooooooooooooooooo`3o00000oooool00`00I_ooooooooooo`0Kooooo`05001V
ooooooooooooooooo`00ofH00_ooool00`3o000006Koooooo`02ooooo`03001Voooooooooooo00;o
c?l000Gooooo0?l00?oooooooooo001Vo`0Kooooo`03001Voooooooooooo00gooooo00<006Kooooo
ooooool08_ooool2003oIP;ooooo1P00ofHWooooo`Coc?l000?oooooolco0?o<o`000_o<o`000ooo
ooooc?l0ooooo`0Rooooo`80o`0000?ooooo0?l0003o00001_ooool30?l000[ooooo000Qooooo`03
00000?l0003ooooo00?ooooo00<00?mVooooooooool00oooool00`00I_l0o`00ooooo`09ooooo`05
001Vooooooooooooooooo`00I_l00_ooool4ool000030?l00000I_oooooo00;ooooo00<00?mVoooo
ooooool07Oooool01@00I_ooooooooooo`3o00000?mV00;ooooo00<006Koooooooooool00oooool0
1@00I_ooooooooooooooool0o`0000?ooooo00<006Koooooooooool06oooool01@00I_oooooooooo
ooooool00?mV00;ooooo00<00?mV001Vooooool00_ooool00`00I_ooooooooooo`02olco0005oooo
o`3o003oooooooooo`00I_l06oooool00`00I_ooooooooooo`0:ooooo`04001Vool0I_oooooo001V
obCooooo0P00ofH2ooooo`H00?mV9oooool4olco0003ooooooo<o`3oc?l000;oc?l000?oooooolco
0?ooool08_ooool20?l00003ooooo`3o0000o`0000Kooooo0`3o000:ooooo`008Oooool00`00003o
ooooooooo`04ooooo`03003oI_oooooooooo00;ooooo00<006Ko0?l00?o<o`002?ooool00`00I_oo
ooooooooo`02ooooo`03001Vooooooooo`0000;oc?l000Coooooool00?ooool006Ko0oooool00`00
ofKoooooooooo`0Mooooo`05001Voooooooooooo0?l00000ofH00_ooool00`00I_ooooooooooo`03
ooooo`05001Vooooooooooooooooo`3o00000oooool00`00I_ooooooooooo`0Kooooo`05001Voooo
ooooooooooooo`00ofH00_ooool01P00ofH006Koooooooo<o`3o0?mV001Vo`;ooooo0_o<o`001Ooo
ool0o`00ooooooooool006Ko01_ooooo00<006Koooooooooool02_ooool01000I_oo06Koooooo`00
I_lUooooo`03003oI_oooooooooo00H00?mV9oooool8olco00;ooooo00?oc?l0ooooooooool08Ooo
ool20?l00003ooooo`3o0000o`0000Kooooo0`3o000:ooooo`008Oooool00`00003oooooooooo`04
ooooo`03003oI_oooooooooo00?ooooo00<006Ko0?l00?o<o`001oooool00`00I_ooooooooooo`02
ooooo`03001Vooooooooo`0000Gooooo00D006Kooooooooooooooooo003oIP0Oooooo`08001Voooo
oooooooo0?l00000ofKoooooool00000I_l5ooooo`05001Vo`00ofKoooooooooo`3o00000oooool0
0`00I_ooooooooooo`0Kooooo`0=001Vooooooooooooooooo`00ofKoc?l0ooooo`00ofH006Kooooo
ooo<o`000?mV001Vo`02ooooo`;oc?l000D00?mV0?l00?oooooooooo001Vo`0Kooooo`8006Ko2_oo
ool5001VobWooooo1000ofHXooooo`Soc?l00_ooool00oo<o`3oooooooooo`0Qooooo`80o`0000?o
oooo0?l0003o00001_ooool30?l000[ooooo000Qooooo`0300000?oooooooooo00Cooooo00<00?mV
ooooooooool00oooool00`00I_ooo`00olco0007ooooo`03001Voooooooooooo00;ooooo00<006Ko
olco003o00001?ooool01@00I_ooooooooooooooool00?mV023ooooo00T006Koooooooooool0o`00
003oI_ooool0o`00001Vooo<o`001Oooool01000I_ooooooooooo`3o0003ooooo`03001Voooooooo
oooo01_ooooo01D006Kooooooooooooooooo003oI_o<o`3ooooo003oIP00I_ooooooolco0000ofH0
06Koooooooo<o`3oooooo`3oIP00ofH0o`00ooooo`00I_l07?ooool2001Vo`[ooooo1000I_lZoooo
o`@00?mV:?ooool2olco0003ooooooo<o`3oc?l000;oc?l00oooool00oo<o`3oooooooooo`0Qoooo
o`030?l00?oooooooooo0080o`001_ooool30?l000[ooooo000Qooooo`0300000?oooooooooo00Co
oooo00<00?mVooooooooool00oooool01000I_ooooooool00?o<o`05ooooo`03001Voooooooooooo
00?ooooo00?oc?l0001Vooooool01?ooool01@00I_ooooooooooooooool00?mV023ooooo00/006Ko
ooooooooool0o`00ooooo`00ofH0o`00001Vooo<o`3oooooo`3oIP03ooooo`04001Vo`00ofH0o`00
olco00?ooooo00<006Koooooooooool06oooool02`00I_ooooooooooooooool00?mVolco0?ooool0
06Ko0?l00?ooooooc?l000800?mV00<006Koolco0?l0ofH00_l0ofH00`3o003ooooo001Vo`0Loooo
o`8006Ko2_ooool4001Vob_ooooo0`00ofHXooooo`;oc?l000?oooooolco0?o<o`000_o<o`03oooo
o`03olco0?oooooooooo02Cooooo0P3o0006ooooo`<0o`002_ooool0027ooooo00<00000oooooooo
ool01?ooool00`00ofKoooooooooo`03ooooo`04001Vooooooooo`00olco00Gooooo00<006Kooooo
ooooool00_ooool00oo<o`3oo`00001Vo`05ooooo`05001Vooooooooooooooooo`00ofH08?ooool0
2@00I_ooooooooooo`3o003ooooo003oIP3o000006Koolco0002o`3oIP?ooooo00@006Ko003oIP3o
003oc?l00oooool00`00I_ooooooooooo`0Kooooo`0;001Vooooooooooooooooo`00ofKoc?l0oooo
o`00I_l0o`00ooooooo<o`000P00ofH02000I_ooc?l0003oI_o<o`00o`00olco0?ooool006Ko7Ooo
ool00`00I_ooooooooooo`08ooooo`04001Vooooool006Ko001Vob_ooooo0`00ofHXooooo`;oc?l0
0oooool2olco02[ooooo0P3o0006ooooo`<0o`002_ooool0027ooooo00<00000o`000?ooool01?oo
ool00`00ofKoooooooooo`03ooooo`04001Vooooooooooooool000Gooooo00@006Kooooooooooooo
oooo0ooo00000`00I_ooooooooooo`02ooooo`03001Voooooooooooo00;ooooo00<00?mVoooooooo
ool07_ooool02@00I_ooooooooooooooool0o`00003oIP3o000006Koolco0002003oIP07oooooooo
0000o`00001Vool0ofH0o`00olco0003ooooo`03001Voooooooooooo01_ooooo00/006Kooooooooo
oooooooo003oI_o<o`3ooooo001Vo`3o003oooooolco0002003oIP08001Vooo<o`000?mVolco003o
003oc?l0ooooo`00I_lMooooo`03001Voooooooooooo00Oooooo0P00I_l00oooool006Ko001Vo`0[
ooooo`<00?mV:?ooool2olco00?ooooo0_o<o`0Zooooo`80o`001_ooool30?l000[ooooo000Qoooo
o`0300000?oooooooooo00Cooooo00<00?mVooooooooool00oooool00`00I_ooooooooooo`02ool0
00Cooooo00<006Koooooooooool00_oo0003ooooo`05001Vooooooooooooooooo`00I_l00oooool0
0`00ofKoooooooooo`0Oooooo`09001Voooooooooooooooooooo00000?mVool00000I_ooc?l00080
0?mV00Oooooo0?l0003o000006Koooooo`3o003oc?l000?ooooo00<006Koooooooooool06oooool0
2`00I_ooooooooooooooool00?mVolco0?ooool006Ko0?l00?ooooooc?l000800?mV00P006Koolco
0000ofKoc?l00?l00?o<o`3ooooo001Voagooooo00<006Koooooooooool01oooool2001Vo`03oooo
o`00I_l006Ko02_ooooo0P00ofHYooooo`;oc?l00oooool00oo<o`3oooooooooo`0Yooooo`80o`00
1_ooool30?l000[ooooo000Qooooo`0300000?oooooooooo00Gooooo00<00?mVooooooooool00_oo
ool01000I_ooooooooooooooool2ool000;ooooo00<006Koooooooooool00_oo0004ooooo`05o`1V
ooooooooooooooooo`00I_l00oooool00`00ofKoooooooooo`0Oooooo`0<001Voooooooooooooooo
oooo003o0?mV0?l00000I_ooc?l0003oI_ooool00?mV0P3o00001000I_oooooo0?l00?o<o`03oooo
o`03001Voooooooooooo01_ooooo00/006Kooooooooooooooooo003oI_o<o`3ooooo001Vo`3o003o
ooooolco0002003oIP08001Vooo<o`000?mVooooo`3o003oc?l0ooooo`00I_lMooooo`03001Voooo
oooooooo00Oooooo0P00I_l2ooooo`03001Voooooooooooo02Wooooo0P00ofHYooooo`;oc?l00ooo
ool00oo<o`3oooooooooo`0Yooooo`80o`001_ooool30?l000[ooooo000Qooooo`0300000?oooooo
oooo00Gooooo00<00?mVooooooooool00oooool03000I_ooooooooooooo<o`3oooooool00?o<o`00
06Koolco0?ooooooo`00olco00Cooooo00Go06Kooooooooooooooooo001Vo`03ooooo`03003oI_oo
oooooooo01oooooo00<006Koooooooooool00_ooool01`3o003o0?mV001Vo`3o00000?mVooooo`00
ofH00P3o00001000I_oooooo0?l00?o<o`03ooooo`03001Voooooooooooo01_ooooo00/006Kooooo
oooooooooooo003oI_o<o`3ooooo001Vo`3o003oooooolco0002003oIP08001Vooo<o`000?mVoooo
o`3o003oc?l0ooooo`00I_lMooooo`03001Voooooooooooo00Oooooo0P00I_l^ooooo`800?mV:Ooo
ool2olco00?ooooo00?oc?l0ooooooooool0:Oooool20?l000Kooooo0`3o000:ooooo`008Oooool0
0`00003oooooooooo`05ooooo`03003oI_oooooooooo00?ooooo00@006Kooooooooooooooooo0_o<
o`001Ooo000006Kooooooooo003oc?l000Kooooo00?o06Koooooool0I_l00oooool00`00ofKooooo
ooooo`0Qooooo`03001Voooooooooooo00?ooooo00X006Ko0?l00000ofKooooo003oIP3o003oo`00
001Vooooool0o`000oooool00`00I_ooooooooooo`0Looooo`0;001Vooooooooooooooooo`00ofKo
c?l0001Vo`00ofH0o`00ooooooo<o`000P00ofH01@3o000006Ko003oI_ooool0o`0000;ooooo00<0
06Koooooooooool06oooool00`00I_ooooooooooo`04ooooo`04o`1Voooooooooooo001Voboooooo
0P00ofHYooooo`;oc?l00oooool00oo<o`3oooooooooo`0Yooooo`80o`001_ooool30?l000[ooooo
000Qooooo`0300000?oooooooooo00Gooooo00<00?mVooooooooool00oooool00`00I_oooooooooo
o`04ooooo`03001Voooo003ooooo00Oooooo0ol0I_l3ooooo`03003oI_oooooooooo027ooooo00<0
06Koooooooooool00oooool02P00I_l0o`00003oI_ooool0o`00ooooo`00ofH006Koool00?o<o`03
ooooo`03001Voooooooooooo01cooooo00/006Kooooooooooooooooo003oI_o<o`0006Ko003oIP3o
003oooooolco0002003oIP050?l00000I_l0o`00ooooo`3o00000_ooool00`00I_ooooooooooo`0K
ooooo`8006Ko1?ooool2001Vo`;ooooo00<006Koooooooooool0;Oooool00`00ofKoooooooooo`0X
ooooo`;oc?l00oooool00oo<o`3oooooooooo`0Yooooo`80o`001oooool00`3o003oooooooooo`09
ooooo`008Oooool00`00003oooooooooo`05ooooo`03003oI_oooooooooo00?ooooo00<006Kooooo
ooooool01?ooool00`00I_ooooooooooo`0=ooooo`03003oI_oooooooooo027ooooo00<006Kooooo
ooooool00oooool02P00I_l0o`00003oI_ooool0o`00ooooo`00ofH006Koooooooo<o`03ooooo`03
001Voooooooooooo01cooooo018006Kooooooooooooooooo003oI_ooool006Ko003oIP3o003ooooo
olco0000ofKooooo0?l00000I_l0o`00ooooo`3o0002ooooo`03001Voooooooooooo01_ooooo0P00
I_l01?l0I_ooooooooooooooool2001Vo`03ooooool0I_l006Ko02oooooo00<00?mVooooooooool0
:?ooool2olco00?ooooo00?oc?l0ooooooooool0:Oooool20?l000Oooooo00<0o`00ooooooooool0
2Oooool0027ooooo00<00000o`000?ooool01Oooool00`00ofKoooooooooo`03ooooo`03001Voooo
oooooooo00?ooooo00<006Koooooooooool03Oooool00`00ofKoooooooooo`0Rooooo`03001Voooo
oooooooo00?ooooo00X006Ko0?l00000ofKooooo0?l00?ooool00?mVooooo`00I_ooc?l00oooool0
0`00I_ooooooooooo`0Mooooo`0A001Voooooooooooo003oI_ooool006Ko003oIP3o003oc?l0003o
IP3o003ooooo0?l00000I_l0o`00ooooo`3o00000_ooool00`00I_ooooooooooo`0Kooooo`<006Ko
0oooool2001Vo`03o`1Vo`00I_oooooo02oooooo00<00?mVooooooooool0:?ooool2olco00?ooooo
00?oc?l0ooooooooool0:Oooool20?l001?ooooo000Qooooo`0300000?oooooooooo00Gooooo00<0
0?mVooooooooool00oooool00`00I_ooooooooooo`03ooooo`03001Voooooooooooo00gooooo00<0
0?mVooooooooool08_ooool00`00I_ooooooooooo`02ooooo`0;001Vooooool0o`00olco0?oo0000
o`00ooooo`00ofKooooo001Vooo<o`000oooool00`00I_ooooooooooo`0Mooooo`0>001Voooooooo
oooo003oI_ooool006Koooooo`00ofH0o`00003oIP3o003ooooo0?l00000I_l20?l000?ooooo00<0
06Koooooooooool07?ooool2001Vo`?ooooo1000I_l`ooooo`03003oI_oooooooooo02Sooooo0_o<
o`03ooooo`03olco0?oooooooooo02Wooooo00<0o`00ooooooooool04_ooool0027ooooo00<00000
ooooooooool01_ooool00`00ofKoooooooooo`03ooooo`03001Voooooooooooo00;ooooo00<006Ko
ooooooooool03Oooool00`00ofKoooooooooo`0Rooooo`03001Voooooooooooo00;ooooo00/006Ko
oooooooo003oo`00ooooo`00ofKooooo003oI_ooool006Koolco0003ooooo`03001Voooooooooooo
01gooooo00h006Koooooooooool00?mVooooo`00I_oooooo003oIP3o00000?mV0?l00?o<o`00o`00
001Vo`80o`000oooool00`00I_ooooooooooo`0Looooo`8006Ko0_ooool5001Voc3ooooo00<00?mV
ooooooooool0:?ooool2olco00?ooooo00?oc?l0ooooooooool0:Oooool00`3o003oooooooooo`0B
ooooo`008Oooool00`00003oooooooooo`06ooooo`03003oI_oooooooooo00?ooooo00<006Kooooo
ooooool00_ooool00`00I_ooooooooooo`0<ooooo`03003oI_oooooooooo02?ooooo00<006Kooooo
ooooool00_ooool01000I_ooooooool00?oo0002ooooo`800?mV00?ooooo001Vooo<o`000oooool0
0`00I_ooooooooooo`0Mooooo`0>001Voooooooooooo003oI_ooool006Koooooo`00ofH0o`00003o
IP3o003oc?l00?l00000I_l20?l000?ooooo00<006Koooooooooool07?ooool2001Vo`;ooooo1@00
I_mKooooo`03olco0?oooooooooo02kooooo00<0o`00ooooooooool04_ooool0027ooooo00<00000
ooooooooool01_ooool00`00ofKoooooooooo`03ooooo`03001Voooooooooooo00;ooooo00<006Ko
ooooooooool03?ooool00`00ofKoooooooooo`0Sooooo`03001Voooooooooooo00;ooooo00@006Ko
ooooooooooooc?l00_ooool2003oIP03ooooo`00I_ooc?l000?ooooo00<006Koooooooooool07Ooo
ool04000I_ooooooooooo`00ofKooooo001Vooooool00?mV0?l00000ofH0o`00olco003o00000?mV
001Vo`3o0002ooooo`03001Voooooooooooo01gooooo0P00I_l00oooool006Ko001Vo`04001Voe_o
oooo00?oc?l0ooooooooool0;_ooool00`3o003oooooooooo`0Booooo`008Oooool00`00003ooooo
ooooo`06ooooo`03003oI_oooooooooo00?ooooo00<006Koooooooooool00_ooool00`00I_oooooo
ooooo`0<ooooo`03003oI_oooooooooo02?ooooo00<006Koooooooooool00_ooool01`00I_oooooo
ooooooo<o`3oooooolco0000ofH00_ooool00`00I_ooc?l0ooooo`02ooooo`03001Voooooooooooo
01gooooo010006Koooooooooool00?mVooooo`00I_oooooo003oIP3o00000?mV0?l00?o<o`00o`00
003oIP00I_l0o`000_ooool00`00I_ooooooooooo`0Nooooo`03001Vooooool006Ko00D006KoFooo
ool00oo<o`3oooooooooo`0^ooooo`030?l00?oooooooooo01;ooooo000Qooooo`0300000?l0003o
oooo00Kooooo00<00?mVooooooooool01?ooool01Ol0I_ooooooooooooooool006Ko00kooooo00<0
0?mVooooooooool08oooool00`00I_ooooooooooo`02ooooo`07001Vooooooooooooolco0?oooooo
c?l0003oIP02ooooo`03001Vooo<o`3ooooo00;ooooo00<006Koooooooooool07Oooool01P00I_oo
ooooooooo`00ofKooooo001Vo`;ooooo00P0o`00003oIP3o003oc?l00?l00000ofH006Ko0?l000;o
oooo00<006Koooooooooool07oooool5001Vo`03ooooo`00I_oooooo05[ooooo00?oc?l0oooooooo
ool0;_ooool00`3o003oooooooooo`0Booooo`008Oooool00`00003oooooooooo`06ooooo`03003o
I_oooooooooo00Cooooo00Co06Koooooooooool006Ko3_ooool00`00ofKoooooooooo`0Tooooo`03
001Voooooooooooo00;ooooo00L006Koooooooooooooc?l0ooooooo<o`000?mV00;ooooo00<006Ko
ooooooooool00_ooool00`00I_ooooooooooo`0Mooooo`06001Voooooooooooo003oI_ooool006Ko
0_ooool0203o00000?mV0?l00?o<o`00o`00003oIP00I_l0o`000_ooool00`00I_ooooooooooo`0O
ooooo`<006Ko00Cooooo001Vooooool006KoFoooool00oo<o`3oooooooooo`0^ooooo`030?l00?oo
oooooooo01;ooooo000Qooooo`0300000?oooooooooo00Oooooo00<00?mVooooooooool00oooool0
1?l0I_ooooooooooo`00I_l>ooooo`03003oI_oooooooooo02Cooooo00<006Koooooooooool00_oo
ool01P00I_ooooooooooooo<o`3oooooolco00?ooooo00?oc?l0001Vooooool00_ooool00`00I_oo
ooooooooo`0Mooooo`0:001Vooooooooooooooooo`00ofH006Koolco0?ooool0o`00003oIP@0o`00
00D006Ko0?l00?oooooooooo001Vo`0Qooooo`8006Ko0_ooool00`00I_ooooooooooo`1Kooooo`03
olco0?oooooooooo02kooooo00<0o`00ooooooooool04_ooool0027ooooo00<00000ooooooooool0
1oooool00`00ofKoooooooooo`03ooooo`03o`1Voooooooo06Ko00oooooo00<00?mVooooooooool0
9?ooool00`00I_ooooooooooo`02ooooo`03001Voooooooooooo00?oc?l00_ooool2olco0005001V
ooooooooooooooooo`00I_l07oooool01P00I_ooooooooooooooool006Ko003oIP;oc?l000<0o`00
003oIP3o00000`3o00001@00I_l0o`00ooooooooool006Ko027ooooo0P00I_l2ooooo`03001Voooo
oooooooo05_ooooo00?oc?l0ooooooooool0;_ooool00`3o003oooooooooo`0Booooo`008Oooool0
0`00003oooooooooo`07ooooo`03003oI_oooooooooo00?ooooo0ol0I_l>ooooo`03003oI_oooooo
oooo02Kooooo00D006Kooooooooooooooooo001Vo`02ooooo`Coc?l000Coooooolco0?o<o`0006Ko
0oooool00`00I_ooooooooooo`0Mooooo`06001Vooooooooooooooooo`00I_l00?mV0_o<o`060?l0
0005ooooo`00I_ooooooooooo`00I_l08Oooool2001Vo`;ooooo00<006Koooooooooool0Foooool0
0oo<o`3oooooooooo`0^ooooo`030?l00?oooooooooo01;ooooo0002o`0000;ooooo0ol00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Gooooo00<00000ooooooooool01oooool00`00ofKoooooooooo`0Doooo
o`03003oI_oooooooooo02Kooooo00D006Kooooooooooooooooo001Vo`02ooooo`Coc?l000Cooooo
olco0?o<o`0006Ko0oooool00`00I_ooooooooooo`0Mooooo`06001Vooooooooooooooooo`00I_l0
0?mV0_o<o`060?l00005ooooo`00I_ooooooooooo`00I_l08Oooool2001Vo`;ooooo00<006Kooooo
ooooool0Foooool00oo<o`3oooooooooo`13ooooo`0000?o0000ooooooooool00_ooool01ol0003o
oooooooooooooooo0000ooooool000000_ooool00ol0003oooooo`000002ooooo`03o`000?oooooo
000000;ooooo00?o0000ooooool000001_ooool3000000Oooooo00<00?mVooooooooool05?ooool0
0`00ofKoooooooooo`0Vooooo`05001Vooooooooooooooooo`00I_l00_ooool4olco0004ooooooo<
o`3oc?l0001Vo`?ooooo00<006Koooooooooool07Oooool01P00I_ooooooooooooooool006Ko003o
IP;oc?l01P3o00001Oooool006Koooooooooool006Ko027ooooo0P00I_l2ooooo`03001Voooooooo
oooo0:7ooooo00000ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo00000_oo
ool00ol0003oooooo`000002ooooo`03o`000?oooooo000000;ooooo00?o0000ooooool000001_oo
ool00`00003oooooooooo`07ooooo`03003oI_oooooooooo01?ooooo00<00?mVooooooooool09ooo
ool01@00I_ooooooooooooooool006Ko00;ooooo1?o<o`001?ooooooc?l0olco0000I_l2ooooo`03
001Voooooooooooo01oooooo00D006Koooooooooool006Ko003oIP02olco00H0o`0000Cooooo001V
ooooool006Ko8_ooool2001Vo`;ooooo00<006Koooooooooool0XOooool00003o`000?oooooooooo
00?ooooo00Ko0000oooooooooooo0000ooooool00002ooooo`03o`000?oooooo000000;ooooo00?o
0000ooooool000000_ooool00ol0003oooooo`000006ooooo`0300000?oooooooooo00Sooooo00<0
0?mVooooooooool04_ooool00`00ofKoooooooooo`0Wooooo`05001Vooooooooooooooooo`00I_l0
0_ooool4olco0004ooooooo<o`3oc?l0001Vo`;ooooo00<006Koooooooooool07oooool01@00I_oo
ooooooooo`00I_l00?mV00;ooooo1P3o0002ooooo`8006Ko8_ooool01Ol0I_l006Koooooooooool0
06Ko0:?ooooo00001?l0003oooooooooooooool3o`0000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool0
0`00003oooooooooo`08ooooo`03003oI_oooooooooo017ooooo00<00?mVooooooooool0:?ooool0
1@00I_ooooooooooooooool006Ko00;ooooo0_o<o`000oooooooc?l0olco0002olco0004001Voooo
oooooooo001Vob7ooooo00D006Koooooooooool006Ko003oIP02ooooo`H0o`000_ooool2001Vob?o
oooo00<006Koooooooooool0Y?ooool0027ooooo00<00000ooooooooool02?ooool00`00ofKooooo
ooooo`0@ooooo`03003oI_oooooooooo02Wooooo00@006Koooooooooool006Ko0oooool2olco0003
ooooooo<o`3oc?l000;oc?l000@006Koooooooooool006Ko8Oooool01@00I_ooooooooooo`00I_l0
0?mV00;ooooo1P3o0002ooooo`03o`1Vo`00I_oooooo02;ooooo00<006Koooooooooool0Y?ooool0
027ooooo00<00000ooooooooool02?ooool00`00ofKoooooooooo`0@ooooo`03003oI_oooooooooo
02Wooooo00@006Koooooooooool006Ko0oooool2olco0003ooooooo<o`3oc?l000;oc?l000@006Ko
ooooooooool006Ko8Oooool01000I_ooooooooooo`00I_l3ooooo`03003oIP3o0000o`0000<0o`00
0_ooool00ol0I_ooooooooooo`39ooooo`008Oooool00`00003oooooooooo`08ooooo`03003oI_oo
oooooooo00oooooo00<00?mVooooooooool0:_ooool01000I_ooooooooooo`00I_l3ooooo`;oc?l0
00?oooooolco0?o<o`000_o<o`001000I_ooooooooooo`00I_lQooooo`03001Vooooool006Ko00Co
oooo00<00?mV0?l0003o00000`3o003>ooooo`008Oooool00`00003o0000ooooo`08ooooo`03003o
I_oooooooooo00oooooo00<00?mVooooooooool0:_ooool01000I_ooooooooooo`00I_l3ooooo`;o
c?l000?oooooolco0?o<o`000_o<o`000`00I_oooooo001Vo`0Rooooo`03001Vooooool006Ko00Go
oooo1@3o003>ooooo`008Oooool00`00003oooooooooo`09ooooo`03o`3oI_oooooooooo00gooooo
00<00?mVooooooooool0:oooool01000I_ooooooooooo`00I_l4ooooo`03olco0?ooooooc?l000?o
c?l000<006Koooooo`00I_l08_ooool00`00I_ooooooo`1Vo`05ooooo`D0o`00c_ooool0027ooooo
00<00000ooooooooool02Oooool00ol0ofKoooooooooo`0<ooooo`03o`3oI_oooooooooo02cooooo
00@006Koooooooooool006Ko1?ooool00oo<o`3oooooolco0002olco0004ooooo`00I_oooooo001V
ob;ooooo00?o06Koooooool0I_l01Oooool50?l00<kooooo000Qooooo`0300000?oooooooooo00Wo
oooo00?o0?mVooooooooool02_ooool2o`3oIRoooooo00@006Koooooooooool006Ko1?ooool00oo<
o`3oooooolco0002olco0004ooooo`00I_oooooo001Vob?ooooo00?o06Koooooooooool01?ooool5
0?l00<kooooo000Qooooo`0300000?oooooooooo00[ooooo00?o0?mVooooooooool00oooool3003o
IPCo0?mV<?ooool00`00I_oooooo001Vo`07ooooo`?oc?l00_ooool00ol0I_l006Koooooo`0Yoooo
o`<0o`0000?ooooo0?l00?ooool0cOooool0027ooooo00<00000ooooooooool02_ooool2o`3oIP04
ooooool0ofH00?mV003oISOooooo00?o06Koooooool0I_l01oooool3olco00;ooooo00?o06Kooooo
ooooool0:_ooool20?l00003ooooo`3o003ooooo0<gooooo000Qooooo`0300000?l0003ooooo00_o
oooo0ol0ofHjooooo`;o06Ko1oooool00oo<o`3oooooolco000`ooooo`030?l00?ooool0o`000<ko
oooo000Qooooo`0300000?oooooooooo04Sooooo00?o06Koooooooooool02?ooool00oo<o`3ooooo
ooooo`0^ooooo`030?l00?oooooooooo0<kooooo000Qooooo`0300000?oooooooooo05?ooooo00?o
c?l0ooooooooool0;_ooool00`3o003oooooooooo`3>ooooo`008Oooool00`00003oooooooooo`24
ooooo`030?l00?oooooooooo0<kooooo000Qooooo`0300000?oooooooooo08Cooooo00<0o`00oooo
ooooool0c_ooool0027ooooo00<00000ooooooooool0Q?ooool00`3o003oooooooooo`3>ooooo`00
8Oooool00`00003oooooooooo`24ooooo`030?l00?oooooooooo0<kooooo000Qooooo`0300000?l0
003ooooo08Cooooo00<0o`00ooooooooool0c_ooool0027ooooo00<00000ooooooooool0oooooomF
ooooo`008Oooool00`00003oooooooooo`3ooooooeKooooo000Qooooo`0300000?oooooooooo0?oo
ooooE_ooool0027ooooo00<00000ooooooooool0oooooomFooooo`008Oooool00`00003ooooooooo
o`3ooooooeKooooo003oooooog[ooooo003oooooog[ooooo003oooooog[ooooo003oooooog[ooooo
003oooooog[ooooo003oooooog[ooooo003oooooog[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 282.188}, {174, 0}} -> {-0.00991648, 58339.7, \
0.000238986, 246.664}}],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Conclusion",
  ButtonStyle->"VDOpenCloseGroup"]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[TextData[{
  "This talk described the bond graph toolbox designed to handle bond graphs \
at symbolic level in a user-friendly way. ",
  StyleBox["It allows students and researchers to learn, design, simulate and \
exchange bond graph models",
    FontWeight->"Bold"],
  " ",
  StyleBox["in the powerful environment of ",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[".",
    FontWeight->"Bold"],
  " It is brought forward here by ",
  StyleBox["examples",
    FontWeight->"Bold"],
  " ",
  StyleBox["that show ",
    FontWeight->"Bold"],
  "most of the features of the toolbox and ",
  StyleBox["the daily use in mecatronics design",
    FontWeight->"Bold"],
  ".\n\nWe are waiting for ",
  StyleBox["new possibilities of ",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox["  interactive graphics",
    FontWeight->"Bold"],
  " because some bondgraphers seems not ready to use 2D typesetry (matrix \
input) to design bond graphs (I don't know why, this is very convenient !).\n\
\nBecause ",
  StyleBox["bond graph research is very active",
    FontWeight->"Bold"],
  ", ",
  StyleBox["it is hard to stop the development",
    FontWeight->"Bold"],
  " ",
  StyleBox["of new features",
    FontWeight->"Bold"],
  " before the first commercial release of the toolbox !\n\nFeel free to ask \
for a beta test licence by sending motivations and domain of design at \
nicolas@virtualdynamics.fr"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Features summary",
  ButtonStyle->"VDOpenCloseGroup"]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Basic",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell["\<\
-\:f39fFull bond graph modeling and simulation language
- Powerful functions - Advanced notations
- Nonlinear and linear bond graphs  
- Scalar and vector bonds
- Multiports elements C, I, IC  
- Word bond graph design 
- Symbolic equations 
- Numerical simulation 
- Qualitative animation    
- User-friendly interface  
- Applets 
- Examples database
- Tutorials 
- Automatic initial state computation 
- Derivative causality handling 
- Algebraic loop removal\
\>", "Text",
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Advanced",
  ButtonStyle->"VDOpenCloseGroup"]], "Subsubsection"],

Cell[TextData[{
  "- Symbolic analysis (linearization, transformation,transfer function) \n- \
Structural analysis (commandability, observability, identifiability)\n- \
Parameter identification\n- Imaginary number in modelling (2 D planar \
kinematics)  \n- Energy declaration for storage elements\n- Simulation in \
reverse time (ballistic inverse)  \n- Direct pole placement in servo drive \
(PI pole placement).\n- Incremental modeling by layers\n- Enumeration of \
states for model switching (electronic circuit)  and hybrid modeling\n- \
Structure generation\n- ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(Simulink\^tm\),
            "TraditionalForm"], \(Sysquake\^tm\)}], TraditionalForm]]],
  "export"
}], "Text",
  FontWeight->"Plain"],

Cell[BoxData[
    ButtonBox[\(close\ group\),
      ButtonFunction:>CompoundExpression[ 
          SelectionMove[ 
            SelectedNotebook[ ], All, ButtonCell], 
          SelectionMove[ 
            SelectedNotebook[ ], All, CellGroup], 
          FrontEndExecute[ {
            FrontEndToken[ "OpenCloseGroup"]}]],
      ButtonEvaluator->None,
      Active->True]], "Text",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Bibliography",
  ButtonStyle->"VDOpenCloseGroup"]], "Section",
  Background->RGBColor[0.670008, 0.790005, 0.380011]],

Cell["\<\
[KMR] \"System Dynamics : A Unified Approach\" Dean C. Karnopp, \
Donald L.  Margolis, Ronald C. Rosenberg

[Tho] \"Simualtion by Bondgraphs, Introduction to a Graphical Method\" Jean \
U. Thoma\
\>", "Text"]
}, Closed]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1280}, {0, 1002}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Presentation",
WindowToolbars->"EditBar",
WindowSize->{728, 633},
WindowMargins->{{31, Automatic}, {Automatic, 18}},
ShowCellBracket->False,
ShowSelection->True,
Background->GrayLevel[1],
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Subsection"],
  
  Cell[StyleData[All, "Working"],
    CellBracketOptions->{"Thickness"->1,
    "Color"->RGBColor[0.500008, 0.6, 1]},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    CellMargins->{{Inherited, 120}, {Inherited, Inherited}},
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Markup"],
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ShowCellBracket->False,
    Hyphenation->True,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Subsection"],
  
  Cell["\<\
  The options defined for the style below will be used at the \
Notebook level.  \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    DefaultNewCellStyle->"Text",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    StyleMenuListing->None],
  
  Cell[StyleData["Notebook", "Presentation"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              OptionValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellMargins->{{Inherited, 120}, {Inherited, Inherited}},
    CellLabelAutoDelete->False,
    CellFrameLabelMargins->6,
    DefaultNewCellStyle->"Text",
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica"},
    StyleMenuListing->None,
    Background->RGBColor[0.959991, 0.908461, 0.825605]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Style Menu Shortcuts", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellMargins->{{12, 12}, {3, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    ParagraphIndent->-25,
    TabSpacings->2.1,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}},
    StyleMenuListing->"Head1",
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{72, 120}, {3, 28}},
    CellFrameMargins->{{8, 1}, {1, 1}},
    FontFamily->"Arial",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.258061, 0.387091, 0.612909]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{2, 12}, {3, 18}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionDingbat"],
    CellSize->{24, Inherited},
    TextAlignment->Left,
    StyleMenuListing->None],
  
  Cell[StyleData["SectionDingbat", "Printout"],
    CellSize->{19, Inherited}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SectionNumber"],
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["SectionNumber", "Printout"],
    StyleMenuListing->None,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->None,
    CellMargins->{{12, 12}, {3, 12}},
    CellElementSpacings->{"ClosedGroupTopMargin"->12},
    CellGroupingRules->{"SectionGrouping", 20},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    ParagraphIndent->-18,
    TabSpacings->1.7,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    StyleMenuListing->"Head2",
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{72, 120}, {2, 15}},
    FontFamily->"Arial",
    FontSize->18,
    FontColor->RGBColor[0.161288, 0.258061, 0.419348]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{2, 12}, {2, 5}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionDingbat"],
    CellSize->{18, Inherited},
    TextAlignment->Left,
    StyleMenuListing->None],
  
  Cell[StyleData["SubsectionDingbat", "Printout"],
    CellSize->{12, Inherited}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SubsectionNumber"],
    StyleMenuListing->None,
    FontSize->10,
    CounterBoxOptions->{CounterFunction:>(Part[ 
        CharacterRange[ "A", "Z"], #]&)}],
  
  Cell[StyleData["SubsectionNumber", "Printout"],
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellMargins->{{12, 12}, {3, 6}},
    CellElementSpacings->{"ClosedGroupTopMargin"->12},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    CounterAssignments->{{"Subsubsubsection", 0}},
    StyleMenuListing->"Head3",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008],
    CounterBoxOptions->{CounterFunction:>Identity}],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{2, 12}, {1, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontSize->14,
    FontColor->RGBColor[0.3608, 0.3608, 0.439994]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsubsection"],
    CellMargins->{{12, 12}, {3, 6}},
    CellGroupingRules->{"SectionGrouping", 40},
    CounterIncrements->"Subsubsubsection",
    StyleMenuListing->"Head4",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["Subsubsubsection", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontColor->RGBColor[0.500206, 0.500206, 0.609995]],
  
  Cell[StyleData["Subsubsubsection", "Printout"],
    CellMargins->{{2, 12}, {1, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["EquationNumbered"],
    CellMargins->{{36, 6}, {7, 7}},
    CellHorizontalScrolling->True,
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Equation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    ShowAutoStyles->False,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["EquationNumbered", "Presentation"],
    CellMargins->{{72, 120}, {15, 15}},
    FontSize->18],
  
  Cell[StyleData["EquationNumbered", "Printout"],
    CellMargins->{{21, 6}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    ShowAutoStyles->False,
    CounterIncrements->"Equation"],
  
  Cell[StyleData["Equation", "Presentation"],
    CellMargins->{{72, 120}, {15, 15}},
    FontSize->18,
    FontVariations->{"CompatibilityType"->0}],
  
  Cell[StyleData["Equation", "Printout"],
    CellMargins->{{21, 6}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {3, 5}},
    TextAlignment->Left,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{72, 120}, {1, 4}},
    FontFamily->"Arial",
    FontSize->15,
    FontWeight->"Bold"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 10}, {1, 4}},
    TextJustification->1,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputNumbered"],
    CellMargins->{{36, 10}, {6, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellFrameLabels->{{None, Cell[ 
            BoxData[ 
              FormBox[ 
                StyleBox[ 
                  RowBox[ {"(", 
                    CounterBox[ "Equation"], ")"}], FontWeight -> "Plain"], 
                TraditionalForm]]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["InputNumbered", "Presentation"],
    CellMargins->{{72, 120}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->14],
  
  Cell[StyleData["InputNumbered", "Printout"],
    CellMargins->{{21, 6}, {3, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{36, 10}, {6, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{108, 120}, {10, 10}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->16,
    FontVariations->{"CompatibilityType"->0}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{21, 6}, {3, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    FontSize->9]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Frontmatter", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{36, 54}, {1, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    ParagraphSpacing->{0, 0},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["Author", "Presentation"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {20, 0}},
    CellFrameMargins->{{73, 4}, {2, 6}},
    CellFrameLabelMargins->False,
    FontFamily->"Arial",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.4, 0.6]],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{21, 10}, {0, 18}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Address"],
    CellMargins->{{36, 54}, {0, 3}},
    CounterIncrements->"Address",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["Address", "Printout"],
    CellMargins->{{21, 10}, {0, 2}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Email"],
    CellMargins->{{36, 54}, {0, 0}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->10,
    FontColor->GrayLevel[0.2]],
  
  Cell[StyleData["Email", "Printout"],
    CellMargins->{{21, 10}, {0, 0}},
    LineSpacing->{1, 1},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AbstractText"],
    CellFrame->{{0, 0}, {0.25, 0.25}},
    CellMargins->{{36, 54}, {3, 24}},
    CellGroupingRules->{"SectionGrouping", 50},
    CellFrameMargins->5,
    TextAlignment->Left,
    LineSpacing->{1, 1},
    StyleMenuListing->None,
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["AbstractText", "Printout"],
    CellMargins->{{21, 86}, {2, 14}},
    CellFrameMargins->3,
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Date"],
    CellMargins->{{36, 54}, {6, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Date", "Printout"],
    CellMargins->{{21, 10}, {3, 2}},
    LineSpacing->{1, 1},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Text", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellMargins->{{12, 10}, {3, 5}},
    LineSpacing->{1, 3},
    CounterIncrements->"Theorem"],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{2, 2}, {1, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Lemma"],
    CellMargins->{{12, 10}, {3, 5}},
    LineSpacing->{1, 3},
    CounterIncrements->"Lemma"],
  
  Cell[StyleData["Lemma", "Printout"],
    CellMargins->{{2, 2}, {1, 4}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellFrame->{{0, 0}, {1, 1}},
    CellMargins->{{36, 0}, {7, 7}},
    CellFrameMargins->{{12, 10}, {7, 5}},
    InputAutoReplacements->{},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{21, 0}, {5, 5}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1"],
    CellMargins->{{12, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item1"],
  
  Cell[StyleData["Item1", "Printout"],
    CellMargins->{{3, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item1Paragraph"],
    CellMargins->{{36, 4}, {4, 2}}],
  
  Cell[StyleData["Item1Paragraph", "Printout"],
    CellMargins->{{21, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2"],
    CellMargins->{{21, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item2"],
  
  Cell[StyleData["Item2", "Printout"],
    CellMargins->{{12, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item2Paragraph"],
    CellMargins->{{45, 4}, {4, 2}},
    StyleMenuListing->None],
  
  Cell[StyleData["Item2Paragraph", "Printout"],
    CellMargins->{{30, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3"],
    CellMargins->{{31, 4}, {2, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item3"],
  
  Cell[StyleData["Item3", "Printout"],
    CellMargins->{{21, 0}, {1, 3}},
    ParagraphIndent->-18,
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item3Paragraph"],
    CellMargins->{{55, 4}, {4, 2}},
    StyleMenuListing->None],
  
  Cell[StyleData["Item3Paragraph", "Printout"],
    CellMargins->{{39, 0}, {3, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemDingbat"],
    CellSize->{24, Inherited},
    TextAlignment->Right,
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["ItemDingbat", "Printout"],
    CellSize->{18, Inherited},
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Input/Output", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{36, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    DefaultFormatType->DefaultOutputFormatType,
    InputAutoReplacements->{},
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    StyleMenuListing->None],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{117, 0}, {6, 3}},
    FontSize->16],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{21, 0}, {6, 3}},
    FontSize->9]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{36, 0}, {8, 6}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    InputAutoReplacements->{},
    LanguageCategory->None,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{0, 0}, {0, 0}},
    StyleMenuListing->None,
    FontSize->12],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{27, 0}, {6, 3}},
    ImageMargins->{{0, 0}, {0, 0}},
    FontSize->14,
    Magnification->0.8],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{27, 0}, {6, 3}},
    ImageMargins->{{0, 0}, {0, 0}},
    Magnification->0.8]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Figure, Picture, and Tables", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableHead"],
    PageWidth->530,
    CellMargins->{{38, 10}, {1, 7}},
    LineSpacing->{1, 2},
    CounterIncrements->"TableHead",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Bold",
    GridBoxOptions->{ColumnWidths->40,
    ColumnAlignments->{Left}}],
  
  Cell[StyleData["TableHead", "Printout"],
    CellMargins->{{23, 10}, {1, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Table"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.503,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["Table", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.503,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["TablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.336,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["3ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["3ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.336,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["3ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.251,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["4ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["4ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.251,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["4ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnTable"],
    PageWidth->530,
    CellMargins->{{36, 10}, {1, 1}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.201,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["5ColumnTable", "Printout"],
    CellMargins->{{21, 10}, {1, 1}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["5ColumnTablePlain"],
    PageWidth->530,
    CellMargins->{{36, 10}, {7, 7}},
    CellHorizontalScrolling->True,
    CounterIncrements->"Table",
    StyleMenuListing->None,
    GridBoxOptions->{ColumnWidths->0.201,
    RowAlignments->Center,
    ColumnAlignments->{Left, Center},
    GridFrame->{{0, 0}, {0.5, 2}},
    RowLines->{True, False},
    ColumnLines->False,
    GridDefaultElement:>Cell[ "Your Data", "TableText"]}],
  
  Cell[StyleData["5ColumnTablePlain", "Printout"],
    CellMargins->{{21, 10}, {5, 5}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableNote"],
    PageWidth->530,
    CellMargins->{{38, 10}, {7, 1}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0.3, 0},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10],
  
  Cell[StyleData["TableNote", "Printout"],
    CellMargins->{{23, 10}, {5, 1}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Figure"],
    CellMargins->{{36, Inherited}, {0, 7}},
    CellHorizontalScrolling->True],
  
  Cell[StyleData["Figure", "Printout"],
    CellMargins->{{27, Inherited}, {0, 5}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Picture"],
    CellMargins->{{36, Inherited}, {0, 7}},
    CellHorizontalScrolling->True],
  
  Cell[StyleData["Picture", "Presentation"],
    CellMargins->{{72, 120}, {0, 5}},
    Magnification->1.5],
  
  Cell[StyleData["Picture", "Printout"],
    CellMargins->{{27, Inherited}, {0, 5}},
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caption"],
    CellMargins->{{36, 10}, {10, 3}},
    PageBreakAbove->False,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Caption", "Printout"],
    CellMargins->{{21, 10}, {4, 0}},
    TextJustification->1,
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GraphicHeader"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    CellFrameMargins->{{55, 20}, {0, 0}},
    CellFrameLabelMargins->False,
    StyleMenuListing->None,
    FontColor->GrayLevel[1],
    Background->GrayLevel[0]],
  
  Cell[StyleData["GraphicHeader", "Printout"],
    CellFrameMargins->{{5, 20}, {0, 0}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Inline Styles for Tables", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableHeadText"],
    CounterIncrements->"TableHead",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontWeight->"Plain"],
  
  Cell[StyleData["TableHeadText", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ColumnHead"],
    CounterIncrements->"Table",
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSlant->"Italic"],
  
  Cell[StyleData["ColumnHead", "Printout"],
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TableText"],
    TextAlignment->Left,
    LineSpacing->{1, 1},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["TableText", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Miscellaneous Endmatter", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AcknowledgementsHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["AcknowledgementsHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AppendixHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Appendix",
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[0.300008]],
  
  Cell[StyleData["AppendixHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AppendixEquation"],
    CellMargins->{{36, 6}, {7, 7}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(A", 
              CounterBox[ "Appendix"], ".", 
              CounterBox[ "AppendixEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    InputAutoReplacements->{},
    CounterIncrements->"AppendixEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["AppendixEquation", "Printout"],
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Reference Elements", "Subsection"],
  
  Cell[StyleData["ReferencesHead"],
    CellFrame->{{0, 0}, {0.25, 0}},
    CellMargins->{{12, 8}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    CounterAssignments->{{"Endnote", 0}},
    StyleMenuListing->None,
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["EndNote"],
    CellMargins->{{24, 8}, {0, 0}},
    ParagraphSpacing->{0, 0},
    ParagraphIndent->-36,
    TabSpacings->5.5,
    CounterIncrements->"EndNote",
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefDingbat"],
    CellSize->{36, Inherited},
    TextAlignment->Right,
    CounterIncrements->"RefDingbat",
    StyleMenuListing->None],
  
  Cell[StyleData["RefDingbat", "Printout"]]
  }, Closed]],
  
  Cell[StyleData["ReferencesEnd"],
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Citation"],
    StyleMenuListing->None,
    FontColor->RGBColor[0.300008, 0, 0]],
  
  Cell[StyleData["Citation", "Markup"],
    CellSize->{60, 18},
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Citation", "Printout"],
    StyleMenuListing->None,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["References Entity Styles", "Subsubsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAddressCity"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAddressCity", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAddressState"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAddressState", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefArticleTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefArticleTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorFN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorFN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorLN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorLN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefAuthorMN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefAuthorMN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefBookTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefBookTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefChapterTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefChapterTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefCollectionTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefCollectionTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefConferenceName"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefConferenceName", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefDay"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefDay", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEdition"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEdition", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorFN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorFN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorMN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorMN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEditorLN"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEditorLN", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefElectronicTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefElectronicTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefEprint"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefEprint", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefFPage"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefFPage", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefHowPublished"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefHowPublished", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefIssue"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefIssue", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefInstitution"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefInstitution", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefJournal"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefJournal", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefLPage"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefLPage", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMisc"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMisc", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMiscTitle"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMiscTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMonth"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefMonth", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefNote"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefNote", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefOrganization"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefOrganization", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefProceedingsTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefProceedingsTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefPublisher"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefPublisher", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReportTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefReportTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSchool"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefSchool", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSchoolDept"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefSchoolDept", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefSeries"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefSeries", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefThesisTitle"],
    StyleMenuListing->None,
    FontSlant->"Italic"],
  
  Cell[StyleData["RefThesisTitle", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefURL"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefURL", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefVolume"],
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[StyleData["RefVolume", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefYear"],
    StyleMenuListing->None],
  
  Cell[StyleData["RefYear", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefKind"],
    StyleMenuListing->None,
    FontSize->0.5,
    FontTracking->"Narrow"],
  
  Cell[StyleData["RefKind", "Markup"],
    FontSize->12,
    FontWeight->"Bold",
    FontTracking->"Plain",
    Background->RGBColor[0.408103, 0.769985, 0.757885]],
  
  Cell[StyleData["RefKind", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefType"],
    CellSize->{0, 12},
    StyleMenuListing->None],
  
  Cell[StyleData["RefType", "Markup"],
    CellSize->{60, 18},
    FontWeight->"Bold",
    FontColor->RGBColor[0.8, 0.2, 0.2]],
  
  Cell[StyleData["RefType", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefMarker"],
    CellSize->{0, 12},
    StyleMenuListing->None],
  
  Cell[StyleData["RefMarker", "Markup"],
    CellSize->{6, 12}],
  
  Cell[StyleData["RefMarker", "Printout"],
    CellSize->{0, 12}]
  }, Closed]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Titles", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, 12}, {4, 36}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    LineSpacing->{1, 2},
    FontSize->30,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellFrame->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    CellFrameMargins->{{73, 120}, {10, 25}},
    CellFrameColor->RGBColor[0.356863, 0.529412, 0.94902],
    CellFrameLabelMargins->6,
    LineSpacing->{1, 2},
    FontFamily->"Arial",
    FontSize->30,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.12903, 0.548394, 0.774197]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {2, 36}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, 12}, {4, 6}},
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    FontFamily->"Times",
    FontSize->20,
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellFrame->False,
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    CellFrameMargins->{{73, 0}, {15, 0}},
    CellFrameColor->RGBColor[0.356863, 0.529412, 0.94902],
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.12903, 0.548394, 0.774197]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {2, 8}},
    FontSize->16,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, 12}, {2, 6}},
    PageBreakBelow->False,
    FontFamily->"Times",
    FontSize->15,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {2, 8}},
    FontSize->13,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlinks", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GoBackLink"],
    ConversionRules:>{"TeX" -> {"", CompoundExpression[ #, ""]&, ""}},
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>FrontEndExecute[ {
        FrontEndToken[ 
          FrontEnd`InputNotebook[ ], "HyperlinkGoBack"]}],
    Active->True,
    ButtonFrame->"None",
    ButtonNote->"Jump back"}],
  
  Cell[StyleData["GoBackLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["GoBackLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>Null,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["XRefLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["XRefLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["XRefLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReadEdit"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.500008],
    ButtonBoxOptions->{ButtonFunction:>(CompoundExpression[ 
        Needs[ "arXiv`arXivUtilities`"], 
        Symbol[ "arXiv`arXivUtilities`EditCiteSuper"][ #]]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefReadEdit", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefReadEdit", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefReadEditInline"],
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 0.500008],
    ButtonBoxOptions->{ButtonFunction:>(CompoundExpression[ 
        Needs[ "arXiv`arXivUtilities`"], 
        Symbol[ "arXiv`arXivUtilities`EditCiteInline"][ #]]&),
    ButtonEvaluator->Automatic,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefReadEditInline", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["RefReadEditInline", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Conformance", "Subsection"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibliographyHead"],
    CellMargins->{{12, 12}, {10, 24}},
    CellGroupingRules->{"SectionGrouping", 10},
    PageBreakBelow->False,
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold"],
  
  Cell[StyleData["BibliographyHead", "Printout"],
    CellMargins->{{12, 12}, {10, 18}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ReferenceText"],
    CellMargins->{{12, 10}, {0, 0}},
    LineSpacing->{1, 2},
    ParagraphIndent->-38,
    CounterIncrements->"ReferenceText",
    StyleMenuListing->None],
  
  Cell[StyleData["ReferenceText", "Printout"],
    CellMargins->{{2, 2}, {0, 0}},
    ParagraphIndent->-32]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Item"],
    CellMargins->{{18, 4}, {4, 4}},
    ParagraphIndent->-24,
    CounterIncrements->"Item1",
    StyleMenuListing->None],
  
  Cell[StyleData["Item", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ItemParagraph"],
    CellMargins->{{40, 4}, {2, 2}},
    CounterIncrements->"Item1Continued",
    StyleMenuListing->None],
  
  Cell[StyleData["ItemParagraph", "Printout"],
    CellMargins->{{12, 0}, {0, 8}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BibLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["BibLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["BibLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AuthorNoteLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Helvetica",
    FontColor->RGBColor[0, 0, 0.700008],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AuthorNoteLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["AuthorNoteLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["FootnoteLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontColor->RGBColor[0, 0, 0.8],
    ButtonBoxOptions->{ButtonFunction:>Null,
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["FootnoteLink", "Markup"],
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["FootnoteLink", "Printout"],
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Tex"],
    StyleMenuListing->None],
  
  Cell[StyleData["Tex", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Thanks"],
    CellMargins->{{54, 54}, {0, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Thanks", "Printout"],
    CellMargins->{{2, 10}, {3, 3}},
    LineSpacing->{1, 1},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Homepage"],
    CellMargins->{{54, 54}, {0, 3}},
    ParagraphSpacing->{0, 8},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Homepage", "Printout"],
    CellMargins->{{2, 10}, {3, 3}},
    LineSpacing->{1, 1},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Button Styles", "Section"],
  
  Cell[StyleData["VDOpenCloseGroup"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>CompoundExpression[ 
        SelectionMove[ 
          SelectedNotebook[ ], All, ButtonCell], 
        FrontEndExecute[ {
          FrontEndToken[ "OpenCloseGroup"]}], 
        SelectionMove[ 
          SelectedNotebook[ ], All, CellGroup]],
    ButtonEvaluator->None,
    Active->True,
    ButtonFrame->"None",
    Background->GrayLevel[1]}],
  
  Cell[StyleData["VDOpenAndCloseCloseGroup"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>CompoundExpression[ 
        SelectionMove[ 
          SelectedNotebook[ ], All, ButtonCell], 
        SelectionMove[ 
          SelectedNotebook[ ], All, CellGroup], 
        SelectionMove[ 
          SelectedNotebook[ ], Previous, CellGroup], 
        FrontEndExecute[ {
          FrontEndToken[ "OpenCloseGroup"]}], 
        SelectionMove[ 
          SelectedNotebook[ ], Next, CellGroup], 
        FrontEndExecute[ {
          FrontEndToken[ "OpenCloseGroup"]}]],
    ButtonEvaluator->None,
    Active->True,
    ButtonFrame->"None",
    Background->GrayLevel[1]}],
  
  Cell[StyleData["Spacer"],
    Deletable->True,
    CellFrame->{{0, 0}, {0, 1}},
    CellMargins->{{0, 0}, {0, 1000}},
    CellOpen->True,
    CellGroupingRules->"TitleGrouping",
    CounterIncrements->"Separator",
    StyleMenuListing->None],
  
  Cell[CellGroupData[{
  
  Cell["Modified", "Subsection"],
  
  Cell["\<\
Text
Notebook
Input
Output
Graphics\
\>", "Text"]
  }, Open  ]]
  }, Open  ]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "autogeneratedtarget0"->{
    Cell[1705, 50, 63684, 804, 41, "Text",
      CellTags->"autogeneratedtarget0"]},
  "titre notebook"->{
    Cell[66912, 908, 154, 3, 39, "Subsection",
      CellTags->"titre notebook"],
    Cell[527241, 8657, 157, 3, 36, "Subsection",
      CellTags->"titre notebook"],
    Cell[532934, 8787, 156, 3, 39, "Subsection",
      CellTags->"titre notebook"],
    Cell[682004, 12387, 164, 3, 39, "Subsection",
      CellTags->"titre notebook"],
    Cell[1266372, 24404, 137, 3, 39, "Subsection",
      CellTags->"titre notebook"],
    Cell[2695637, 67702, 140, 3, 36, "Subsection",
      CellTags->"titre notebook"],
    Cell[2718523, 68397, 165, 3, 36, "Subsection",
      CellTags->"titre notebook"]},
  "1"->{
    Cell[595919, 9968, 39637, 1101, 150, 10197, 732, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"1"],
    Cell[635559, 11071, 254, 8, 22, "Text",
      CellTags->"1"]},
  "3"->{
    Cell[635816, 11081, 45552, 1278, 150, 12798, 869, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"3"],
    Cell[681371, 12361, 584, 20, 22, "Text",
      CellTags->"3"]},
  "a:0.5.5.0"->{
    Cell[859258, 16220, 148, 2, 31, "Subsubsection",
      CellTags->{"a:0.5.5.0", "c:32"}]},
  "c:32"->{
    Cell[859258, 16220, 148, 2, 31, "Subsubsection",
      CellTags->{"a:0.5.5.0", "c:32"}]},
  "model"->{
    Cell[3055362, 75204, 3012, 67, 175, "Input",
      CellTags->"model"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"autogeneratedtarget0", 3423987, 85532},
  {"titre notebook", 3424094, 85535},
  {"1", 3424697, 85550},
  {"3", 3424895, 85556},
  {"a:0.5.5.0", 3425103, 85562},
  {"c:32", 3425209, 85565},
  {"model", 3425316, 85568}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 63684, 804, 41, "Text",
  CellTags->"autogeneratedtarget0"],

Cell[CellGroupData[{
Cell[65414, 858, 528, 12, 70, "Title"],
Cell[65945, 872, 185, 2, 42, "Subtitle"],

Cell[CellGroupData[{
Cell[66155, 878, 294, 8, 69, "Author"],
Cell[66452, 888, 245, 8, 36, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[66746, 902, 141, 2, 55, "Section"],

Cell[CellGroupData[{
Cell[66912, 908, 154, 3, 39, "Subsection",
  CellTags->"titre notebook"],

Cell[CellGroupData[{
Cell[67091, 915, 108, 1, 23, "Subsubsection"],
Cell[67202, 918, 262, 9, 47, "Text"],
Cell[67467, 929, 90551, 1487, 176, 90425, 1483, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[158021, 2418, 466, 16, 89, "Text"],
Cell[158490, 2436, 282, 11, 47, "Text"],
Cell[158775, 2449, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[159253, 2467, 104, 1, 31, "Subsubsection"],
Cell[159360, 2470, 543, 16, 131, "Text"],
Cell[159906, 2488, 74, 4, 47, "Text"],
Cell[159983, 2494, 154205, 2531, 251, 154077, 2527, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[314191, 5027, 91, 2, 26, "Text"],
Cell[314285, 5031, 112, 4, 47, "Text"],
Cell[314400, 5037, 48516, 798, 118, 48388, 794, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[362919, 5837, 422, 12, 110, "Text"],
Cell[363344, 5851, 158923, 2608, 158, 158794, 2604, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[522270, 8461, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[522748, 8479, 114, 1, 31, "Subsubsection"],
Cell[522865, 8482, 315, 10, 89, "Text"],
Cell[523183, 8494, 389, 11, 52, "Input"],
Cell[523575, 8507, 180, 5, 47, "Text"],
Cell[523758, 8514, 56, 1, 38, "Input"],
Cell[523817, 8517, 101, 1, 47, "Text"],
Cell[523921, 8520, 139, 5, 26, "Text"],
Cell[524063, 8527, 44, 1, 38, "Input"],
Cell[524110, 8530, 126, 5, 26, "Text"],
Cell[524239, 8537, 45, 1, 38, "Input"],
Cell[524287, 8540, 128, 5, 26, "Text"],
Cell[524418, 8547, 45, 1, 38, "Input"],
Cell[524466, 8550, 157, 5, 47, "Text"],
Cell[524626, 8557, 39, 1, 38, "Input"],
Cell[524668, 8560, 80, 4, 47, "Text"],
Cell[524751, 8566, 100, 4, 26, "Text"],
Cell[524854, 8572, 474, 16, 66, "Input"],
Cell[525331, 8590, 125, 4, 26, "Text"],
Cell[525459, 8596, 1228, 37, 78, "Text"],
Cell[526690, 8635, 58, 1, 26, "Text"],
Cell[526751, 8638, 441, 13, 24, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[527241, 8657, 157, 3, 36, "Subsection",
  CellTags->"titre notebook"],
Cell[527401, 8662, 595, 20, 68, "Text"],
Cell[527999, 8684, 3945, 62, 157, 3840, 59, "GraphicsData", "PICT", \
"Graphics"],
Cell[531947, 8748, 329, 12, 47, "Text"],
Cell[532279, 8762, 441, 13, 24, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[532769, 8781, 140, 2, 31, "Section"],

Cell[CellGroupData[{
Cell[532934, 8787, 156, 3, 39, "Subsection",
  CellTags->"titre notebook"],
Cell[533093, 8792, 57, 1, 26, "Text"],
Cell[533153, 8795, 70, 2, 38, "Input"],

Cell[CellGroupData[{
Cell[533248, 8801, 100, 1, 23, "Subsubsection"],
Cell[533351, 8804, 274, 9, 47, "Text"],
Cell[533628, 8815, 102, 1, 26, "Text"],
Cell[533733, 8818, 22671, 374, 118, 22544, 370, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[556407, 9194, 98, 1, 26, "Text"],
Cell[556508, 9197, 2829, 54, 91, "Text"],
Cell[559340, 9253, 60, 1, 26, "Text"],
Cell[559403, 9256, 5220, 121, 51, "Text"],
Cell[564626, 9379, 141, 3, 29, "Text"],
Cell[564770, 9384, 457, 15, 89, "Text"],
Cell[565230, 9401, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[565708, 9419, 102, 1, 31, "Subsubsection"],
Cell[565813, 9422, 181, 5, 47, "Text"],
Cell[565997, 9429, 27806, 460, 189, "Input"],
Cell[593806, 9891, 142, 6, 26, "Text"],

Cell[CellGroupData[{
Cell[593973, 9901, 74, 2, 38, "Input"],
Cell[594050, 9905, 581, 17, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[594668, 9927, 80, 2, 38, "Input"],
Cell[594751, 9931, 1067, 31, 50, "Output"]
}, Open  ]],
Cell[595833, 9965, 83, 1, 26, "Text"],
Cell[595919, 9968, 39637, 1101, 150, 10197, 732, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"1"],
Cell[635559, 11071, 254, 8, 22, "Text",
  CellTags->"1"],
Cell[635816, 11081, 45552, 1278, 150, 12798, 869, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"3"],
Cell[681371, 12361, 584, 20, 22, "Text",
  CellTags->"3"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[682004, 12387, 164, 3, 39, "Subsection",
  CellTags->"titre notebook"],
Cell[682171, 12392, 244, 9, 47, "Text"],

Cell[CellGroupData[{
Cell[682440, 12405, 118, 1, 23, "Subsubsection"],
Cell[682561, 12408, 110, 4, 26, "Text"],
Cell[682674, 12414, 11015, 183, 117, 10885, 179, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[693692, 12599, 131, 2, 26, "Text"],
Cell[693826, 12603, 1676, 35, 93, "Input"],
Cell[695505, 12640, 92, 1, 26, "Text"],
Cell[695600, 12643, 309, 5, 52, "Input"],
Cell[695912, 12650, 224, 12, 26, "Text"],
Cell[696139, 12664, 1829, 44, 84, "Input"],
Cell[697971, 12710, 179, 9, 26, "Text"],
Cell[698153, 12721, 2752, 57, 141, "Input"],
Cell[700908, 12780, 66, 1, 26, "Text"],

Cell[CellGroupData[{
Cell[700999, 12785, 57, 1, 38, "Input"],
Cell[701059, 12788, 1067, 30, 64, "Output"]
}, Closed]],
Cell[702141, 12821, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[702619, 12839, 109, 1, 31, "Subsubsection"],
Cell[702731, 12842, 322, 11, 47, "Text"],
Cell[703056, 12855, 42170, 694, 238, 42044, 690, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[745229, 13551, 1843, 39, 114, "Input"],
Cell[747075, 13592, 967, 22, 226, "Input"],
Cell[748045, 13616, 68, 1, 26, "Text"],

Cell[CellGroupData[{
Cell[748138, 13621, 85, 1, 53, "Input"],
Cell[748226, 13624, 1628, 41, 82, "Output"]
}, Open  ]],
Cell[749869, 13668, 132, 4, 47, "Text"],
Cell[750004, 13674, 169, 2, 58, "Input"],

Cell[CellGroupData[{
Cell[750198, 13680, 154, 4, 67, "Input"],
Cell[750355, 13686, 1444, 36, 127, "Output"]
}, Closed]],
Cell[751814, 13725, 159, 4, 47, "Text"],

Cell[CellGroupData[{
Cell[751998, 13733, 103, 2, 58, "Input"],
Cell[752104, 13737, 49007, 1223, 175, 11329, 753, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[801126, 14963, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[801604, 14981, 100, 1, 31, "Subsubsection"],
Cell[801707, 14984, 375, 12, 68, "Text"],
Cell[802085, 14998, 32241, 531, 91, 32121, 527, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[834329, 15531, 69, 1, 26, "Text"],
Cell[834401, 15534, 1135, 28, 120, "Input"],
Cell[835539, 15564, 268, 12, 26, "Text"],
Cell[835810, 15578, 2657, 59, 160, "Input"],
Cell[838470, 15639, 68, 1, 26, "Text"],
Cell[838541, 15642, 866, 24, 120, "Input"],
Cell[839410, 15668, 194, 6, 47, "Text"],
Cell[839607, 15676, 159, 4, 58, "Input"],
Cell[839769, 15682, 99, 1, 26, "Text"],
Cell[839871, 15685, 65, 2, 38, "Input"],
Cell[839939, 15689, 4574, 104, 174, "Input"],

Cell[CellGroupData[{
Cell[844538, 15797, 131, 3, 38, "Input"],
Cell[844672, 15802, 2160, 55, 178, "Output"]
}, Open  ]],
Cell[846847, 15860, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[847325, 15878, 106, 1, 31, "Subsubsection"],
Cell[847434, 15881, 166, 5, 26, "Text"],
Cell[847603, 15888, 402, 9, 110, "Text"],
Cell[848008, 15899, 234, 7, 47, "Text"],
Cell[848245, 15908, 1466, 29, 100, "Input"],
Cell[849714, 15939, 300, 9, 68, "Text"],
Cell[850017, 15950, 2018, 41, 102, "Input"],
Cell[852038, 15993, 163, 6, 26, "Text"],
Cell[852204, 16001, 759, 19, 84, "Input"],
Cell[852966, 16022, 81, 1, 26, "Text"],

Cell[CellGroupData[{
Cell[853072, 16027, 54, 1, 38, "Input"],
Cell[853129, 16030, 926, 26, 40, "Output"]
}, Open  ]],
Cell[854070, 16059, 87, 1, 26, "Text"],

Cell[CellGroupData[{
Cell[854182, 16064, 65, 1, 38, "Input"],
Cell[854250, 16067, 1075, 30, 58, "Output"]
}, Open  ]],
Cell[855340, 16100, 80, 1, 26, "Text"],

Cell[CellGroupData[{
Cell[855445, 16105, 65, 1, 38, "Input"],
Cell[855513, 16108, 1234, 32, 90, "Output"]
}, Open  ]],
Cell[856762, 16143, 57, 1, 26, "Text"],

Cell[CellGroupData[{
Cell[856844, 16148, 69, 1, 38, "Input"],
Cell[856916, 16151, 1364, 36, 102, "Output"]
}, Open  ]],
Cell[858295, 16190, 482, 10, 131, "Text"],
Cell[858780, 16202, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[859258, 16220, 148, 2, 31, "Subsubsection",
  CellTags->{"a:0.5.5.0", "c:32"}],
Cell[859409, 16224, 566, 16, 110, "Text"],
Cell[859978, 16242, 166, 4, 47, "Text"],
Cell[860147, 16248, 56884, 935, 134, 56757, 931, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[917034, 17185, 113, 4, 26, "Text"],
Cell[917150, 17191, 155, 2, 67, "Input"],
Cell[917308, 17195, 299, 9, 68, "Text"],
Cell[917610, 17206, 113, 2, 38, "Input"],
Cell[917726, 17210, 76, 1, 26, "Text"],
Cell[917805, 17213, 227, 3, 95, "Input"],
Cell[918035, 17218, 206065, 3536, 168, "Input"],
Cell[1124103, 20756, 230, 5, 68, "Text"],
Cell[1124336, 20763, 1347, 28, 78, "Input"],
Cell[1125686, 20793, 456, 14, 89, "Text"],
Cell[1126145, 20809, 186, 5, 47, "Text"],
Cell[1126334, 20816, 198, 3, 58, "Input"],
Cell[1126535, 20821, 288, 7, 54, "Input"],
Cell[1126826, 20830, 195, 5, 47, "Text"],

Cell[CellGroupData[{
Cell[1127046, 20839, 367, 10, 38, "Input"],
Cell[1127416, 20851, 97285, 2783, 183, 28772, 1933, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1224716, 23637, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[1225194, 23655, 113, 1, 31, "Subsubsection"],
Cell[1225310, 23658, 57, 1, 26, "Text"],
Cell[1225370, 23661, 34167, 563, 152, 34033, 559, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[1259540, 24226, 3864, 75, 177, "Input"],
Cell[1263407, 24303, 193, 6, 47, "Text"],
Cell[1263603, 24311, 167, 4, 61, "Input"],
Cell[1263773, 24317, 251, 8, 47, "Text"],

Cell[CellGroupData[{
Cell[1264049, 24329, 106, 2, 53, "Input"],
Cell[1264158, 24333, 1483, 41, 130, "Output"]
}, Open  ]],
Cell[1265656, 24377, 441, 13, 24, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1266158, 24397, 189, 3, 31, "Section"],

Cell[CellGroupData[{
Cell[1266372, 24404, 137, 3, 39, "Subsection",
  CellTags->"titre notebook"],
Cell[1266512, 24409, 231, 6, 89, "Text"],

Cell[CellGroupData[{
Cell[1266768, 24419, 101, 1, 23, "Subsubsection"],
Cell[1266872, 24422, 171, 4, 47, "Text"],
Cell[1267046, 24428, 52218, 859, 121, 52085, 855, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[1319267, 25289, 3671, 72, 184, "Input"],
Cell[1322941, 25363, 93, 1, 26, "Text"],
Cell[1323037, 25366, 775, 28, 218, "Input"],

Cell[CellGroupData[{
Cell[1323837, 25398, 417, 10, 73, "Input"],
Cell[1324257, 25410, 1379, 37, 96, "Output"]
}, Closed]],
Cell[1325651, 25450, 115, 4, 26, "Text"],
Cell[1325769, 25456, 114, 2, 54, "Input"],
Cell[1325886, 25460, 227, 4, 98, "Input"],
Cell[1326116, 25466, 134, 4, 47, "Text"],

Cell[CellGroupData[{
Cell[1326275, 25474, 180, 4, 78, "Input"],
Cell[1326458, 25480, 41380, 1225, 113, 12040, 858, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1367853, 26708, 360, 7, 110, "Text"],
Cell[1368216, 26717, 92, 1, 26, "Text"],

Cell[CellGroupData[{
Cell[1368333, 26722, 107, 2, 38, "Input"],
Cell[1368443, 26726, 411, 7, 173, "Output"]
}, Closed]],
Cell[1368869, 26736, 243, 6, 51, "Text"],

Cell[CellGroupData[{
Cell[1369137, 26746, 167, 3, 101, "Input"],
Cell[1369307, 26751, 309, 6, 164, "Output"]
}, Open  ]],
Cell[1369631, 26760, 441, 13, 24, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1370109, 26778, 103, 1, 31, "Subsubsection"],
Cell[1370215, 26781, 96, 1, 26, "Text"],
Cell[1370314, 26784, 188, 5, 47, "Text"],

Cell[CellGroupData[{
Cell[1370527, 26793, 3195, 64, 199, "Input"],
Cell[1373725, 26859, 63608, 1392, 3851, "Output"]
}, Closed]],
Cell[1437348, 28254, 205, 5, 68, "Text"],
Cell[1437556, 28261, 135, 4, 47, "Text"],

Cell[CellGroupData[{
Cell[1437716, 28269, 140, 2, 78, "Input"],
Cell[1437859, 28273, 66239, 1527, 238, 10571, 835, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1504113, 29803, 166, 4, 47, "Text"],

Cell[CellGroupData[{
Cell[1504304, 29811, 283, 6, 130, "Input"],

Cell[CellGroupData[{
Cell[1504612, 29821, 137358, 5905, 198, 80003, 5192, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1641973, 35728, 113681, 4079, 198, 50255, 3291, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1755657, 39809, 111001, 3431, 198, 38353, 2529, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1866661, 43242, 109909, 3222, 198, 34560, 2287, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1976573, 46466, 111095, 3160, 198, 33020, 2191, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2087671, 49628, 104712, 3092, 198, 33255, 2205, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2192386, 52722, 98249, 3010, 198, 33252, 2203, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2290638, 55734, 33506, 2212, 198, 33250, 2205, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2324147, 57948, 33303, 2200, 198, 33047, 2193, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[2357453, 60150, 33782, 2226, 198, 33526, 2219, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Closed]]
}, Open  ]],
Cell[2391262, 62380, 84, 2, 26, "Text"],
Cell[2391349, 62384, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2391827, 62402, 110, 1, 31, "Subsubsection"],
Cell[2391940, 62405, 190, 7, 47, "Text"],
Cell[2392133, 62414, 65, 1, 26, "Text"],
Cell[2392201, 62417, 30968, 512, 220, 30796, 506, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[2423172, 62931, 77, 1, 26, "Text"],
Cell[2423252, 62934, 249633, 4095, 89, 249505, 4091, "GraphicsData", \
"Bitmap", "Graphics",
  Evaluatable->False],
Cell[2672888, 67031, 167, 6, 26, "Text"],
Cell[2673058, 67039, 21830, 631, 150, 6410, 435, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2694891, 67672, 253, 9, 47, "Text"],
Cell[2695147, 67683, 441, 13, 24, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2695637, 67702, 140, 3, 36, "Subsection",
  CellTags->"titre notebook"],
Cell[2695780, 67707, 403, 15, 68, "Text"],

Cell[CellGroupData[{
Cell[2696208, 67726, 93, 1, 23, "Subsubsection"],
Cell[2696304, 67729, 2254, 50, 154, "Input"],
Cell[2698561, 67781, 137, 3, 38, "Input"],

Cell[CellGroupData[{
Cell[2698723, 67788, 205, 4, 82, "Input"],
Cell[2698931, 67794, 16005, 396, 131, 6011, 268, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2714951, 68193, 97, 2, 26, "Text"],

Cell[CellGroupData[{
Cell[2715073, 68199, 119, 3, 38, "Input"],
Cell[2715195, 68204, 1320, 124, 1960, "Print"]
}, Closed]],
Cell[2716530, 68331, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2717008, 68349, 100, 1, 31, "Subsubsection"],
Cell[2717111, 68352, 919, 24, 257, "Text"],
Cell[2718033, 68378, 441, 13, 24, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[2718523, 68397, 165, 3, 36, "Subsection",
  CellTags->"titre notebook"],
Cell[2718691, 68402, 317, 11, 47, "Text"],
Cell[2719011, 68415, 71187, 1170, 152, 71064, 1166, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[2790201, 69587, 657, 24, 110, "Text"],

Cell[CellGroupData[{
Cell[2790883, 69615, 103, 1, 23, "Subsubsection"],
Cell[2790989, 69618, 43734, 720, 158, 43610, 716, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[2834726, 70340, 137, 4, 47, "Text"],
Cell[2834866, 70346, 2162, 48, 116, "Input"],
Cell[2837031, 70396, 131, 4, 47, "Text"],
Cell[2837165, 70402, 116, 2, 38, "Input"],
Cell[2837284, 70406, 121, 4, 26, "Text"],
Cell[2837408, 70412, 106, 2, 54, "Input"],

Cell[CellGroupData[{
Cell[2837539, 70418, 81, 1, 38, "Input"],
Cell[2837623, 70421, 40250, 1053, 150, 7900, 649, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[2877888, 71477, 140, 4, 47, "Text"],
Cell[2878031, 71483, 2517, 56, 144, "Input"],
Cell[2880551, 71541, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[2881029, 71559, 124, 1, 31, "Subsubsection"],
Cell[2881156, 71562, 124, 4, 26, "Text"],
Cell[2881283, 71568, 39443, 649, 110, 39315, 645, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[2920729, 72219, 253, 6, 68, "Text"],
Cell[2920985, 72227, 120, 2, 41, "Input"],
Cell[2921108, 72231, 245, 7, 47, "Text"],
Cell[2921356, 72240, 1943, 39, 104, "Input"],
Cell[2923302, 72281, 158, 5, 26, "Text"],

Cell[CellGroupData[{
Cell[2923485, 72290, 54, 1, 38, "Input"],
Cell[2923542, 72293, 1125, 31, 68, "Output"]
}, Closed]],
Cell[2924682, 72327, 79, 1, 26, "Text"],

Cell[CellGroupData[{
Cell[2924786, 72332, 51, 1, 38, "Input"],
Cell[2924840, 72335, 208, 3, 57, "Output"]
}, Closed]],
Cell[2925063, 72341, 731, 21, 117, "Text"],

Cell[CellGroupData[{
Cell[2925819, 72366, 270, 5, 118, "Input"],
Cell[2926092, 72373, 142, 2, 47, "Output"]
}, Closed]],
Cell[2926249, 72378, 178, 4, 47, "Text"],
Cell[2926430, 72384, 979, 19, 242, "Input"],
Cell[2927412, 72405, 303, 8, 68, "Text"],
Cell[2927718, 72415, 284, 7, 54, "Input"],

Cell[CellGroupData[{
Cell[2928027, 72426, 57, 1, 38, "Input"],
Cell[2928087, 72429, 81972, 2006, 151, 15512, 1181, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3010074, 74438, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[3010552, 74456, 107, 1, 31, "Subsubsection"],
Cell[3010662, 74459, 139, 4, 47, "Text"],
Cell[3010804, 74465, 44335, 730, 141, 44216, 726, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[3055142, 75197, 217, 5, 68, "Text"],
Cell[3055362, 75204, 3012, 67, 175, "Input",
  CellTags->"model"],
Cell[3058377, 75273, 188, 6, 47, "Text"],

Cell[CellGroupData[{
Cell[3058590, 75283, 54, 1, 38, "Input"],
Cell[3058647, 75286, 1266, 36, 100, "Output"]
}, Open  ]],
Cell[3059928, 75325, 163, 6, 26, "Text"],

Cell[CellGroupData[{
Cell[3060116, 75335, 56, 1, 38, "Input"],
Cell[3060175, 75338, 77, 1, 51, "Output"]
}, Open  ]],
Cell[3060267, 75342, 441, 13, 24, "Text"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3060769, 75362, 143, 2, 31, "Section"],
Cell[3060915, 75366, 616, 17, 131, "Text"],
Cell[3061534, 75385, 75243, 1159, 386, 75137, 1156, "GraphicsData", "PICT", \
"Graphics"],
Cell[3136780, 76546, 9835, 187, 307, "Input",
  InitializationCell->True],
Cell[3146618, 76735, 56, 1, 26, "Text"],
Cell[3146677, 76738, 94299, 2561, 237, 26866, 1724, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3240979, 79301, 65, 1, 26, "Text"],
Cell[3241047, 79304, 129904, 4160, 240, 48923, 3156, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3370954, 83466, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[3371432, 83484, 139, 2, 31, "Section"],
Cell[3371574, 83488, 1561, 46, 362, "Text"],
Cell[3373138, 83536, 441, 13, 24, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[3373616, 83554, 145, 2, 31, "Section"],

Cell[CellGroupData[{
Cell[3373786, 83560, 86, 1, 23, "Subsubsection"],
Cell[3373875, 83563, 509, 18, 341, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[3374421, 83586, 89, 1, 31, "Subsubsection"],
Cell[3374513, 83589, 771, 16, 257, "Text"],
Cell[3375287, 83607, 441, 13, 24, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[3375777, 83626, 141, 2, 31, "Section"],
Cell[3375921, 83630, 218, 6, 110, "Text"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

